# అధికారం, అధికారులు

## నిర్వచనం:

"అధికారం" అనే పదం సాధారణంగా ప్రభావం యొక్క స్థానం, బాధ్యత లేదా మరొక వ్యక్తి మీద పరిపాలనను సూచిస్తుంది.

* రాజులు, పరిపాలన చేసే ఇతర అధికారులు, తాము పరిపాలిస్తున్న వారిమీద అధికారం కలిగియుంటారు.
* "అధికారులు" అనే పదం ఇతరులమీద అధికారం కలిగియున్న మనుషులనూ, ప్రభుత్వాలనూ, లేక సంస్థలనూ సూచిస్తుంది.
* "అధికారులు" అనే పదం దేవుని అధికారానికి లోబడని ప్రజలమీద శక్తిని కలిగియున్న ఆత్మ జీవులను కూడా సూచిస్తుంది.
* యజమానులకు వారి సేవకుల మీదా లేదా  బానిసలమీదా అధికారం ఉంటుంది. తల్లిదండ్రులకు వారి పిల్లలమీద అధికారం ఉంటుంది.
* ప్రభుత్వాలకు వారి పౌరులకోసం చట్టాలు చేసే అధికారం, లేక హక్కు ఉంటుంది.

## అనువాదం సూచనలు:

* "అధికారం" అనే పదాన్ని "అధికారం" లేదా “హక్కు” లేదా “అర్హతలు" అని కూడా అనువదించవచ్చు.
* కొన్నిసార్లు "అధికారం" అనే పదం "శక్తి" అనే అర్థంతో ఉపయోగించడం జరుగుతుంది.
* "అధికారులు" అనే పదం ప్రజలను పరిపాలించే వారినీ లేదా సంస్థలనూ సూచించడానికి ఉపయోగించినప్పుడు ఈ పదాన్ని "నాయకులు" లేదా  "పాలకులు" లేదా "శక్తులు" గా కూడా అనువదించబడవచ్చు.
* "తన సొంత అధికారం చేత" అనే పదబందం "నడిపించడానికి తన సొంత హక్కుతో"  లేదా  “తన స్వంత అర్హతల ఆధారంగా" అని కూడా అనువదించబడవచ్చు.
* "అధికారం కింద" అనే వ్యక్తీకరణ "లోబడడానికి బాధ్యత” లేదా “ఇతరుల ఆజ్ఞలకు లోబడి యుండడం" అని అనువదించబడవచ్చు.

(చూడండి: [రాజు](../other/king.md), [పాలకుడు](../other/ruler.md), [శక్తి](../kt/power.md),

## బైబిలు రిఫరెన్సులు:

* [కొలస్సీ 02:10](rc://*/tn/help/col/02/10)
* [ఎస్తేరు 09:29](rc://*/tn/help/est/09/29)
* [ఆదికాండం 41:35](rc://*/tn/help/gen/41/35)
* [యోనా 03:6-7](rc://*/tn/help/jon/03/06)
* [లూకా 12:05](rc://*/tn/help/luk/12/05)
* [లూకా 20:1-2](rc://*/tn/help/luk/20/01)
* [మార్కు 01:22](rc://*/tn/help/mrk/01/22)
* [మత్తయి 08:09](rc://*/tn/help/mat/08/09)
* [మత్తయి 28:19](rc://*/tn/help/mat/28/19)
* [తీతు 03:1-2](rc://*/tn/help/tit/03/01)

## పదం సమాచారం:

* Strong's: H8633, G831, G1413, G1849, G1850, G2003, G2715, G5247
