# బాప్తిసమిచ్చు, బాప్తిసం పొంది, బాప్తిసం

## నిర్వచనం:

కొత్త నిబంధనలో "బాప్తిసమిచ్చు,”  “బాప్తిసం "అనే పదాలు సాధారణంగా ఒక క్రైస్తవుడిని ఆచార పూర్వకంగా నీటిలో ముంచడం ద్వారా అతడు పాపం నుండి శుద్ధి, క్రీస్తుతో ఐక్యం అయ్యాడని చూపడానికి వాడతారు.

* నీటి బాప్తిసంతో బాటు బైబిల్ "పరిశుద్ధాత్మ లో బాప్తిసం పొంది” లేక  “అగ్నితో బాప్తిసం పొంది” సంగతులను చెబుతున్నది.
* ఈ పదం "బాప్తిసం"ను బైబిల్లో గొప్ప హింసలు పొందడాన్ని సూచించడం కోసం ఉపయోగిస్తారు.

## అనువాదం సలహాలు:

* నీటితో బాప్తిసమిచ్చేది ఎలా చెయ్యాలనే విషయంలో క్రైస్తవుల్లో వివిధ అభిప్రాయాలు ఉన్నాయి. బహుశా ఈ పదాన్ని నీటిని రకరకాలుగా ఉపయోగించే పద్ధతులు కలిసి వచ్చేలా అనువదించడం మంచిది.
* సందర్భాన్ని బట్టి, "బాప్తిసమిచ్చు"అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "శుద్ధి చేయు,""నీరు పోసి""నీటిలో ముంచి,""కడిగి,” లేక “ఆత్మ సంబంధంగా శుద్ధి చేసి." ఉదాహరణకు, "నీకు నీటితో బాప్తిసమిచ్చుచున్నాను"అనే మాటను “నిన్ను నీటిలో ముంచుతున్నాను” అని అనువదించడం చెయ్యవచ్చు.
* “బాప్తిసం "అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "శుధ్ధీకరణ,""నీరు పోయడం," "ముంచడం," "కడగడం,” లేక “ఆత్మ సంబంధమైన కడిగే పని” “కడుగు."
* ఇది హింసల గురించి చెప్పే సందర్భం అయితే, "బాప్తిసం"అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "తీవ్రమైన హింసలు ఎదురైన సమయం” లేక “తీవ్రమైన హింసల ద్వారా శుద్ధి."
* బైబిల్ అనువాదంలో స్థానిక లేక జాతీయ భాషలో ఈ పదాన్ని అనువదించడం ఎలానో ఆలోచించండి.

(చూడండి: [అవ్యక్తాలను అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [యోహాను (బాప్తిసమిచ్చే)](../names/johnthebaptist.md), [పశ్చాత్తాప పడు](../kt/repent.md), [పరిశుద్ధాత్మ](../kt/holyspirit.md))

## బైబిల్ రిఫరెన్సులు:

* [అపో. కా.  02:37-39](rc://*/tn/help/act/02/37)
* [అపో. కా.  08:36-38](rc://*/tn/help/act/08/36)
* [అపో. కా.  09:17-19](rc://*/tn/help/act/09/17)
* [అపో. కా.  10:46-48](rc://*/tn/help/act/10/46)
* [లూకా 03:15-16](rc://*/tn/help/luk/03/15)
* [మత్తయి 03:13-15](rc://*/tn/help/mat/03/13)
* [మత్తయి 28:18-19](rc://*/tn/help/mat/28/18)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[24:03](rc://*/tn/help/obs/24/03)__ యోహాను సందేశం ప్రజలు విన్నారు, వారిలో అనేక మంది వారి పాపాల విషయం పశ్చాత్తాప పడ్డారు. యోహాను వారికి బాప్తిసమిచ్చాడు. అనేక మత నాయకులు కూడా __యోహనుతో__ బాప్తిసం పొందాలని వచ్చారు. అయితే వారు తమ పాపాల విషయం పశ్చాత్తాప పడలేదు, ఒప్పుకోలేదు.
* __[24:06](rc://*/tn/help/obs/24/06)__  మరుసటి రోజు, యేసు యోహాను చేత  __బాప్తిసం__ పొందాలని వచ్చాడు.
* __[24:07](rc://*/tn/help/obs/24/07)__ యోహాను యేసుతో ఇలా చెప్పాడు. "నీకు __బాప్తిసం ఇవ్వడానికి__ నేను తగిన వాడిని కాదు. నీవే నాకు __బాప్తిసం__ ఇవ్వాలి."
* __[42:10](rc://*/tn/help/obs/42/10)__ కాబట్టి వెళ్ళండి ప్రజలందరినీ శిష్యులుగా చెయ్యండి. వారికి  తండ్రి, కుమారుడు,  పరిశుద్ధాత్మ పేరున బాప్తిసం ఇవ్వండి. నేను మీకు ఆజ్ఞాపించిన దానంతటికీ లోబడాలని బోధించండి."
* __[43:11](rc://*/tn/help/obs/43/11)__ పేతురు వారికి ఇలా జవాబిచ్చాడు, "మీలో ప్రతి ఒక్కరూ పశ్చాత్తాప పడి యేసు క్రీస్తు పేరున __బాప్తిసం__ పొందాలి. ఆ విధంగా దేవుడు మీ పాపాలు క్షమిస్తాడు.”
* __[43:12](rc://*/tn/help/obs/43/12)__ పేతురు చెప్పగా సుమారు 3,000మంది ప్రజలు విశ్వసించారు. యేసు శిష్యులు అయ్యారు. వారు  __బాప్తిసం పొంది__  యెరూషలేము సంఘంలో చేరారు.
* __[45:11](rc://*/tn/help/obs/45/11)__ ఫిలిప్పు ఇతియోపీయుడు ప్రయాణిస్తూ నీరు ఉన్న చోటికి వచ్చారు. ఇతియోపీయుడు చెప్పాడు, "ఇదిగో! నీరు ఉంది! నేను __బాప్తిసం పొందవచ్చా__?"
* __[46:05](rc://*/tn/help/obs/46/05)__ సౌలుకు తక్షణమే మరలా చూపు వచ్చింది. అననియ __అతనికి బాప్తిసం__ ఇచ్చాడు.
* __[49:14](rc://*/tn/help/obs/49/14)__ యేసు నిన్ను కూడా తనను విశ్వసించి  __బాప్తిసం పొందమని పిలుస్తున్నాడు__.

## పదం సమాచారం:

* Strong's: G907
