# విశ్వసించు, విశ్వసించారు, విశ్వాసి, నమ్మకం, అవిశ్వాసి, అవిశ్వాసులు, అపనమ్మకం

## నిర్వచనం:

"విశ్వసించు” “ఒక దానిపై నమ్మకం ఉంచు"అనే వాటికి సంబంధం ఉంది. అయితే అర్థాల్లో కొద్దిగా తేడా ఉంది.

## 1. విశ్వసించు

* దేన్నైనా విశ్వసించడం అంటే అది నిజం అని నమ్మి దానిపై ఆధార పడడం.
* ఎవరినైనా విశ్వసించడం అంటే ఆ వ్యక్తి నిజం చెబుతున్నాడని గుర్తించడం.

## 2. ఒకదానిపై నమ్మకం ఉంచు

* "ఒకదానిపై నమ్మకం ఉంచు"అంటే దానిపై, లేదా ఆ వ్యక్తిపై "ఆధార పడు." అంటే ఆ వ్యక్తి తాను ఎవరినని చెబుతున్నాడో అది వాస్తవం అని నమ్మడం. అతడు ఎప్పుడూ సత్యం పలుకుతాడని, తాను వాగ్దానం చేసినది తప్పక నెరవేరుస్తాడని నమ్మడం.
* ఒక వ్యక్తి దేన్నైనా నిజంగా విశ్వసించినట్టయితే అతడు అలాటి తన నమ్మకాన్ని వెలిబుచ్చే పనులు చేస్తాడు.
* "ఒక దానిలో విశ్వాసం కలిగి ఉండు"అనే పదబంధం సాధారణంగా "నమ్మకం ఉంచు"అనే అర్థాన్నే ఇస్తుంది.
* "యేసులో విశ్వసించు” అంటే అయన దేవుని కుమారుడు అని నమ్మడం. దేవుడు తానే మానవుడుగా వచ్చి మన పాపాలకు వెల చెల్లించడానికి  బలి అర్పణగా చనిపోయాడు. అంటే రక్షకుడుగా ఆయనపై నమ్మకముంచి ఆయనకు ఘనత కలిగే విధంగా జీవించడం. బైబిల్లో "విశ్వాసి"అనే పదం యేసు క్రీస్తును రక్షకుడుగా విశ్వసించి ఆధారపడే వారికి వర్తిస్తుంది.
* "విశ్వాసి"అనే దానికి అక్షరాలా "నమ్మే వ్యక్తి"అని అర్థం.
* "క్రైస్తవుడు"అనే ఈ పదం ఎట్టకేలకు విశ్వాసులకు ఒక ఒక బిరుదు నామంగా తయారైంది. ఎందుకంటే వారు క్రీస్తును విశ్వసించి ఆయన బోధలను అనుసరించడం చేశారు. ఈ పదం"అపనమ్మకం"దేన్నైనా లేక ఎవరినైనా నమ్మకపోవడాన్ని సూచిస్తున్నది.
* బైబిల్లో "అపనమ్మకం"అనేది విశ్వాసం లేక పోవడాన్ని, యేసును రక్షకుడుగా నమ్మకముంచకపోవడాన్ని సూచిస్తున్నది.
* ఒక వ్యక్తి యేసును విశ్వసించక పొతే అతణ్ణి "అవిశ్వాసి"అన్నారు.

## అనువాదం సలహాలు:

* "విశ్వసించు"అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "అది నిజం అని తెలియకపోవడం” లేక “అది సరియైనది అని తెలియడం."
* "ఒక దానిలో నమ్మకం ఉంచు"అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "పూర్తిగా నమ్మకముంచు” లేక “నమ్మకముంచి లోబడు” లేక “పూర్తిగా ఆధారపడి అనుసరించు."
* కొన్నిఅనువాదాలు "యేసు విశ్వాసి” లేక “క్రీస్తు విశ్వాసి"అని రాయడానికి ఇష్టపడ వచ్చు.
* ఈ పదాన్ని ఒక పదం లేక పదబంధం ఉపయోగించి కూడా తర్జుమా చెయ్య వచ్చు. "యేసులో నమ్మకం ఉంచే వాడు” లేక “యేసును నమ్మి ఆయనకోసం జీవించే వాడు."
* దీన్ని అనువదించే ఇతర పద్ధతులు, "విశ్వాసి""యేసును అనుసరించే వాడు” లేక “యేసును ఎరిగి ఆయనకు లోబడే వాడు."
* "విశ్వాసి"అనేదిఏ క్రీస్తు విశ్వాసికైనా వాడే సాధారణ పదం. "శిష్యుడు”  “అపోస్తలుడు"అనే వాటిని ఇదమిద్ధంగా యేసు జీవించి ఉన్నప్పుడు ఆయన్ను ఎరిగి అనుసరించిన వారిని సూచించడానికి  ప్రధానంగా ఉపయోగిస్తారు. ఈ పదాలను వేరువేరుగా చూపడం కోసం రకరకాలుగా అనువదించడం మంచిది.
* అనువదించడానికి ఇతర పద్ధతులు. "అపనమ్మకం""విశ్వాసం లేక పోవడం” లేక “నమ్మక పోవడం."
* ఈ పదం "అవిశ్వాసి"అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "యేసుని విశ్వసించే మనిషి” లేక “యేసును రక్షకుడుగా నమ్మకముంచిన వాడు."

(చూడండి: [విశ్వసించు](../kt/believe.md), [అపోస్తలుడు](../kt/apostle.md), [క్రైస్తవుడు](../kt/christian.md), [శిష్యుడు](../kt/disciple.md), [విశ్వాసం](../kt/faith.md), [నమ్మకముంచు](../kt/trust.md))

## బైబిల్ రిఫరెన్సులు:

* [ఆది 15:6-8](rc://*/tn/help/gen/15/06)
* [ఆది 45:24-26](rc://*/tn/help/gen/45/24)
* [యోబు 09:16-18](rc://*/tn/help/job/09/16)
* [హబక్కూకు 01:5-7](rc://*/tn/help/hab/01/05)
* [మార్కు 06:4-6](rc://*/tn/help/mrk/06/04)
* [మార్కు 01:14-15](rc://*/tn/help/mrk/01/14)
* [లూకా 09:41-42](rc://*/tn/help/luk/09/41)
* [యోహాను 01:12-13](rc://*/tn/help/jhn/01/12)
* [అపో. కా.  06:5-6](rc://*/tn/help/act/06/05)
* [అపో. కా.  09:40-43](rc://*/tn/help/act/09/40)
* [అపో. కా.  28:23-24](rc://*/tn/help/act/28/23)
* [రోమా 03:3-4](rc://*/tn/help/rom/03/03)
* [1కొరింతి 06:1-3](rc://*/tn/help/1co/06/01)
* [1కొరింతి 09:3-6](rc://*/tn/help/1co/09/03)
* [2కొరింతి 06:14-16](rc://*/tn/help/2co/06/14)
* [హెబ్రీ 03:12-13](rc://*/tn/help/heb/03/12)
* [1యోహాను 03:23-24](rc://*/tn/help/1jn/03/23)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[03:04](rc://*/tn/help/obs/03/04)__ నోవహు ప్రజలను __రానున్న__ వరద గురించి హెచ్చరించి దేవుని వైపు __తిరగమని__ వారికి చెప్పాడు. అయితే వారు అతణ్ణి __విశ్వసించలేదు__.
* __[04:08](rc://*/tn/help/obs/04/08)__ అబ్రాము దేవుని వాగ్దానం  __విశ్వసించాడు__ అబ్రాము న్యాయవంతుడు అని దేవుడు ప్రకటించాడు. ఎందుకంటే అతడు దేవుని వాగ్దానాన్ని  __విశ్వసించాడు__.
* __[11:02](rc://*/tn/help/obs/11/02)__ దేవుడు తనలో __విశ్వాసం ఉంచిన వారి తొలి సంతానాన్ని__  రక్షించే విధానం చెప్పాడు.
* __[11:06](rc://*/tn/help/obs/11/06)__ అయితే  ఈజిప్టు వారు __విశ్వసించలేదు__  దేవుని ఆజ్ఞలకు లోబడలేదు.
* __[37:05](rc://*/tn/help/obs/37/05)__ యేసు చెప్పాడు, "నేనే  పునరుత్థానం, జీవం. ఎవరైతే __నాలో నమ్మకం ఉంచుతారో__  వారు చనిపోయినా బ్రతుకుతారు. నన్ను విశ్వసించే ప్రతి ఒక్కరూ __ఎన్నటికీ మరణించరు__. నమ్ముతున్నావా  ?"
* __[43:01](rc://*/tn/help/obs/43/01)__ తరువాత యేసు పరలోకానికి తిరిగి వెళ్ళిపోయాక అయన వారికీ అజ్ఞాపింనట్టు శిష్యులు యెరూషలేములో నిలిచి పోయారు. __విశ్వాసులు__ ఎడతెగక సమకూడి కలిసి ప్రార్థించారు.
* __[43:03](rc://*/tn/help/obs/43/03)__ __విశ్వాసులు__  అందరూ కలిసి ఉన్న సమయంలో హటాత్తుగా  వారున్న ఇల్లు బలమైన  గాలి వంటి శబ్దంతో నిండిపోయింది. తరువాత అగ్ని జ్వాలల వలె అందరు విశ్వాసుల తలలపై కనిపించాయి.
* __[43:13](rc://*/tn/help/obs/43/13)__ ప్రతిరోజూ, మరింత మంది ప్రజలు __విశ్వాసులు__ అయ్యారు.
* __[46:06](rc://*/tn/help/obs/46/06)__ ఆ రోజున అనేకమంది  ప్రజలు యెరూషలేములో యేసును అనుసరించే వారిని హింసించడం మొదలు పెట్టారు. కాబట్టి  __విశ్వాసులు__ వేరే ప్రాంతాలకు  పారిపోయారు. అయినప్పటికీ యేసును గురించి వారు వెళ్ళిన అన్ని చోట్లా ప్రకటించారు.
* __[46:01](rc://*/tn/help/obs/46/01)__ స్తెఫనును చంపిన మనుషుల బట్టల దగ్గర కావలి ఉన్న యువకుడు సౌలు. అతడు అప్పటికి యేసును విశ్వసించలేదు. కాబట్టి __విశ్వాసులను__ హింసించాడు.
* __[46:09](rc://*/tn/help/obs/46/09)__ యెరూషలేములో హింస మూలంగా కొందరు  __విశ్వాసులు__ పారిపోయారు. వారు అంతియొకయలో యేసును గురించి ప్రకటించారు. అంతియొకయలో __విశ్వాసులను__  మొదట "క్రైస్తవులు"అని పిలిచారు.
* __[47:14](rc://*/tn/help/obs/47/14)__ వారు సంఘాల్లో విశ్వాసులను ప్రోత్సహిస్తూ బోధిస్తూ అనేక ఉత్తరాలు రాశారు.

## పదం సమాచారం:

* Strong's: H539, H540, G543, G544, G569, G570, G571, G3982, G4100, G4102, G4103, G4135
