# ఆశీర్వదించు, ఆశీర్వదించబడిన, ఆశీర్వాదం

## నిర్వచనం:

ఎవరినైనా లేక దేనినైనా "ఆశీర్వదించడం" అంటే ఆశీర్వదించబడుతున్న వ్యక్తికి మంచివీ,  మరియు ప్రయోజనకరమైన విషయాలు కలిగేలా చెయ్యడం అని అర్థం.

* ఎవరినైనా ఆశీర్వదించడం అంటే ఆ వ్యక్తికి సానుకూలమైనవి, ప్రయోజనకరమైనవి జరగాలనే కోరికను వ్యక్తపరచడం.
* బైబిలు కాలాలలో, ఒక తండ్రి తరచుగా తన పిల్లలమీద ఆశీర్వాదం ఉచ్చరిస్తాడు.
* ప్రజలు దేవుణ్ణి "ఆశీర్వదిస్తున్నారు" లేదా దేవుడు ఆశీర్వదించబడాలనే కోరికను వ్యక్తపరుస్తున్నారు అంటే వారు దేవుణ్ణి స్తుతిస్తున్నారు అని అర్థం.
* పదం "ఆశీర్వదించు" పదం కొన్నిసార్లు ఆహారాన్ని తీసుకోడానికి ముందు దానిని పవిత్రపరచడం కోసం లేదా ఆహారం కోసం దేవునికి కృతజ్ఞతలు చెల్లించడానికీ, దేవుణ్ణి స్తుతించడానికీ ఉపయోగించబడుతుంది.

## అనువాదం సూచనలు:

* "ఆశీర్వదించడానికి" అనే పదం "సమృద్ధిగా సమకూర్చడం కోసం" లేదా "చాలా దయతోనూ,  అనుకూలంగానూ ఉండడం" అని అనువదించబడవచ్చు.
* "దేవుడు గొప్ప ఆశీర్వాదం తీసుకొని వచ్చాడు" వాక్యాన్ని "దేవుడు అనేక మంచి సంగతులు అనుగ్రహించాడు" లేదా "దేవుడు సమృద్ధిగా సమకూర్చాడు" లేదా  “దేవుడు అనేక  మంచి విషయాలు జరిగేలా చేశాడు" అని అనువదించవచ్చు.
* "అతడు ఆశీర్వదించబడినవాడు" అనే వాక్యం "అతడు ఇలా తర్జుమా చెయ్యవచ్చు. "అతడు గొప్పగా ప్రయోజనాన్ని పొందుతాడు" లేదా "అతడు “అతడు మంచి వాటిని అనుభవిస్తాడు” లేదా “దేవుడు అతడు వర్ధిల్లేలా చేస్తాడు" అని అనువదించవచ్చు.
* "ఆ వ్యక్తి ఆశీర్వదించబడినవాడు" వాక్యాన్ని "అటువంటి వ్యక్తికి ఇది ఎంత శ్రేష్ఠమైనది" అని అనువదించవచ్చు.
* "ప్రభువు స్తుతింపబడును" లాంటి వ్యక్తీకరణలు "దేవుడు స్తుతి నొందును గాక" లేదా "దేవునికి స్తోత్రం" లేదా "నేను ప్రభువును స్తుతిస్తున్నాను" అని అనువదించబడవచ్చు.
* ఆహారాన్ని ఆశీర్వదించడం సందర్భంలో ఇది "ఆహారం కోసం దేవునికి కృతజ్ఞతలు చెల్లించడం" లేదా "వారికి ఆహారం ఇచ్చినందుకు దేవుణ్ణి స్తుతించారు" లేదా "దాని కోసం దేవుణ్ణి స్తుతించడం ద్వారా ఆహారాన్ని పవిత్ర పరచారు" అని అనువదించబడవచ్చు.

(చూడండి: [స్తుతి](../other/praise.md))

## బైబిల్ రిఫరెన్సులు:

* [1 కొరింథీ 10:16](rc://*/tn/help/1co/10/16)
* [అపొ. కా. 13:34](rc://*/tn/help/act/13/34)
* [ఎఫెసీ 01:03](rc://*/tn/help/eph/01/03)
* [ఆదికాండం 14:20](rc://*/tn/help/gen/14/20)
* [యెషయా 44:03](rc://*/tn/help/isa/44/03)
* [యాకోబు 01:25](rc://*/tn/help/jas/01/25)
* [లూకా 06:20](rc://*/tn/help/luk/06/20)
* [మత్తయి 26:26](rc://*/tn/help/mat/26/26)
* [నెహెమ్యా 09:05](rc://*/tn/help/neh/09/05)
* [రోమా 04:09](rc://*/tn/help/rom/04/09)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[01:07](rc://*/tn/help/obs/01/07)__ అది మంచిదని దేవుడు చూశాడు. మరియు వారిని __ఆశీర్వదించాడు__.
* __[01:15](rc://*/tn/help/obs/01/15)__ దేవుడు ఆదాము, హవ్వలను తన స్వంత స్వరూపంలో చేసాడు. అయన వారిని __ఆశీర్వదించాడు__"మరియు వారితో, "మీరు అనేకమంది పిల్లలనూ మనుమ సంతానాన్ని కలిగి యుండండి మరియు భూమిని నింపండి" అని చెప్పాడు.
* __[01:16](rc://*/tn/help/obs/01/16)__ కాబట్టి దేవుడు తాను చేస్తున్న పని అంతటి నుండి విశ్రమించాడు. ఆయన ఏడవ రోజును  __ఆశీర్వదించాడు__ మరియు దానిని పవిత్రపరచాడు ఎందుకంటే ఆ రోజున ఆయన తన పని నుండి విశ్రమించాడు.
* __[04:04](rc://*/tn/help/obs/04/04)__ "నీ పేరును గొప్ప చేస్తాను. నిన్ను __ఆశీర్వదించే__ వారిని __ఆశీర్వదిస్తాను__ మరియు నిన్ను శపించే వారిని నేను శపిస్తాను. భూమి మీద ఉన్న కుటుంబాలన్నీ నీ వలన __ఆశీర్వాదం__ పొందుతాయి."
* __[04:07](rc://*/tn/help/obs/04/07)__ మెల్కీసెదెకు అబ్రామును __ఆశీర్వదించాడు__. మరియు "పరలోకానికీ, భూమికీ అధికారి అయిన సర్వోన్నతుడైన దేవుడు అబ్రామును __ఆశీర్వదించును__ గాక" అని చెప్పాడు.
* __[07:03](rc://*/tn/help/obs/07/03)__ ఇస్సాకు ఏశావుకు తన __ఆశీర్వాదం__ ఇవ్వాలని కోరాడు.
* __[08:05](rc://*/tn/help/obs/08/05)__ చెరసాలలో సైతం, యోసేపు దేవునికి నమ్మకమైన వాడుగా ఉన్నాడు. దేవుడు  అతనిని __ఆశీర్వదించాడు__.

## పదం సమాచారం:

* Strong's: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050
