# రక్తం

## నిర్వచనం:

"రక్తం" ఎరుపు ద్రవం. మనిషి గాయపడితే అతని చర్మం గుండా బయటకు వస్తుంది. రక్తం వ్యక్తి మొత్తం శరీరానికి రక్తం జీవాధారమైన పోషకాలను అందిస్తుంది.

* రక్తం జీవానికి సంకేతం. రక్తం చిందించినప్పుడు జీవాన్ని కోల్పోవడం లేక మరణం పొందడం జరుగుతుంది.
* ప్రజలు దేవునికి బలి అర్పణలు చేసినప్పుడు వారు ఒక జంతువును వధించి దాని రక్తాన్ని బలిపీఠంపై పోసే వారు. ఆ జంతువు జీవం  బలి అర్పణ అయిపోయింది అనే దానికి ఇది సంకేతం. మనుషుల పాపాలకు ఈ విధంగా వెల చెల్లించడం జరుగుతుంది.
* సిలువపై తన మరణం ద్వారా యేసు రక్తం సంకేత రూపంగా ప్రజలను వారి పాపాల నుండి శుద్ధి చెయ్యడానికి తమ పాపాలకై వారు పొందవలసిన శిక్ష తప్పించడానికి మార్గం సిద్ధపరిచాడు.
* "రక్తమాంసాలు" అనే మాట మానవులను సూచిస్తున్నది.
* "స్వంత రక్తమాంసాలు" అనే మాట శారీరికంగా బంధుత్వం ఉన్న మనుషులను సూచిస్తున్నది.

## అనువాదం సలహాలు:

* లక్ష్య భాషలో రక్తం అనేదాన్ని చెప్పడానికి ఉపయోగించే పదం ఉపయోగించి ఈ పదాన్ని తర్జుమా చెయ్య వచ్చు
* "రక్తమాంసాలు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ప్రజలు” లేక “మానవులు."
* సందర్భాన్ని బట్టి, "నా స్వంత రక్తమాంసాలు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "నా స్వంత కుటుంబం” లేక “నా స్వంత బంధువులు” లేక “నా స్వంత ప్రజలు."
* లక్ష్య భాష లో ఈ అర్థం ఇచ్చే పదం ఉంటే "రక్తమాంసాలు" అనే పదాన్ని ఆ మాట ఉపయోగించి అనువదించవచ్చు.

(చూడండి: [శరీరం](../kt/flesh.md))

## బైబిల్ రిఫరెన్సులు:

* [1 యోహాను 01:5-7](rc://*/tn/help/1jn/01/05)
* [1 సమూయేలు 14:31-32](rc://*/tn/help/1sa/14/31)
* [అపో. కా.  02:20-21](rc://*/tn/help/act/02/20)
* [అపో. కా.  05:26-28](rc://*/tn/help/act/05/26)
* [కొలస్సి 01:18-20](rc://*/tn/help/col/01/18)
* [గలతి 01:15-17](rc://*/tn/help/gal/01/15)
* [ఆది 04:10-12](rc://*/tn/help/gen/04/10)
* [కీర్తనలు 016:4](rc://*/tn/help/psa/016/004)
* [కీర్తనలు 105:28-30](rc://*/tn/help/psa/105/028)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[08:03](rc://*/tn/help/obs/08/03)__ __యోసేపు__ సోదరులు ఇంటికి తిరిగి వెళ్ళక __ముందు__ వారు యోసేపు అంగీని చింపి దాన్ని మేక __రక్తం__ లో ముంచారు.
* __[10:03](rc://*/tn/help/obs/10/03)__ దేవుడు  నైలు నదీజలాలను __రక్తంగా__ మార్చాడు, అయితే ఫరో ఇంకా ఇశ్రాయేలీయులను వెళ్ళనియ్యలేదు.
* __[11:05](rc://*/tn/help/obs/11/05)__ ఇశ్రాయేలీయులు తమ ఇళ్ళ తలుపులపై రక్తం పూశారు. కాబట్టి అందరు లోపల ఉండగా దేవుడు ఆ ఇళ్ళు దాటిపోయాడు. గొర్రె పిల్ల రక్తం మూలంగా వారు భద్రంగా ఉన్నారు.
* __[13:09](rc://*/tn/help/obs/13/09)__ బలి అర్పణ చేసిన జంతువు __రక్తం__  ఆ  వ్యక్తి పాపాన్ని కప్పివేసి అతన్ని దేవుని దృష్టిలో పరిశుభ్రం చేస్తుంది.
* __[38:05](rc://*/tn/help/obs/38/05)__ తరువాత యేసు ఒక పాత్ర తీసుకుని ఇలా చెప్పాడు, "దీన్ని తాగండి. ఇది నా __రక్తం__ పాపాల క్షమాపణ కోసం చిందించిన రక్తం మూలంగా అయిన కొత్త నిబంధన.
* __[48:10](rc://*/tn/help/obs/48/10)__ ఎవరైనా యేసు,  __రక్తం__ పై విశ్వాసం ఉంచితే ఆయన ఆ మనిషి వ్యక్తి పాపం తీసి వేస్తాడు. దేవుని శిక్ష అతన్ని దాటిపోతుంది.

## పదం సమాచారం:

* Strong's: H1818, H5332, G129, G130, G131, G1420
