# నిబంధన, నిబంధనలు, కొత్త నిబంధన

## నిర్వచనం:

నిబంధన అంటే రెండు పక్షాలు కట్టుబడి ఉండవలసిన అధికారిక, సమ్మతి, ఏకీభావంతెలిపే ఒప్పందం. దీన్ని ఒకటి లేక రెండు పక్షాలు తప్పక నెరవేర్చాలి.

* ఏకీభావం అనేది వ్యక్తులు, ప్రజాసమూహాలు, లేక దేవునికి ప్రజలకు మధ్య జరుగుతుంది.
* ప్రజలు ఒకరితో ఒకరు నిబంధన చేస్తే వారు దేన్నైనా చేస్తానని ఒప్పుకుంటే అది తప్పకుండా చెయ్యాలి.
* మానవులు చేసే నిబంధనలకు ఉదాహరణలు వివాహం నిబంధనలు, వ్యాపార ఒప్పందాలు, దేశాల మధ్య ఒడంబడికలు.
* బైబిల్ అంతటా, దేవుడు వివిధ నిబంధనలు తన ప్రజలతో చేశాడు.
* కొన్ని నిబంధనల్లో, దేవుడు ఏషరతులు లేకుండా తన ధర్మం నెరవేరుస్తానని వాగ్దానం చేశాడు. ఉదాహరణకు, దేవుడు మానవ జాతితో లోకాన్ని వరద ద్వారా మరి ఎన్నడూ భూమిని నాశనం చెయ్యనని తన నిబంధన స్థిరపరచినప్పుడు ఆ వాగ్దానంలో మనుషులు నెరవేర్చవలసిన ఎలాటి షరతులు లేవు.
* ఇతర నిబంధనల్లోనైతే, ప్రజలు ఆ నిబంధనలో తమ వంతు నెరవేర్చడం ద్వారా విధేయత చూపితేనే తన వంతు నెరవేరుస్తానని దేవుడు వాగ్దానం చేశాడు. "కొత్త నిబంధన" అనేది దేవుడు తన కుమారుడు యేసు సూచిస్తున్నది తన ప్రజలకోసం బలి అర్పణ ద్వారా జరిగేది.
* దేవుని "కొత్త నిబంధన" బైబిల్ లో "కొత్త నిబంధన" భాగంలో వివరించ బడింది.
* కొత్త నిబంధన దేవుడు ఇశ్రాయేలీయులు పాత నిబంధన కాలంలో చేసిన "పాత” లేక “మొదటి" నిబంధన కు వేరుగా ఉంది.
* కొత్త నిబంధన పాతదాని కన్నా శ్రేష్టమైనది. ఎందుకంటే అది యేసు బలి అర్పణపై ఆధారపడింది. ఆ అర్పణ మనుషుల పాపాలకు శాశ్వతకాలం ప్రాయశ్చిత్తం జరిగిస్తుంది. పాత నిబంధన కింద చేసిన బలి అర్పణలు అలా చెయ్యలేవు.
* దేవుడు కొత్త నిబంధనను యేసు విశ్వాసుల హృదయాలపై రాశాడు. వారు దేవునికి లోబడి పరిశుద్ధ జీవితాలు గడిపేలా ప్రోత్సహిస్తుంది.
* కొత్త నిబంధన అంత్య కాలంలో దేవుడు భూమిపై తన పరిపాలన స్థాపించేటప్పుడు పూర్తిగా నెరవేర్చబడుతుంది.

ప్రతిదాన్నీ మరలా మంచిదిగా అంటే దేడు మొదటిగా లోకాన్ని సృష్టించినప్పటివలె దేవుడు చేస్తాడు.

## అనువాదం సలహాలు:

* సందర్భాన్ని బట్టి, ఈ పదాన్ని అనువదించే పద్ధతులు "కట్టుబడేలా చేసే ఏకీభావం” లేక “అధికారిక ఒప్పందం” లేక “ప్రమాణం” లేక “కాంట్రాక్టు."
* కొన్ని భాషల్లో నిబంధన అని అర్థం ఇచ్చే వివిధ మాటలు ఉండవచ్చు. అది ఒకటి, లేక రెండు పక్షాలు చేసుకున్న వాగ్దానం వారు తప్పక నిలబెట్టుకునే దానిపై ఆధారపడి ఉపయోగించాలి. నిబంధన ఏక పక్షమైతే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "వాగ్దానం” లేక “ప్రమాణం."
* ఈ పదం అనువాదం ప్రజలు ప్రతిపాదించిన నిబంధనలాగా ధ్వనించ కూడదు. నిబంధనలు అన్నీ దేవునికి ప్రజలకు మధ్య జరిగేవే. నిబంధన ఆరంభకుడు దేవుడే.
* "కొత్త నిబంధన" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "కొత్త అధికారిక ఒడంబడిక” లేక “కొత్త ఒప్పందం” లేక “కొత్త కాంట్రాక్టు."
* ఈ పదం "కొత్త" అనే మాటల అర్థం "తాజా” లేక “కొత్త రకం” లేక “వేరొక."

(చూడండి: [నిబంధన](../kt/covenant.md), [వాగ్దానం](../kt/promise.md))

## బైబిల్ రిఫరెన్సులు:

* [ఆది 09:11-13](rc://*/tn/help/gen/09/11)
* [ఆది 17:7-8](rc://*/tn/help/gen/17/07)
* [ఆది 31:43-44](rc://*/tn/help/gen/31/43)
* [నిర్గమ 34:10-11](rc://*/tn/help/exo/34/10)
* [యెహోషువా 24:24-26](rc://*/tn/help/jos/24/24)
* [2 సమూయేలు 23:5](rc://*/tn/help/2sa/23/05)
* [2 రాజులు 18:11-12](rc://*/tn/help/2ki/18/11)
* [మార్కు 14:22-25](rc://*/tn/help/mrk/14/22)
* [లూకా 01:72-75](rc://*/tn/help/luk/01/72)
* [లూకా 22:19-20](rc://*/tn/help/luk/22/19)
* [అపో. కా.  07:6-8](rc://*/tn/help/act/07/06)
* [1 కొరింతి 11:25-26](rc://*/tn/help/1co/11/25)
* [2 కొరింతి 03:4-6](rc://*/tn/help/2co/03/04)
* [గలతి 03:17-18](rc://*/tn/help/gal/03/17)
* [హెబ్రీ 12:22-24](rc://*/tn/help/heb/12/22)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[04:09](rc://*/tn/help/obs/04/09)__ తరువాత దేవుడు అబ్రాముతో __నిబంధన__  చేశాడు. __నిబంధన__ రెండు పక్షాల మధ్య అనేది ఒక ఏకీభావం.
* __[05:04](rc://*/tn/help/obs/05/04)__ "నేను ఇష్మాయేలును కూడా గొప్ప జాతిగా చేస్తాను. అయితే నా __నిబంధన__ ఇస్సాకుతో స్థిరపరుస్తాను."
* __[06:04](rc://*/tn/help/obs/06/04)__ చాలా కాలం తరువాత __అబ్రాహాము__ చనిపోయాక  దేవుడు చేఅతనితో చేసిన వాగ్దాన  __నిబంధన__ ఇస్సాకుకు సంక్రమించింది.
* __[07:10](rc://*/tn/help/obs/07/10)__  __నిబంధన__  వాగ్దానం  దేవుడు అబ్రాహముతో చేశాడు. ఆ తరువాత ఇస్సాకుతో. ఇప్పుడు యాకోబుతో చేశాడు."
* __[13:02](rc://*/tn/help/obs/13/02)__ మోషేతో ఇశ్రాయేలు ప్రజలతో దేవుడు చెప్పాడు, "నీవు నా స్వరానికి లోబడితే నా __నిబంధన__ ప్రకారం నడుచుకుంటే మీరు ఒక ఒక రాజ్యంగా యాజకులుగా పరిశుద్ధ జాతిగా అవుతారు."
* __[13:04](rc://*/tn/help/obs/13/04)__ తరువాత దేవుడు వారికి ఒక  __నిబంధన__  చెప్పాడు, "నేను యెహోవాను, నీ దేవుణ్ణి, నిన్ను ఈజిప్టు బానిసత్వం నుండి రక్షించిన వాణ్ణి. ఇతర  దేవుళ్ళను పూజించకూడదు."
* __[15:13](rc://*/tn/help/obs/15/13)__ తరువాత యెహోషువా దేవుడు ఇశ్రాయేలీయులతో సీనాయి దగ్గర చేసిన నిబంధనకు వారు నిబంధనకు లోబడవలసిన సంగతిని  ప్రజలకు జ్ఞాపకం చేశాడు.
* __[21:05](rc://*/tn/help/obs/21/05)__ ప్రవక్త యిర్మీయా ద్వారా దేవుడు వాగ్దానం చేశాడు. తాను ఒక  __కొత్త నిబంధన__ చేయబోతున్నాడు. అయితే ఆ  నిబంధన దేవుడు సీనాయి  దగ్గర ఇశ్రాయేలుతో చేసిన నిబంధన వంటిది కాదు. __కొత్త నిబంధనలో__ దేవుడు తన చట్టం మనుషుల హృదయాలపై రాశాడు.  ప్రజలు దేవుణ్ణి వ్యక్తిగతంగా తెలుసుకుంటారు. వారు తన ప్రజలు, దేవుడు వారి పాపాలు క్షమిస్తాడు. మెస్సియా ఈ  __కొత్త నిబంధన__ మొదలు పెడతాడు.
* __[21:14](rc://*/tn/help/obs/21/14)__ మెస్సియా  మరణం, పునరుత్థానం ద్వారా దేవుడు పాపులను రక్షించే తన పథకం అమలు పరచి __కొత్త నిబంధన__ ఆరంభిస్తాడు.
* __[38:05](rc://*/tn/help/obs/38/05)__ తరువాత యేసు ఒక పాత్ర తీసుకుని “తాగండి” అని చెప్పాడు, ఇది  నా రక్తం మూలంగా చేసిన __కొత్త నిబంధన__  పాప క్షమాపణ కోసం ఒలకబోయబడింది. మీరు దీన్ని తాగే ప్రతి సమయంలో ఇది గుర్తు చేసుకోండి.
* __[48:11](rc://*/tn/help/obs/48/11)__ అయితే దేవుడు ఒక __కొత్త నిబంధన__  చేశాడు. ఇది ప్రతి ఒక్కరికీ అందుబాటులో ఉంది. __కొత్త నిబంధన__ మూలంగా ఏ జాతి వారైనా యేసులో దేవుని ప్రజలు అవుతారు.

## పదం సమాచారం:

* Strong's: H1285, H2319, H3772, G802, G1242, G4934
