# సిలువ

## నిర్వచనం:

బైబిల్ కాలాల్లో, సిలువ అంటే నిలువు కొయ్యతో చేసిన గుంజ నేలలో పాటి అడ్డం కొయ్యతో చేసిన దూలాన్ని దానిపై అమరుస్తారు.

* కాలంలో రోమా సామ్రాజ్యం,  రోమా ప్రభుత్వం నేరస్థులను  సిలువకు కట్టి వేయడం లేక మేకులతో కొట్టి చనిపోయే వరకు ఉంచడం అనే శిక్ష విధించే వారు.
* యేసుపై అయన చెయ్యని తప్పు నేరాలు మోపి రోమాప్రభుత్వం ఆయనకు సిలువ మరణ శిక్ష విధించింది.
* గమనించండి. క్రాస్ అనే క్రియా పదానికి నది లేక సరస్సు వంటి దేన్నైనా దాటి అవతలికి పోవడం.

## అనువాదం సలహాలు:

* ఈ పదాన్ని లక్ష్య భాషలో సిలువ ఆకారం అనే అర్థం ఇచ్చే ఏ పదాన్ని అయినా ఉపయోగించి అనువదించ వచ్చు.
* సిలువ అనే పదాన్ని మరి ఏదైనా మరణ శిక్ష విధించే “కొరత వేయడం” వంటి పరికరం పేరును ఉపయోగించి తర్జుమా చేయ వచ్చేమో చూడండి.
* ఈ పదం బైబిల్ అనువాదంలో స్థానిక లేక జాతీయ భాషలో ఎలా అనువదించ వచ్చో చూడండి.

(చూడండి: [అవ్యక్తాలను అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [సిలువ వేయు](../kt/crucify.md), [రోమ్](../names/rome.md))

## బైబిల్ రిఫరెన్సులు:

* [1 కొరింతి 01:17](rc://*/tn/help/1co/01/17)
* [కొలస్సి 02:13-15](rc://*/tn/help/col/02/13)
* [గలతి 06:11-13](rc://*/tn/help/gal/06/11)
* [యోహాను 19:17-18](rc://*/tn/help/jhn/19/17)
* [లూకా 09:23-25](rc://*/tn/help/luk/09/23)
* [లూకా 23:26](rc://*/tn/help/luk/23/26)
* [మత్తయి 10:37-39](rc://*/tn/help/mat/10/37)
* [ఫిలిప్పి 02:5-8](rc://*/tn/help/php/02/05)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[40:01](rc://*/tn/help/obs/40/01)__ తరువాత సైనికులు యేసును హేళన చేసి ఆయనను సిలువ వేయడానికి తీసుకుపోయారు. వారు ఆయన చనిపోనున్న సిలువను ఆయనచే __సిలువ__ మోయించారు.
* __[40:02](rc://*/tn/help/obs/40/02)__  సైనికులు యేసును “కపాలం” అనే చోటికి తీసుకుపోయారు. అయన చేతులు కాళ్ళు సిలువకు కొట్టారు.
* __[40:05](rc://*/tn/help/obs/40/05)__  యూదు నాయకులు, గుంపులో ఇతరులు యేసును దూషించారు. వారు ఆయనతో ఇలా చెప్పారు "నీవు దేవుని కుమారుడు అయితే __సిలువ__ నుండి దిగి వచ్చి నిన్ను నీవు రక్షించుకో. ఆ తరువాత మేము నిన్ను విశ్వసించుతాము."
* __[49:10](rc://*/tn/help/obs/49/10)__ సిలువపై యేసు చనిపోవడంలో అయన నీ శిక్ష తనపై వేసుకున్నాడు.
* __[49:12](rc://*/tn/help/obs/49/12)__ యేసు దేవుని కుమారుడు అని నివు నమ్మాలి. అయన నీకు బదులుగా  సిలువపై చనిపోయిన తరువాత దేవుడు ఆయన్ను మరలా బ్రతికించాడు.

## పదం సమాచారం:

* Strong's: G4716
