# దయ్యం, దురాత్మ, మలిన ఆత్మ

## నిర్వచనం:

ఈ పదాలు అన్నీ దేవునికి వ్యతిరేకంగా ఉన్న దయ్యాలను సూచించేవి.

* దేవుడు తనను సేవించడానికి దేవదూతలను చేశాడు. సాతాను దేవునికి వ్యతిరేకంగా తిరుగుబాటు చేసినప్పుడు కొందరు దేవదూతలు కూడా తిరుగుబాటులో పాల్గొని పరలోకం నుండి గెంటివేయబడ్డారు. దయ్యాలు, దురాత్మలు ఈ "పతనమైన దేవదూతలు" అంటారు.
* కొన్ని సార్లు ఈ దయ్యాలను "మలిన ఆత్మలు" అన్నారు. "మలిన" అంటే "అపరిశుద్ధ” లేక “దుష్ట” లేక “అపవిత్ర."
* ఎందుకంటే దయ్యాలు దుర్మార్గాలు చేస్తూ సాతానును సేవిస్తారు. కొన్ని సార్లు వారు మనుషుల్లో దూరి వారిని అదుపు చేస్తారు.
* దయ్యాలు మనుషుల కంటే శక్తివంతమైన జీవులు. అయితే దేవుని కంటే శక్తివంతులు కారు.

## అనువాదం సలహాలు:

* ఈ పదం "దయ్యం" "దురాత్మ"అని కూడా తర్జుమా చెయ్య వచ్చు.
* ఈ పదం "అపవిత్రాత్మ"ను "అపరిశుద్ధ ఆత్మ” లేక “చెడిన ఆత్మ” లేక “దురాత్మ అని కూడా తర్జుమా చెయ్య వచ్చు.
* ఈ పదం లేక పదబంధాలను సాతానును సూచించే వివిధ పాదాలను అనువదించడంలో ఉపయోగిస్తారు అనేది గుర్తుంచుకోండి.
* ఈ పదం "దయ్యం" అనే దాన్ని అనువదించ వచ్చు స్థానిక, జాతీయ భాష పదాలతో తర్జుమా చెయ్యవచ్చు.

(చూడండి: [అవ్యక్తాలను అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [దయ్యం పట్టిన](../kt/demonpossessed.md), [సాతాను](../kt/satan.md), [అబద్ధ దేవుడు](../kt/falsegod.md), [అబద్ధ దేవుడు](../kt/falsegod.md), [దేవదూత](../kt/angel.md), [దుష్టత్వం](../kt/evil.md), [శుద్ధ](../kt/clean.md))

## బైబిల్ రిఫరెన్సులు:

* [యాకోబు 02:18-20](rc://*/tn/help/jas/02/18)
* [యాకోబు 03:15-18](rc://*/tn/help/jas/03/15)
* [లూకా 04:35-37](rc://*/tn/help/luk/04/35)
* [మార్కు 03:20-22](rc://*/tn/help/mrk/03/20)
* [మత్తయి 04:23-25](rc://*/tn/help/mat/04/23)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[26:09](rc://*/tn/help/obs/26/09)__ అనేక మంది ప్రజలు __దయ్యాలు__ పట్టిన వారిని  యేసు దగ్గరకు తెచ్చారు. యేసు వారిని అజ్ఞాపించినప్పుడు __దయ్యాలు__ మనుషుల నుండి బయటకు వచ్చాయి. అవి తరచుగా "నీవు దేవుని కుమారుడవు!" అని అరిచాయి.
* __[32:08](rc://*/tn/help/obs/32/08)__ __దయ్యాలు__ ఆ మనిషిలోనుండి బయటికి వచ్చి పందుల్లోకి ప్రవేశించాయి.
* __[47:05](rc://*/tn/help/obs/47/05)__ చివరకు ఒక రోజు  బానిస బాలిక కేకలు వేస్తుంటే, పౌలు ఆమె వైపు తిరిగి ఆమెలోని__దయ్యాన్ని__బయటికి రమ్మని చెప్పాడు." వెంటనే  __దయ్యం__ ఆమెను విడిచి పోయింది.
* __[49:02](rc://*/tn/help/obs/49/02)__ ఆయన (యేసు) నీటిపై నడిచాడు. తుఫానును శాంతపరిచాడు. అనేక మందిని స్వస్థపరిచాడు.  __దయ్యాలను__ వెళ్ళగొట్టాడు, చనిపోయిన వారిని లేపాడు. ఐదు రొట్టెలను  రెండు చిన్న చేపలను  5,000 మందిని ఆహారంగా ఇచ్చాడు.

## పదం సమాచారం:

* Strong's: H2932, H7307, H7451, H7700, G169, G1139, G1140, G1141, G1142, G4190, G4151, G4152, G4189
