# శిష్యుడు, శిష్యులు

## నిర్వచనం:

"శిష్యుడు" అంటే ఒక బోధకునితో ఎక్కువ సమయం గడుపుతూ అతని నుండి అతని గుణ లక్షణాలు, బోధ నేర్చుకుంటూ ఉండే వాడు.

* యేసుతో వెళ్తూ అయన బోధలు వింటూ ఆయనకు లోబడుతూ ఉండే వారిని "శిష్యులు" అన్నారు.
* బాప్తిసమిచ్చే యోహానుకు కూడా శిష్యులు ఉన్నారు.
* యేసు పరిచర్య కాలంలో అనేక మంది శిష్యులు ఆయన్ని వెంబడించి అయన బోధలు విన్నారు.
* యేసు ఎన్నుకొన్న పన్నెండు మంది శిష్యులు ఆయనకు అత్యంత సన్నిహితమైన అనుచరులు; ఈ మనుషులకు "అపోస్తలులు" అని పేరు వచ్చింది.
* యేసు పన్నెండు అపోస్తలులను "శిష్యులు” లేక “పన్నెండు మంది" అని పిలిచే వారు.
* యేసు పరలోకానికి వెళ్లకముందు అయన తన శిష్యులు ఇతరులకు బోధించాలని, వారిని యేసు శిష్యులుగా చెయ్యాలని అజ్ఞాపించాడు.
* ఎవరైనా యేసుపై విశ్వాసం ఉంచి అయన బోధలకు లోబడితే అలాటి వారిని యేసు శిష్యుడు అని పిలవ వచ్చు.

## అనువాదం సలహాలు:

* "శిష్యుడు" అనే దాన్ని ఒక పదంతో లేక పదబంధంతో అనువదించ వచ్చు. "అనుచరుడు” లేక “విద్యార్థి” లేక “ఛాత్రుడు” లేక “నేర్చుకునే వాడు."
* ఈ పదం అనువాదం ఒక తరగతి గదిలో కూర్చుని ఉండే విద్యార్థి అనే అర్థం రాకుండా ఉండేలా చూసుకోవాలి.
* ఈ పదం అనువాదం "అపోస్తలుడు" అనే మాటకు కూడా వేరుగా ఉండేలా చూడండి.

(చూడండి: [అపోస్తలుడు](../kt/apostle.md), [విశ్వసించు](../kt/believe.md), [యేసు](../kt/jesus.md), [యోహాను (బాప్తిసమిచ్చే)](../names/johnthebaptist.md), [పన్నెండు మంది](../kt/thetwelve.md))

## బైబిల్ రిఫరెన్సులు:

* [అపో. కా.  06:1](rc://*/tn/help/act/06/01)
* [అపో. కా.  09:26-27](rc://*/tn/help/act/09/26)
* [అపో. కా.  11:25-26](rc://*/tn/help/act/11/25)
* [అపో. కా.  14:21-22](rc://*/tn/help/act/14/21)
* [యోహాను 13:23-25](rc://*/tn/help/jhn/13/23)
* [లూకా 06:39-40](rc://*/tn/help/luk/06/39)
* [మత్తయి 11:1-3](rc://*/tn/help/mat/11/01)
* [మత్తయి 26:33-35](rc://*/tn/help/mat/26/33)
* [మత్తయి 27:62-64](rc://*/tn/help/mat/27/62)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[30:08](rc://*/tn/help/obs/30/08)__ అయన (యేసు) ఆ ముక్కలను  తన __శిష్యులకు__ ఇచ్చి ప్రజలకు పంచమన్నాడు. __శిష్యులు__ ఆ ఆహారం, పంచి పెట్టిన కొలది అది అయిపోవడం లేదు!
* __[38:01](rc://*/tn/help/obs/38/01)__ దాదాపు మూడు సంవత్సరాల తరువాత యేసు మొదటిగా బహిరంగ బోధ ప్రకటించడం మొదలు పెట్టి తన __శిష్యులతో__ తాను చనిపోవడానికి ముందు  యెరూషలేములో వారితో కలిసి పస్కా అచరించాలని కోరాడు.
* __[38:11](rc://*/tn/help/obs/38/11)__ తరువాత యేసు తన __శిష్యులతో__ కలిసి  గేత్సేమనే అనే చోటికి వెళ్ళాడు. యేసు తన __శిష్యులతో__ వారు శోధనలోకి ప్రవేశింసించకుండేలా ప్రార్థించమని చెప్పాడు.
* __[42:10](rc://*/tn/help/obs/42/10)__ యేసు తన __శిష్యులతో__, "సర్వాధికారం పరలోకంలోను, భూమిమీదా నాకు ఇవ్వ బడింది” అని చెప్పాడు. కాబట్టి వెళ్లి ప్రజలు సమూహాలను __శిష్యులుగా__ చెయ్యండి. వారికి తండ్రి, కుమారుడు, పరిశుద్ధాత్మల నామంలో బాప్తిసం ఇవ్వండి. నేను మీకు ఆజ్ఞాపించిన వాటన్నిటికీ వారు లోబడాలని వారికి నేర్పించండి" అని చెప్పాడు.

## పదం సమాచారం:

* Strong's: H3928, G3100, G3101, G3102
