# విశ్వసనీయ, విశ్వాస్యత, అవిశ్వసనీయ, అవిశ్వాస్యత, నమ్మదగిన

## నిర్వచనం:

దేవుని పట్ల "విశ్వసనీయంగా" ఉండడం అంటే దేవుని ఉపదేశాల ప్రకారం స్థిరంగా జీవించడం అని అర్థం. ఆయనకు విధేయత చూపడం ద్వారా సద్భక్తి కలిగి ఉండడం అని అర్థం. విశ్వసనీయంగా ఉండడంలోని స్థితి లేక షరతు "విశ్వాస్యత" గా ఉంటుంది.

* ఒక వ్యక్తి విశ్వసనీయంగా ఉండడం దేవుడు తన వాగ్దానం ఎప్పుడూ నిలబెట్టుకోడానికీ మరియు ఇతర ప్రజలకు ఎల్లప్పుడూ తన బాధ్యతలు నెరవేర్చడానికీ నమ్మదగిన వాడుగా ఉండడం.
* ఒక విశ్వసనీయ వ్యక్తి ఒక కర్తవ్యాన్ని అది పెద్దదీ మరియు కష్టమైనదీ అయినా దానిని చెయ్యడంలో పట్టుదలతో ఉంటాడు.
* దేవుని పట్ల విశ్వసనీయత అంటే దేవుడు మనలను చెయ్యమని కోరే దానిని స్థిరంగా చేస్తూ ఉండడం.

"అవిశ్వసనీయ" పదం అంటే దేవుడు వారికి అజ్ఞాపించిన వాటిని చెయ్యని ప్రజలను వర్ణిస్తుంది. అవిశ్వసనీయ స్థితి లేదా ఆచరణ "అవిశ్వాస్యత" గా ఉండడం అంటారు.

* ఇశ్రాయేలు ప్రజలు విగ్రహాలను పూజించడం ఆరంభించినప్పుడు మరియు ఇతర విషయాలలో దేవునికి అవిధేయత చూపినప్పుడు వారు "అవిశ్వసనీయులు" అని పిలువబడ్డారు.
* దాంపత్యంలో వ్యభిచారం చేసిన వారు తన భార్యకు లేదా భర్తకు "అవిశ్వసనీయలు" గా ఉన్నారు.
* దేవుడు ఇశ్రాయేలీయుల అవిధేయ ప్రవర్తనను వర్ణించడానికి "అవిశ్వాస్యత" పదాన్ని ఉపయోగించాడు. వారు దేవునికి విధేయత చూపించడం లేదు లేదా ఆయన ఘనపరచడం లేదు.

## అనువాదం సూచనలు:

* అనేక సందర్భాలలో, "విశ్వసనీయ" పదం "సద్భక్తితో ఉన్నవారు" లేదా "సమర్పించబడివారు" లేదా "ఆధారపడదగినవారు" అని అనువదించబడవచ్చు.
* ఇతర సందర్భాలలో, "విశ్వసనీయ" పదం "విశ్వసించడానికి కొనసాగడం" లేదా "విశ్వసించడంలోనూ మరియు దేవునికి విధ్వయత చూపడంలో పట్టుదల కలిగియుండడం" అని అర్థం ఇచ్చే పదంతో అనువదించబడవచ్చు.
* "విశ్వాస్యత" పదం "విశ్వసించడంలో పట్టుదల కలిగియుండడం" లేదా "సద్భక్తి" లేదా "ఆధారపడదగిన తత్వం" లేదా "దేవుణ్ణి విశ్వసించడం మరియు ఆయనకు విధేయత చూపించడం" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, "అవిశ్వసనీయ" పదం "విశ్వసనీయులు కాదు" లేదా "విశ్వాసం ఉంచనివారు" లేదా "సద్భక్తి లేనివారు" అని అనువదించబడవచ్చు.
* "అవిశ్వసనీయ" పదం "(దేవుని పట్ల) విశ్వాసనీయులు కానివారు" లేదా "అవిశ్వసనీయ ప్రజలు" లేదా "దేవునికి అవిధేయత చూపేవారు" లేదా "దేవునికి వ్యతిరేకంగా తిరుగుబాటు చేయు ప్రజలు" అని అనువదించబడవచ్చు.
* "అపనమ్మకత్వం" పదం "అవిధేయత" లేదా "విశ్వాస ద్రోహం" లేదా "విశ్వసించకపోవడం, విధేయత చూపించకపోవడం" అని అనువదించబడవచ్చు.
* కొన్ని భాషలలో, "అవిశ్వసనీయ" పదం "అపనమ్మకం" కొరకైన పదంతో సంబంధపరచబడి ఉంటుంది.

(చూడండి: [వ్యభిచారం](../kt/adultery.md), [విశ్వసించు](../kt/believe.md), [అవిధేయత](../other/disobey.md), [విశ్వాసం](../kt/faith.md), [విశ్వసించు](../kt/believe.md))

## బైబిలు రిఫరెన్సులు:

* [ఆది. 24:49](rc://*/tn/help/gen/24/49)
* [లేవీ. 26:40](rc://*/tn/help/lev/26/40)
* [సంఖ్యా. 12:07](rc://*/tn/help/num/12/07)
* [యెహోషువా 02:14](rc://*/tn/help/jos/02/14)
* [న్యాయా. 02:16-17](rc://*/tn/help/jdg/02/16)
* [1 సమూయేలు 02:09](rc://*/tn/help/1sa/02/09)
* [కీర్తనలు 012:01](rc://*/tn/help/psa/012/001)
* [సామెతలు 11:12-13](rc://*/tn/help/pro/11/12)
* [యెషయా 01:26](rc://*/tn/help/isa/01/26)
* [యిర్మీయా 09:7-9](rc://*/tn/help/jer/09/07)
* [హోషేయ 05:07](rc://*/tn/help/hos/05/07)
* [లూకా 12:46](rc://*/tn/help/luk/12/46)
* [లూకా 16:10](rc://*/tn/help/luk/16/10)
* [కొలస్సీ 01:07](rc://*/tn/help/col/01/07)
* [1 థెస్స. 05:24](rc://*/tn/help/1th/05/24)
* [3 యోహాను 01:05](rc://*/tn/help/3jn/01/05)

## బైబిలు కథల నుండి ఉదాహరణలు:

* **[08:05](rc://*/tn/help/obs/08/05)** చెరసాలలో సైతం యోసేపు దేవుని పట్ల **విశ్వసనీయంగా** కొనసాగాడు. దేవుడు అతనిని ఆశీర్వదించాడు.
* **[14:12](rc://*/tn/help/obs/14/12)** అయినప్పటికీ, దేవుడు అబ్రాహాము, ఇస్సాకు, యాకోబులతో తన వాగ్దానం విషయంలో **విశ్వసనీయంగా** ఉన్నాడు.
* **[15:13](rc://*/tn/help/obs/15/13)** దేవునికి **విశ్వసనీయంగా** ఉంటామని మరియు ఆయన ధర్మశాస్త్రాన్ని పాటిస్తామని ప్రజలు దేవునికి వాగ్దానం చేశారు.
* **[17:09](rc://*/tn/help/obs/17/09)** దావీదు న్యాయంతో మరియు **విశ్వసనీయతతో** అనేక సంవత్సరాలు యేలుబడి చేశాడు మరియు దేవుడు అతనిని ఆశీర్వదించాడు. అయితే అతని జీవితం ఆఖరు భాగంలో దావీదు దేవునికి వ్యతిరేకంగా ఘోరమైన పాపం చేశాడు.
* **[18:04](rc://*/tn/help/obs/18/04)** దేవుడు సొలోమోనుమీద కోపగించుకొన్నాడు మరియు సోలోమోను **అవిశ్వాస్యతకు** శిక్షగా సొలోమోను మరణం తరువాత ఇశ్రాయేలు రెండు రాజ్యాలుగా చీలిపోతుందని ఆయన వాగ్దానం చేశాడు.
* **[35:12](rc://*/tn/help/obs/35/12)** " పెద్ద కుమారుడు తన తండ్రితో ఇలా అన్నాడు. 'ఈ సంవత్సరాలు అన్నీ నీ కోసం **విశ్వసనీయంగా** పని చేశాను!"
* **[49:17](rc://*/tn/help/obs/49/17)** అయితే దేవుడు **విశ్వసనీయుడు** మరియు నీ పాపాలు నువ్వు ఒప్పుకుంటే ఆయన క్షమిస్తాడు.
* **[50:04](rc://*/tn/help/obs/50/04)** అంతము వరకూ నీవు నా పట్ల **విశ్వసనీయంగా** ఉన్నట్లయితే దేవుడు నిన్ను రక్షిస్తాడు."

## పదం సమాచారం:

* Strong's: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
