# దేవుడు

## నిర్వచనం:

బైబిలులో "దేవుడు" అనే పదం శూన్యంలో నుండి  విశ్వాన్ని సృష్టించిన శాశ్వత జీవిని సూచిస్తుంది. తండ్రి, కుమారుడు, పరిశుద్ధాత్మనిగా దేవుడు ఉనికి కలిగి ఉన్నాడు. దేవుని వ్యక్తిగత నామం "యెహోవా."

* దేవుడు ఎల్లప్పుడూ ఉనికి కలిగియున్నాడు. ఏదీ ఉనికిలో లేక ముందు అయన ఉన్నాడు. అయన శాశ్వత కాలం ఉనికి కలిగిఉంటాడు.
* ఆయన ఏకైక నిజ దేవుడు. విశ్వంలో సమస్తము మీద ఆయన అధికారాన్ని కలిగియున్నాడు.
* దేవుడు సంపూర్ణంగా నీతిమంతుడు, అనంత జ్ఞానం గలవాడు, పరిశుద్ధుడు, పాపరహితుడు. న్యాయవంతుడు, కరుణగలవాడు, ప్రేమగలవాడు.
* అయన నిబంధనను జరిగించు వాడు, తన వాగ్దానాలను ఎల్లప్పుడూ నెరవేర్చువాడు.
* దేవుణ్ణి ఆరాధించడం కోసమే మనుషులను అయన సృష్టించాడు, వారు ఆయనను మాత్రమే ఆరాధించాలి.
* దేవుడు తన పేరును "యెహోవా" అని బయలుపరచుకొన్నాడు. అంటే "ఆయన ఉన్నవాడు" లేదా "నేను ఉన్నవాడను" లేదా "ఎల్లప్పుడూ ఉనికి కలిగియున్నవాడు" అని అర్థం.
* బైబిలు అబద్ధపు "దేవుళ్ళను" గురించి కూడా బోధిస్తుంది. అవి కేవలం జీవం లేని విగ్రహాలు. మనుషులు వాటిని తప్పుగా పూజిస్తారు.

## అనువాదం సూచనలు:

* "దేవుడు" అనే పదం "దైవం" లేదా “సృష్టికర్త” లేదా “సర్వోన్నతుడైనవాడు" లేదా "సర్వోన్నతుడైన సృష్టికర్త" లేదా "అనంతుడైన సార్వభౌమ ప్రభువు" లేదా "శాశ్వతుడైన సర్వోన్నతుడైనవాడు" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* అనువదించడంలో ఇతర పద్ధతులు. "సర్వతీతుడైన సృష్టికర్త” లేక “అనంతుడైన సార్వభౌమ ప్రభువు” లేక “నిత్యమైన సర్వాధికారి."
* దేవుడు అనే పదాన్ని స్థానిక, జాతీయ భాషలో ఏవిధంగా సూచిస్తారో గమనించండి. అనువదించబడుతున్న భాషలో "దేవుడు" అనే పదం కోసం ఇంతకు ముందే ఒక పదం ఉండవచ్చు. అలా ఉంటే ఈ పదం పైన వర్ణించిన నిజ దేవుని గుణ లక్షణాలకు సరి పోయేలా నిశ్చయం చేసుకోవడం ప్రాముఖ్యం.
* అనేక భాషలు ఏకైక నిజ దేవుని కోసం ఉపయోగించే పదం అబద్దపు దేవుని కోసం ఉండే పదంతో భిన్నంగా ఉండేలా పదం మొదటి అక్షరం పెద్ద అచ్చులో ఉంటుంది. నిజ దేవునికి అబద్ద దేవుళ్ళకు వేరువేరు పదాలు వాడడం ద్వారా ఇలాటి తేడా చూపించగల మరొక విధానం. గమనిక: బైబిలు వాక్యంలో యెహోవా దేవుణ్ణి ఆరాదించని వ్యక్తి యెహోవాను గురించి మాట్లాడుతున్నప్పుడు చిన్న అక్షరాలలో 'దేవుడు' పదం ఉపయోగించినప్పుడు యెహోవాను సూచిస్తూ పెద్ద అక్షరం లేకుండా పదాన్ని అనువదించినట్లయితే అది అంగీకారమే (యోహాను 1:16, 3:9 చూడండి).
* "నేను వారి దేవుడనై ఉందును, వారు నా ప్రజలై ఉందురు" వాక్యం "దేవుడనైన నేను ఈ ప్రజల మీద పరిపాలన చేస్తాను, వారు నన్ను ఆరాధిస్తారు." అని అనువదించబడవచ్చు.

(అనువాదం సూచనలు: [పేర్లను అనువదించడం ఎలా](rc://*/ta/man/translate/translate-names))

(చూడండి: [సృష్టించు](../other/creation.md), [అబద్ధపు దేవుడు](../kt/falsegod.md), [తండ్రియైన దేవుడు](../kt/godthefather.md), [పరిశుద్ధాత్మ](../kt/holyspirit.md), [అబద్ధపు దేవుడు](../kt/falsegod.md), [దేవుని కుమారుడు](../kt/sonofgod.md), [యెహోవా](../kt/yahweh.md))

## బైబిలు రిఫరెన్సులు:

* [1 యోహాను 01:07](rc://*/tn/help/1jn/01/07)
* [1 సమూయేలు 10:7-8](rc://*/tn/help/1sa/10/07)
* [1 తిమోతి 04:10](rc://*/tn/help/1ti/04/10)
* [కొలస్సీ 01:16](rc://*/tn/help/col/01/16)
* [ద్వితీ. 29:14-16](rc://*/tn/help/deu/29/14)
* [ఎజ్రా 03:1-2](rc://*/tn/help/ezr/03/01)
* [ఆది. 01:02](rc://*/tn/help/gen/01/02)
* [హోషేయా 04:11-12](rc://*/tn/help/hos/04/11)
* [యెషయా 36:6-7](rc://*/tn/help/isa/36/06)
* [యాకోబు 02:20](rc://*/tn/help/jas/02/20)
* [యిర్మియా 05:05](rc://*/tn/help/jer/05/05)
* [యోహాను 01:03](rc://*/tn/help/jhn/01/03)
* [యెహోషువా 03:9-11](rc://*/tn/help/jos/03/09)
* [విలాపవాక్యములు 03:43](rc://*/tn/help/lam/03/43)
* [మీకా 04:05](rc://*/tn/help/mic/04/05)
* [ఫిలిప్పీ 02:06](rc://*/tn/help/php/02/06)
* [సామెతలు 24:12](rc://*/tn/help/pro/24/12)
* [కీర్హనలు 047:09](rc://*/tn/help/psa/047/009)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[01:01](rc://*/tn/help/obs/01/01)__ __దేవుడు__  విశ్వం, అందులోని సమస్తాన్నీఆరు రోజులలో సృష్టించాడు.
* __[01:15](rc://*/tn/help/obs/01/15)__ __దేవుడు__  పురుషుడినీ, స్త్రీనీ తన స్వంత స్వరూపంలో చేశాడు.
* __[05:03](rc://*/tn/help/obs/05/03)__ "నేను సర్వ శక్తిమంతుడైన __దేవుణ్ణి__. నేను నీతో నిబంధన చేస్తాను."
* __[09:14](rc://*/tn/help/obs/09/14)__ __దేవుడు__  చెప్పాడు, "నేను ఉన్నవాడను అనువాడను” 'ఉన్నవాడు అనువాడు నన్ను నీ దగ్గరకు పంపాడు.' అని వారితో చెప్పు.  'నేను యెహోవాను, నీ పూర్వీకులు అబ్రాహాము, ఇస్సాకు, యాకోబుల __దేవుడను__. శాశ్వతకాలం ఇది నా నామం."
* __[10:02](rc://*/tn/help/obs/10/02)__ ఈ తెగుళ్ళ ద్వారా __దేవుడు__ ఫరో కంటే, ఐగుప్తులోని దేవుళ్ళ కంటే తాను శక్తివంతమైన వాడనని ఫరోకు కనుపరిచాడు.
* __[16:01](rc://*/tn/help/obs/16/01)__  ఇశ్రాయేలీయులు నిజ __దేవుడు__ యెహోవాకు బదులుగా కనానీయుల దేవుళ్ళను పూజించసాగారు.
* __[22:07](rc://*/tn/help/obs/22/07)__ నీవు నా కుమారుడవు, నిన్ను సర్వోన్నతుడైన __దేవుని__ ప్రవక్త అని పిలువబడుడువు. నీవు మెస్సియా రాక కొరకు ప్రజలను సిద్ధం చేస్తావు!"
* __[24:09](rc://*/tn/help/obs/24/09)__ ఒకే __దేవుడు__ ఉన్నాడు. అయితే తండ్రి అయిన దేవుడు మాట్లాడుతుండగా యోహాను విన్నాడు. కుమారుడైన యేసును అయన బాప్తిసం సమయంలో  పరిశుద్ధాత్మ రావడం చూశాడు.
* __[25:07](rc://*/tn/help/obs/25/07)__ "నీ ప్రభువైన __దేవుని__  మాత్రమే పూజించాలి, ఆయనను మాత్రమే సేవించాలి."
* __[28:01](rc://*/tn/help/obs/28/01)__ "మంచివాడు ఒక్కడే, అయనే __దేవుడు__."
* __[49:09](rc://*/tn/help/obs/49/09)__ అయితే __దేవుడు__  లోకంలోని ప్రతి ఒక్కరినీ ప్రేమించాడు, అయన తన అద్వితీయ కుమారుడైన యేసునందు విశ్వాసం ఉంచు వాడు తన పాపాలకోసం శిక్షపొందకుండా __దేవునితో__ శాశ్వతకాలం ఉంటారు.
* __[50:16](rc://*/tn/help/obs/50/16)__ అయితే కొన్ని రోజులకు __దేవుడు__ పరిపూర్ణమైన నూతన ఆకాశాన్నీ నూతన భూమినీ సృష్టిస్తాడు.

## పదం సమాచారం:

* Strong's: H136, H305, H410, H426, H430, H433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G112, G516, G932, G935, G1096, G1140, G2098, G2124, G2128, G2150, G2152, G2153, G2299, G2304, G2305, G2312, G2313, G2314, G2315, G2316, G2317, G2318, G2319, G2320, G3361, G3785, G4151, G5207, G5377, G5463, G5537, G5538
