# పరలోకం, ఆకాశం, అకాశాలు, పరలోకం

## నిర్వచనం:

దీన్ని ఇలా అనువదించ వచ్చు. "పరలోకం" అంటే దేవుడు ఉండే చోటును సాధారణంగా సూచిస్తున్నది. ఇదే పదం సందర్భాన్ని బట్టి ఈ అర్థం కూడా ఇస్తుంది, "ఆకాశం."

* "ఆకాశాలు" అంటే భూమిపై ఉన్న ప్రతిదీ అంటే సూర్యుడు, చంద్రుడు, నక్షత్రాలు. ఇందులో ఆకాశ రాసులు సుదూర లోకాలు, నేరుగా భూమినుండి చూడలేనివి.
* "ఆకాశం" అంటే భూమిపై పరుచుకుని ఉన్న నీలవిశాలం. అక్కడ మేఘాలు, మనం పీల్చే గాలి ఉన్నాయి. తరచుగా  సూర్యుడు, చంద్రుడు కూడా "ఆకాశంలో ఉన్నట్టు" చెప్పవచ్చు.
* కొన్ని సందర్భాల్లో బైబిల్లో, "పరలోకం" అంటే ఆకాశం, లేక దేవుడుండే చోటు.
* "పరలోకం " అనే దాన్ని అలంకారికంగా వాడినప్పుడు దేవుడు అనే అర్థంతో వాడతారు. ఉదాహరణకు, మత్తయి " పరలోక రాజ్యం” అని రాసినప్పుడు అతడు దేవుని రాజ్యం అనే అర్థంతో రాశాడు.

## అనువాదం సలహాలు:

* "పరలోకం" అలంకారికంగా ఉపయోగించినప్పుడు దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు, "దేవుడు."
* "పరలోక రాజ్యం" అని మత్తయి సువార్తలో రాసినప్పుడు "పరలోకం" అని రాయడం మంచిది. ఎందుకంటే  అది మత్తయి సువార్తకు ప్రత్యేకం.
* “అకాశాలు” లేక “ఆకాశ రాసులు" అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "సూర్యుడు, చంద్రుడు, నక్షత్రాలు” లేక “విశ్వంలోని నక్షత్రాలు అన్నీ."
* పద బంధం, “ఆకాశ నక్షత్రాలు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఆకాశం లోని నక్షత్రాలు” లేక “పాలపుంతలోని నక్షత్రాలు” లేక “విశ్వంలోని నక్షత్రాలు."

(చూడండి: [రాజ్యం దేవుని](../kt/kingdomofgod.md))

## బైబిల్ రిఫరెన్సులు:

* [1 రాజులు 08:22-24](rc://*/tn/help/1ki/08/22)
* [1 తెస్స 01:8-10](rc://*/tn/help/1th/01/08)
* [1 తెస్స 04:16-18](rc://*/tn/help/1th/04/16)
* [ద్వితీ 09:1-2](rc://*/tn/help/deu/09/01)
* [ఎఫెసి 06:9](rc://*/tn/help/eph/06/09)
* [ఆది 01:1-2](rc://*/tn/help/gen/01/01)
* [ఆది 07:11-12](rc://*/tn/help/gen/07/11)
* [యోహాను 03:12-13](rc://*/tn/help/jhn/03/12)
* [యోహాను 03:27-28](rc://*/tn/help/jhn/03/27)
* [మత్తయి 05:17-18](rc://*/tn/help/mat/05/17)
* [మత్తయి 05:46-48](rc://*/tn/help/mat/05/46)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[04:02](rc://*/tn/help/obs/04/02)__ వారు కట్టే భవనం పరలోకం అంటుతున్న ఎత్తైన __గోపురం__ తో ఉంది.
* __[14:11](rc://*/tn/help/obs/14/11)__ అతడు (దేవుడు)__పరలోకపు__ ఆహారం వారికి ఇచ్చాడు. దాని పేరు "మన్నా."
* __[23:07](rc://*/tn/help/obs/23/07)__ హటాత్తుగా,  అకాశాలు దేవదూతల స్తుతులతో నిండిపోయాయి.  "__పరలోకంలో దేవునికి__ మహిమ, అయన అనుగ్రహం చూరగొన్న వారికి భూమి మీద శాంతి!"
* __[29:09](rc://*/tn/help/obs/29/09)__ తరువాత యేసు చెప్పాడు, " మీరు మీ సోదరుణ్ణి నీ హృదయపూర్వకంగా క్షమించకపోతే నా __పరలోక__  తండ్రి మీలో ప్రతి ఒక్కరికీ చేసేది ఇదే."
* __[37:09](rc://*/tn/help/obs/37/09)__ తరువాత యేసు ఆకాశం కేసి చూసి ఇలా చెప్పాడు, "తండ్రీ నీవు నా మాట వినినందుకు వందనాలు."
* __[42:11](rc://*/tn/help/obs/42/11)__ తరువాత యేసు __పరలోకం__ లోకి వెళ్ళిపోయాడు. ఒక మేఘం ఆయన్ను వారికి కనబడకుండా తీసుకుపోయింది.

## పదం సమాచారం:

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
