# వారసత్వముగా పొందు, వారసత్వము, పిత్రార్జితం, వారసుడు

## నిర్వచనం:

"వారసత్వముగా పొందు" అంటే దేన్నైనా విలువైనదాన్ని తల్లిదండ్రులనుండి లేక ఇతరుల నుండి వారితో ప్రత్యేక సంబంధం మూలంగా పొందు.
"వారసత్వము" అంటే సంక్రమించినది.

* వారసత్వము అంటే డబ్బు, భూమి లేక ఇతర రకాల ఆస్తులు.
* ఆత్మ సంబంధమైన వారసత్వము అంటే దేవుడు యేసుపై నమ్మకముంచిన వారికి ఆశీర్వాదాలతో సహా ప్రస్తుత జీవం తనలో వారికి నిత్య జీవం.
* బైబిల్ దేవుని ప్రజలను అయన వారసత్వముగా పిలుస్తున్నది. అంటే వారు ఆయనకు చెందిన వారు. వారు అయన విలువైన ఆస్తి.
* అబ్రాహాము సంతానం కనాను ప్రదేశం వారసత్వముగా పొందుతారని అది వారికి శాశ్వతకాలం ఉంటుందని దేవుడు వాగ్దానం చేశాడు.
* అలంకారికంగా లేక ఆత్మ సంబంధమైన రీతిలో దేవునికి చెందిన వారితో అయన "వారసత్వముగా పొందు దేశం" గురించి చెప్పాడు. అంటే వారు వర్థిల్లి శారీరిక, ఆత్మ సంబంధమైన రెండు విధాలుగా దేవుని దీవెనలు పొందుతారు.
* కొత్త నిబంధనలో, యేసులో నమ్మకముంచిన వారితో "వారసత్వముగా పొందు రక్షణ” “వారసత్వముగా పొందు నిత్య జీవం" గురించి దేవుడు వాగ్దానం చేశాడు. "వారసత్వముగా పొందు దేవుని రాజ్యం" అని వ్యక్త పరిచారు. ఆత్మ సంబంధమైన వారసత్వము శాశ్వతకాలం ఉంటుంది.
* ఈ పదాలకు ఇతర అలంకారిక అర్థాలు ఉన్నాయి.
* జ్ఞానం గల ప్రజలు "మహిమను వారసత్వముగా పొందుతారు" న్యాయవంతులైనవారు "మంచివాటిని వారసత్వముగా పొందుతారు."
* "వారసత్వముగా పొందు వాగ్దానం" అంటే దేవుడు తనవారికి ఇస్తానని వాగ్దానం చేసినవి.
* ఈ పదాన్ని నెగెటివ్ గా కూడా ఉపయోగిస్తారు. మూర్ఖత్వం అవిధేయత గల మనుషులు "గాలిని వారసత్వముగా పొందుతారు” లేక “మంద బుద్ధి వారసత్వముగా పొందుతారు." అంటే వారు వారి పాపపూరితమైన క్రియల పర్యవసానంగా శిక్ష, వ్యర్థమైన జీవితం పొందుతారు.

## అనువాదం సలహాలు:

* ఎప్పటిలాగానే లక్ష్య భాషలో వారసుడు, లేక వారసత్వము సూచించే పదాలు ఉంటే వాటిని వాడాలి.
* సందర్భాన్ని బట్టి, ఇతర పద్ధతులుకూడా వాడాలి. "వారసత్వముగా పొందు" అనే మాటని ఇలా అనువదించ వచ్చు "పుచ్చుకొను” లేక “కలిగియుండు” లేక “ఆస్తి సంక్రమించు."
* "వారసత్వము" అనువదించడం పద్ధతులు. "వాగ్దానం చేసిన” లేక “ఆస్తి స్వాధీనం."
* ఇది దేవుని ప్రజలను సూచిస్తుంటే వారసత్వము అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఆయనకు చెందిన విలువైన దాన్ని."
* "వారసుడు" అనే దాన్ని ఇలా అనువదించ వచ్చు. ఒక పదంతో, లేక పదబంధంతో. "తండ్రి ఆస్తిపాస్తులు పొందే హక్కు ఉన్న కొడుకు” లేక “ (దేవుని) ఆత్మ సంబంధమైన  ఆస్తిపాస్తులు, ఆశీర్వాదాలు వ్యపొందడానికి ఎన్నుకొనబడిన వ్యక్తి."
* "స్వాస్థ్యం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "దేవుని నుండి ఆశీర్వాదాలు” లేక “వారసత్వముగా పొందే ఆశీర్వాదాలు."

(చూడండి: [వారసుడు](../other/heir.md), [కనాను](../names/canaan.md), [వాగ్దాన దేశం](../kt/promisedland.md))

## బైబిల్ రిఫరెన్సులు:

* [1 కొరింతి 06:9-11](rc://*/tn/help/1co/06/09)
* [1 పేతురు 01:3-5](rc://*/tn/help/1pe/01/03)
* [2 సమూయేలు 21:2-3](rc://*/tn/help/2sa/21/02)
* [అపో. కా.  07:4-5](rc://*/tn/help/act/07/04)
* [ద్వితీ 20:16-18](rc://*/tn/help/deu/20/16)
* [గలతి 05:19-21](rc://*/tn/help/gal/05/19)
* [ఆది 15:6-8](rc://*/tn/help/gen/15/06)
* [హెబ్రీ 09:13-15](rc://*/tn/help/heb/09/13)
* [యిర్మీయా 02:7-8](rc://*/tn/help/jer/02/07)
* [లూకా 15:11-12](rc://*/tn/help/luk/15/11)
* [మత్తయి 19:29-30](rc://*/tn/help/mat/19/29)
* [కీర్తనలు 079:1-3](rc://*/tn/help/psa/079/001)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[04:06](rc://*/tn/help/obs/04/06)__ అబ్రాము కనాను చేరుకున్నప్పుడు దేవుడు చెప్పాడు, "నీ చుట్టూ చూడు. నీకు నీ సంతానానికి నీవు చూస్తున్న దేశం అంతా __వారసత్వముగా__ ఇస్తాను."
* __[27:01](rc://*/tn/help/obs/27/01)__ ఒక రోజు  యూదు చట్టప్రవీణుడు యేసును పరీక్షిస్తూ అడిగాడు "బోధకా, నిత్య జీవం __వారసత్వముగా__ పొందాలంటే నేను ఏమి __చెయ్యాలి__  ?"
* __[35:03](rc://*/tn/help/obs/35/03)__ "ఒక మనిషికి ఇద్దరు కుమారులు. చిన్న కుమారుడు తన తండ్రితో చెప్పాడు. 'నా __వారసత్వము__ ఇప్పుడు నాకు కావాలి!' కాబట్టి తండ్రి తన ఆస్తులు ఇద్దరు కుమారులకు పంచి ఇచ్చాడు."

## పదం సమాచారం:

* Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
