# నిర్దోష

## నిర్వచనం:

"నిర్దోష" నేరం చేసిన, ఇతరత్రా తప్పు చేసిన అపరాధ భావం లేని స్థితి. ఇది సాధారణంగా చెడుకార్యాలు చెయ్యని మనుషులకు వర్తిస్తుంది.

* ఒక వ్యక్తి ఏదైనా చేసినట్టు నేరం మోపబడితే అతడు ఆ తప్పు చెయ్యలేదని తేలితే అతడు నిర్దోషి.
* కొన్ని సార్లు "నిర్దోష" అనే పదాన్ని ఏ తప్పు చేయని వారికి తమకు జరుగుతున్నది అన్యాయం అయినప్పుడు వాడతారు. ఉదాహరణకు శత్రు సైన్యం "నిర్దోష ప్రజలపై" దాడి చేసినప్పుడు.

## అనువాదం సలహాలు:

* ఎక్కువ సందర్భాల్లో "నిర్దోష" అనే దాన్ని ఇలా అనువదించ వచ్చు. "అపరాధ భావం లేని” లేక “బాధ్యుడు కాని” లేక “ఆరోపణకు తగని."
* సాధారణంగా నిర్దోష ప్రజలకు అన్వయించినప్పుడు ఈ పదాన్నిఇలా తర్జుమా చెయ్యవచ్చు. "తప్పులేని వాడు” లేక “ఎలాటి దుష్టత్వంలో భాగం లేని."
* "నిర్దోష రక్తం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "మరణ శిక్షకు తగిన నేరమేదీ చెయ్యని."
* "నిర్దోష రక్తం ఒలికించు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "నిర్దోషులను చంపు” లేక “ఏ తప్పు చేయని వారిని చంపడం."
* సందర్భంలో ఎవరినైనా చంపినప్పుడు, "నిర్దోష రక్తం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "మరణపాత్రుడు కాని."
* యేసును గురించిన సువార్తను వినని కారణంగా "అపరాధం విషయంలో నిర్దోషి" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఆత్మ సంబంధమైన మృతస్థితిలో ఉన్నదానికి బాధ్యులు కారు” లేక “వారు సందేశం అంగీకరించనందుకు బాధ్యులు కారు."
* యూదా "నేను నిర్దోష రక్తం విషయంలో ద్రోహం చేశాను," అన్నప్పుడు అతడు "ఏ తప్పు చెయ్యని మనిషికి ద్రోహం చేశాను” అంటున్నాడు. లేక “దోషం లేని మనిషి మరణం పొందేలా చేశాను."
* యేసును గురించి పిలాతు "నేను నిర్దోషి రక్తం విషయంలో నిర్దోషని"  అన్న దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఏ తప్పు చేయని ఈ మనిషి మరణంలో నాకు ఏ బాధ్యతా లేదు."

(చూడండి: [అపరాధ భావం](../kt/guilt.md))

## బైబిల్ రిఫరెన్సులు:

* [1 కొరింతి 04:3-4](rc://*/tn/help/1co/04/03)
* [1 సమూయేలు 19:4-5](rc://*/tn/help/1sa/19/04)
* [అపో. కా.  20:25-27](rc://*/tn/help/act/20/25)
* [నిర్గమ 23:6-9](rc://*/tn/help/exo/23/06)
* [యిర్మీయా 22:17-19](rc://*/tn/help/jer/22/17)
* [యోబు 09:21-24](rc://*/tn/help/job/09/21)
* [రోమా 16:17-18](rc://*/tn/help/rom/16/17)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[08:06](rc://*/tn/help/obs/08/06)__ తరువాత రెండు సంవత్సరాల వరకు, అతడు నిర్దోషి అయినప్పటికీ యోసేపు ఇంకా చెరసాలలో __ఉన్నాడు__.
* __[40:04](rc://*/tn/help/obs/40/04)__ వారిలో ఒకడు యేసును హేళన చేశాడు. అయితే మరొకడు "నీకు దేవుని భయం లేదా?” అన్నాడు. దోషులం, అయితే ఈ మనిషి __నిర్దోషి__."
* __[40:08](rc://*/tn/help/obs/40/08)__ యేసుకు కాపలా ఉన్న  సైనికుడు అక్కడ సంభవిస్తున్నదంతా చూసి "తప్పనిసరిగా, ఈ మనిషి __నిర్దోషి__. అతడు దేవుని కుమారుడు" అన్నాడు.

## పదం సమాచారం:

* Strong's: H2136, H2600, H2643, H5352, H5355, H5356, G121
