# న్యాయాధిపతి, న్యాయాధికారి, తీర్పు, తీర్పులు

## నిర్వచనం:

“న్యాయాధిపతి” “తీర్పు" అంటే దేన్నైనా అది నైతికంగా మంచి లేక చెడు నిర్ణయం చెయ్యడం.

* "తీర్పు దేవుని" అంటే దేవుడు దేన్నైనా, లేక ఎవరినైనా పాపపూరితమైనదిగా దోషిగా ప్రకటించడం.
* దేవుని తీర్పు సాధారణంగా ప్రజలను వారి పాపం నిమిత్తం శిక్షించడం.
* "న్యాయం తీర్చడం" అనేదానికి ఈ అర్థం కూడా ఉంది. "దోషిగా తీర్చు." దేవుడు తన ప్రజలు ఇతరులపై తీర్పు తీర్చకూడదని చెప్పాడు.
* మరొక అర్థం "మధ్య వర్తిగా ఉండు” లేక “ఇద్దరి మధ్య న్యాయం తీర్చు," అంటే ఒక తగవులో ఎవరి వైపు న్యాయం ఉన్నదో నిర్ణయించు.
* కొన్ని సందర్భాల్లో దేవుని "తీర్పులు" అంటే అయన ఏ విధంగా న్యాయం చేశాడు అనేది. తన కట్టడలు, చట్టాలు, లేక నిబంధనలు అంటే ఒకటే అర్థం.
* "తీర్పు" అంటే జ్ఞానంతో నిర్ణయం-చెయ్యగల సామర్థ్యం. ఒక వ్యక్తి  "తీర్పులో" లోపం గలవాడు అంటే జ్ఞానం గల నిర్ణయాలు చెయ్యలేని వాడు.

## అనువాదం సలహాలు:

* సందర్భాన్ని బట్టి, "న్యాయాధిపతి" అనేదాన్ని అనువదించడం "నిర్ణయించడం” లేక “దోషిగా తీర్చు” లేక “శిక్షించు” లేక “కట్టడ."
* "తీర్పు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "శిక్ష” లేక “నిర్ణయం” లేక “తీర్పు” లేక “కట్టడ” లేక “దోషిగా తీర్చు."
* కొన్ని సందర్భాల్లో, "తీర్పులో" అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "తీర్పు దినాన” లేక “దేవుడు న్యాయాధికారిగా ఉన్న సమయంలో."

(చూడండి: [కట్టడ](../other/decree.md), [న్యాయాధిపతి](../other/judgeposition.md), [తీర్పు దినం](../kt/judgmentday.md), [న్యాయం](../kt/justice.md), [చట్టం](../other/law.md), [చట్టం](../kt/lawofmoses.md))

## బైబిల్ రిఫరెన్సులు:

* [1 యోహాను 04:17-18](rc://*/tn/help/1jn/04/17)
* [1 రాజులు 03:7-9](rc://*/tn/help/1ki/03/07)
* [అపో. కా.  10:42-43](rc://*/tn/help/act/10/42)
* [యెషయా 03:13-15](rc://*/tn/help/isa/03/13)
* [యాకోబు 02:1-4](rc://*/tn/help/jas/02/01)
* [లూకా 06:37](rc://*/tn/help/luk/06/37)
* [మీకా 03:9-11](rc://*/tn/help/mic/03/09)
* [కీర్తనలు 054:1-3](rc://*/tn/help/psa/054/001)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[19:16](rc://*/tn/help/obs/19/16)__ ప్రజలను  ప్రవక్తలు హెచ్చరించారు, వారు దుష్టక్రియలు మానకపోతే, దేవునికి లోబడకపొతే తరువాత దేవుడు __న్యాయాధిపతి__ గా వారిని దోషులుగా తీర్చి వారిని శిక్షిస్తాడు.
* __[21:08](rc://*/tn/help/obs/21/08)__ రాజు ఒక రాజ్యంపై పరిపాలన చేసేటప్పుడు అతడు వారిపై __న్యాయాధికారి__. మెస్సియా పరిపూర్ణమైన రాజుగా  తన పూర్వీకుడు దావీదు సింహాసనం సింహాసనంపై కూర్చుంటాడు. అయన లోకం అంతటిపై  శాశ్వతకాలం __న్యాయాధిపతిగా__ యథార్థంగా సరైన నిర్ణయాలు చేస్తాడు.
* __[39:04](rc://*/tn/help/obs/39/04)__  ప్రధాన యాజకుడు తన బట్టలు కోపంగా చింపుకుని ఇతర మత నాయకులతో బిగ్గరగా అన్నాడు. "ఇక మనకి ఇతర సాక్షులు ఎందుకు? తాను దేవుని కుమారుడినని చెప్పడం మీరే విన్నారు గదా. మీ __తీర్పు__ ఏమిటి?"
* __[50:14](rc://*/tn/help/obs/50/14)__ అయితే దేవుడుయేసులో నమ్మకం ఉంచే ప్రతి ఒక్కరికీ __న్యాయాధిపతిగా__ న్యాయం చేస్తాడు. అయన వారిని నరకంలో వేస్తాడు. వారు ఏడుస్తూ పళ్ళు కొరుకుతూ శాశ్వతకాలం యాతన పడతారు.

## పదం సమాచారం:

* Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
