# గొర్రెపిల్ల, దేవుని గొర్రెపిల్ల

## నిర్వచనం:

“గొర్రెపిల్ల” పదం ఒక చిన్న గొర్రెను సూచిస్తుంది. గొర్రెలు నాలుగు కాళ్ళు ఉన్న జంతువులు, దట్టమైన నూలు జుట్టు కలిగియుంటాయి, దేవునికి బలుల కోసం వినియోగిస్తారు. యేసు “దేవుని గొర్రెపిల్ల” అని పిలువబడ్డాడు, ఎందుకంటే ప్రజల పాపాల కోసం వెల చెల్లించడానికి ఆయన బలి అయ్యాడు.

* ఈ జంతువులు సులభంగా తప్పిపోతాయి, వీటికి భద్రత అవసరం. దేవుడు మానవులను గొర్రెలతో పోల్చాడు.
* బౌతికంగా పరిపూర్ణమైన గొర్రెలను, గొర్రెపిల్లలను బలి ఇవాలని దేవుడు మనుష్యులకు హెచ్చరించాడు.
* యేసు “దేవుని గొర్రెపిల్ల” అని పిలువబడ్డాడు, ఎందుకంటే ప్రజల పాపాల కోసం వెల చెల్లించడానికి ఆయన బలి అయ్యాడు. ఆయన సంపూర్ణమైనా, కళంకం లేని బలి, ఎందుకంటే ఆయన సంపూర్తిగా పాపం లేనివాడు.

## అనువాదం సూచనలు:

* భాషా ప్రాంతంలో గొర్రెలు పరిచయంగా ఉన్నట్లయితే, వాటిలో చిన్నదానిని “గొర్రెపిల్ల”, “దేవుని గొర్రె పిల్ల” అని అనువదించవచ్చు.
* ”దేవుని గొర్రెపిల్ల” అనే పదాన్ని “దేవుని (బలి)గొర్రెపిల్ల” లేక “దేవునికి అర్పితమైన గొర్రెపిల్ల” లేక “దేవుని నుండి (బలి) గొర్రెపిల్ల” అని అనువదించవచ్చు.
* ఒకవేళ గొర్రెలు అనే పదం తెలియకపోతే, ఈ పదాన్ని “చిన్న గొర్రెపిల్ల” అని అనువదించవచ్చు, గొర్రెలు ఏవిధంగా  ఉంటాయని వివరణ పేజీ అడుగుభాగాన్న పొందుపరచవచ్చు, ఈ వివరణ ఆ ప్రాంతంలో రక్షణ లేకుండా, తరచూ సంచరిస్తూ, భయంతో, మందలుగా నివసించే జంతువులతో గొర్రెలను, గొర్రెపిల్లలను సరిపోల్చుతూ ఉంటుంది,
* సమీపంలో స్థానికంగా లేక జాతీయ బాషలో ఉన్న బైబిలు అనువాదంలో ఈ పదం అర్థం గురించి కూడా ఆలోచన చెయ్యాలి.

(చూడండి: [తెలియని వాటిని అనువాదం చెయ్యడం](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [గొర్రెలు](../other/sheep.md), [కాపరి](../other/shepherd.md))

## బైబిలు రెఫరెన్సులు:

* [2 సమూయేలు 12:1-3](rc://*/tn/help/2sa/12/01)
* [ఎజ్రా 08:35-36](rc://*/tn/help/ezr/08/35)
* [యెషయా 66:3](rc://*/tn/help/isa/66/03)
* [యిర్మియా 11:18-20](rc://*/tn/help/jer/11/18)
* [యోహాను 01:29-36](rc://*/tn/help/jhn/01/29)
* [యోహాను 01:35-36](rc://*/tn/help/jhn/01/35)
* [లేవీకాండం 14:21-23](rc://*/tn/help/lev/14/21)
* [లేవీకాండం 17:1-4](rc://*/tn/help/lev/17/01)
* [లూకా 10:3-4](rc://*/tn/help/luk/10/03)
* [ప్రకటన 15:3-4](rc://*/tn/help/rev/15/03)

## బైబిలు వృత్తాంతముల నుండి ఉదాహరణలు:

* __[05:07](rc://*/tn/help/obs/05/07)__ అబ్రాహాము, ఇస్సాకు దహనబలి స్థలానికి వచ్చినప్పుడు, ఇస్సాకు అబ్రహాముతో, “తండ్రీ, నిప్పును, కట్టేలును ఉన్నవిగాని దహనబలికి __గొర్రెపిల్ల__ ఏది? అని అడిగాడు.
* __[11:02](rc://*/tn/help/obs/11/02)__ ఆయన యందు విశ్వసించిన వారిలో ప్రధమ సంతానాన్ని రక్షించే మార్గాన్ని దేవుడు ఏర్పాటుచేసాడు. ప్రతీ కుటుంబమూ ఒక పరిపూర్ణ __గొర్రెపిల్ల__ ను లేక మేకను ఎంపిక చేసుకొని దానిని చంపాలి. * __[24:06](rc://*/tn/help/obs/24/06)__ మరుసటి రోజు, యోహాను చేత బాప్తిస్మం పొందడానికి యేసు వచ్చాడు. యోహాను ఆయనను చూచినప్పుడు, ఇలా అన్నాడు, “చూడండి! లోక పాపాన్ని తీసివేసే __దేవుని గొర్రెపిల్ల__ ఇక్కడ ఉన్నాడు.
* __[45:08](rc://*/tn/help/obs/45/08)__ ఆయన చదివాడు, “వారు ఆయనను __గొర్రెపిల్ల__ లాగా వధకు తీసుకుపోయారు, __గొర్రె__ ఊరుకోన్నట్టే ఆయన నోరు తెరువలేదు.
* __[48:08](rc://*/tn/help/obs/48/08)__ అబ్రహాము తన కుమారుణ్ణి దహనబలిగా అర్పించమని చెప్పినప్పుడు, దేవుడు అభ్రహాము కుమారుడు ఇస్సాకుకు బదులు ఒక __గొర్రె పిల్లను__ ఏర్పరచాడు, మనమందరం మన పాపముల నిమిత్తము చనిపోవలసిన వారం! అయితే మన స్థానంలో చనిపోవడానికి దేవుని __గొర్రెపిల్ల__, యేసును దేవుడు ఏర్పరచాడు.
* __[48:09](rc://*/tn/help/obs/48/09)__ దేవుడు ఐగుప్తు మీదకు చివరి తెగులును పంపినప్పుడు, ఇశ్రాయేలులోని ప్రతీ కుటుంబం ఒక పరిపూర్ణమైన __గొర్రెపిల్ల__ ను చంపి దాని రక్తాన్ని ద్వారబంధాల మీదా, దానికిరువైపులా చల్లాలని చెప్పాడు.

## పదం సమాచారం:

* Strong's: H7716, G721, G2316
