# ధర్మశాస్త్రం, మోషే ధర్మశాస్త్రం, దేవుని ధర్మశాస్త్రం, యెహోవా ధర్మశాస్త్రం

## నిర్వచనం

ఈ పదాలన్నీ ఇశ్రాయేలీయులు లోబడడానికి దేవుడు మోషేకు ఇచ్చిన ఆజ్ఞలూ, హెచ్చరికలను సూచిస్తున్నాయి. “ధర్మం,” “దేవుని ధర్మం” అనే పదాలు సాధారణంగా మానవులు లోబడాలని దేవుడు కోరుకొన్న ప్రతీదానిని సూచించడానికి కూడా వినియోగించవచ్చు.

* సందర్భాన్ని బట్టి “ధర్మం” ఈ క్రిందివాటిని సూచిస్తుంది:
* ఇశ్రాయేలీయుల కోసం దేవుడు పది ఆజ్ఞలను రాతి పలకల మీద రాసాడు.
* దేవుడు ధర్మశాస్త్రమంతటిని మోషేకు ఇచ్చాడు.
* పాత నిబంధనలోని మొదటి ఐదు గ్రంథాలు.
* పాత నిబంధన అంతా (కొత్త నిబంధనలో “లేఖనాలు” అని పిలిచారు).
* దేవుని హెచ్చరికలూ, ఆయన చిత్తము.
* ”ధర్మశాస్త్రము, ప్రవక్తలు” అనే పదం కొత్తనిబంధనలో హెబ్రీ లేఖనాలను సూచించడానికి (లేక “పాతనిబంధన) వినియోగించబడింది.

## అనువాడం సూచనలు:

* ఈ పదాలను బహువచనంలో “ధర్మములు” అని అనువదించవచ్చు, ఎందుకంటే అవి అనేక హెచ్చరికలను సూచిస్తున్నాయి.
* ”మోషే ధర్మశాస్త్రము” అనే పదాన్ని “ఇశ్రాయేలీయులకు ఇవ్వడానికి దేవుడు మోషేకు ఇచ్చిన ధర్మశాస్త్రం” అని అనువదించవచ్చు.
* సందర్భాన్ని బట్టి “మోషే ధర్మశాస్త్రం” అనే పదాన్ని “దేవుడు మోషెకు చెప్పిన ధర్మం” లేక “ఇశ్రాయేలీయులకు ఇవ్వడానికి దేవుడు మోషేకు చెప్పిన ధర్మాలు” అని అనువదించవచ్చు.
* ”ధర్మశాస్త్రం” లేక ”దేవుని ధర్మం” లేక “దేవుని ధర్మాలు” అనే పదాలను అనువదించడంలో “దేవుని నుండి ఆజ్ఞలు” లేక “దేవుని హెచ్చారికలన్నీ” అనే పదాలు కలిసి ఉండవచ్చు. “యెహోవా ధర్మశాస్త్రం” అనె పదాన్ని “యెహోవా ధర్మములు” లేక “లోబడాలని యెహోవా చెప్పిన ధర్మాలు” లేక “యెహోవానుండి ధర్మాలు” లేక “యెహోవా ఆజ్ఞాపించిన సంగతులు” అని అనువదించవచ్చు.

(చూడండి: [హెచ్చరించడం](../other/instruct.md), [మోషే](../names/moses.md), [పదిఆజ్ఞలు](../other/tencommandments.md), [న్యాయబద్ధం](../other/lawful.md), [యెహోవా](../kt/yahweh.md))

## బైబిలు రెఫరెన్సులు:

* [అపొస్తలులకార్యములు 15:5-6](rc://*/tn/help/act/15/05)
* [దానియేలు 09:12-14](rc://*/tn/help/dan/09/12)
* [నిర్గమకాండం 28:42-43](rc://*/tn/help/exo/28/42)
* [ఎజ్రా 07:25-26](rc://*/tn/help/ezr/07/25)
* [గలతీ 02:15-16](rc://*/tn/help/gal/02/15)
* [లూకా 24:౪౪](rc://*/tn/help/luk/24/44)
* [మత్తయి 05:17-18](rc://*/tn/help/mat/05/17)
* [నెహెమ్యా 10:28-29](rc://*/tn/help/neh/10/28)
* [రోమా 03:19-20](rc://*/tn/help/rom/03/19)

## బైబిలు వృత్తాంతములనుండి ఉదాహరణలు:

* __[13:07](rc://*/tn/help/obs/13/07)__ దేవుడు అనేక ఇతర __ధర్మాలను__, నియమాలను కూడా అనుసరించడానికి కూడా ఇచ్చాడు. ఈ __ధర్మాలకు__ ప్రజలు లోబడినట్లయితే, వారిని ఆశీర్వదిస్తానని, వారిని కాపాడుతానని దేవుడు వాగ్దానం చేసాడు. వాటికి వారు అవిధేయత చూపినట్లయితే దేవుడు వారిని శిక్షిస్తాడు.
* __[13:09](rc://*/tn/help/obs/13/09)__ ఎవరైనా __దేవుని ధర్మాన్ని__ అతిక్రమించినప్పుడు దేవునికి ఒక బలిగా అందరూ కలుసుకొనే ప్రత్యక్ష గుడారము ఎదుటికి ఒక జంతువును తీసుకొని రావచ్చు.
* __[15:12](rc://*/tn/help/obs/15/13)__ సీనాయి పర్వతం వడ దేవుడు ఇశ్రాయేలీయులతో దేవుడు చేసిన నిబంధనకు లోబడాలనే షరతును యెహోషువా ప్రజలకు జ్ఞాపకం చేస్తున్నాడు. __ఆయన ధర్మాలకు__ నమ్మకంగా నిలిచి వాటికి లోబదతామని ప్రజలు వాగ్దానం చేసారు.
* __[16: 01](rc://*/tn/help/obs/16/01)__ యెహోషువా చనిపోయిన తరువాత, ఇస్రాయేలీయులు దేవునికి అవిధేయత చూపించారు. మిగిలిన కనానీయులను బయటికి తరిమివేయలేదు లేక __దేవుని ఆజ్ఞలకు__ లోబడలేదు.
* __[21:05](rc://*/tn/help/obs/21/05)__ నూతన నిబంధనలో, దేవుడు __తన ధర్మాన్ని__ ప్రజల హృదయాలలో రాస్తాడు, మనుష్యులు దేవుణ్ణి వ్యక్తిగతంగా తెలుసుకొంటారు, వారు ఆయన ప్రజలై ఉంటారు, దేవుడు వారి పాపాల్ని క్షమిస్తాడు.
* __[27:01](rc://*/tn/help/obs/27/01)__ ప్రభువైన యేసు ఇలా జవాబిచ్చాడు, “__దేవుని ధర్మశాస్త్రం__ లో ఏమి రాసి ఉంది?
* __[28:01](rc://*/tn/help/obs/28/01)__ యేసు అతనితో, “నన్ను ‘మంచివాడవని’ ఎందుకు పిలుస్తున్నావు? అని అడిగాడు. దేవుడు తప్ప మంచి వాడొక్కడూ లేదు. అయితే నీకు నిత్యజీవం కావాలంటే __దేవుని ధర్మశాస్త్రాని__ కి లోబడాలి.”

## పదం సమాచారం:

* Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
