# అధికారి, ప్రభువు, యజమాని, పెద్దమనిషి

## నిర్వచనం:

బైబిలులో “అధికారి” పదం సాధారణంగా ప్రజలమీద హక్కుదారత్వం లేదా అధికారం ఉన్నవారిని సూచిస్తుంది. అయితే బైబిలులో ఈ పదం వివిధరకాలైన ప్రజలను, దేవుణ్ణి కూడా సంభోదించడానికి ఉపయోగించబడింది.

* యేసును సంబోదిస్తున్నప్పుడు గానీ లేదా సేవకులను కలిగిన వ్యక్తిని సూచించేటప్గుపుడు గానీ ఈ పదం “యజమాని” అని అనువదించబడవచ్చు.
* కొన్ని ఆంగ్ల అనువాదాలలో పై స్థాయిలో ఉన్న వారిని మర్యాదగా సంబోధించే సందర్భంలో “అయ్యా (పెద్ద మనిషి)" అని అనువదించబడింది.

"ప్రభువు" పదం పెద్ద అక్షరాలతో గుర్తించబడినప్పుడు ఇది దేవుణ్ణి సూచిస్తుంది. (అయితే గమనించండి, ఒకరిని సంబోదిస్తున్నట్టి రూపంలో ఉపయోగించబడినట్లయితే లేదా వాక్యం ఆరంభంలో ఈ పదం ఉన్నట్లయితే ఇది పెద్ద అక్షరాలలో ఉండవచ్చు, "అయ్యా" లేదా "యజమాని" అనే అర్థం ఉంటుంది.)

* పాతనిబంధనలో, “సర్వశక్తిగల ప్రభువైన దేవుడు” లేదా “ప్రభువైన యెహోవా” లేదా “యెహోవా మా ప్రభువు” అనే వాక్యాలలో కూడా ఈ పదం ఉపయోగించబడింది.
* కొత్తనిబంధనలో, “ప్రభువైన యేసు”, “ప్రభువైన యేసు క్రీస్తు” అనే పదాలను అపొస్తలులు  ఉపయోగించారు. యేసు దేవుడని ఇది సూచిస్తుంది.
* కొత్త నిబంధనలో “ప్రభువు” పదం దేవుణ్ణి నేరుగా సంబోధించడంలో ఉపయోగించబడింది. ప్రత్యేకించి పాతనిబంధన వచనాలను ప్రస్తావించే సందర్భంలో ఈ పదాన్ని ఉపయోగించారు. ఉదాహరణకు, “యెహోవా నామములో వచ్చువాడు ధన్యుడు” అనే వాక్యభాగం, కొత్తనిబందన వాక్యభాగంలో “ప్రభువు నామంలో వచ్చువాడు ధన్యుడు.”
* ”ప్రభువు” బిరుదు హెబ్రీ, గ్రీకు పదాలలోని అసలు అర్థాన్ని అనువదించడంలో ఉపయోగించబడింది. ఇది దేవుని పేరు (యెహోవా) అనువాదంగా అనేక అనువాదాలలో జరిగినట్లు ఎప్పుడూ ఉపయోగించబడలేదు.

* కొన్ని అనువాదాలు “ప్రభువు” పదాన్ని “యజమాని” లేదా “పరిపాలకుడు” లేదా హక్కుదారత్వాన్నీ లేదా అత్యున్నత అధికారాన్నీ  తెలియపరచే ఇతర పదంగా అనువదించారు.
* సరియైన సందర్భంలో, అనేక అనువాదాలు ఈ పదంలోని మొదటి అక్షరాన్ని ఈ పదం దేవుణ్ణి సూచిస్తుందని పాఠకుడికి స్పష్టం అయ్యేలా పెద్ద అక్షరంతో రాశారు.
* కొత్తనిబంధనలో పాతనిబంధన వచనాన్ని ప్రస్తావించినప్పుడు, అది దేవుని గురించి చెపుతున్నదాని తెలియచేయడానికి “ప్రభువైన దేవుడు” అనే పదం  వినియోగించబడవచ్చు.

## అనువాదం సూచనలు:

* దాసులను కలిగిన వ్యక్తిని సూచించడానికి ఆ పదానికి సమానమైన “యజమాని” అనే పదంతో అనువదించబడవచ్చు. ఒక సేవకుడు తాను పనిచేస్తున్న వ్యక్తిని పిలవడానికి కూడా ఆ సేవకుడు వినియోగించగలిగిన పదం.
* ఈ పదం యేసును సూచిస్తున్నప్పుడు, ఆ ప్రసంగీకుడు యేసును ఒక మత బోధకునిగా చూస్తున్నట్టు ఆ వాక్యభాగం చూపిస్తున్నట్లయితే మత నాయకుడిని గౌరవంగా పిలిచేలా “బోధకుడా” అని అనువదించవచ్చు.
* ఒక వ్యక్తి యేసును ఎరుగకుండా పిలుస్తున్నట్లయితే, “ప్రభువు” పదం మర్యాదపూర్వకమైన సంబోధనగా “అయ్యా” అని అనువదించబడవచ్చు. ఒక వ్యక్తిని మర్యాదపూర్వకంగా పిలువవలసిన ఇతర సందర్భాలలో కూడా ఈ అనువాదాన్ని వినియోగించవచ్చు.
* తండ్రి అయిన దేవుణ్ణి లేదా యేసును సూచించే సందర్భంలో ఈ పదం ఒక బిరుదులా పరిగణించవచ్చు. “ప్రభువు” (పెద్ద అక్షరాలు) అని ఇంగ్లీషులో రాయ బడవచ్చు.

(చూడండి: [దేవుడు](../kt/god.md), [యేసు](../kt/jesus.md), [పాలకుడు](../other/ruler.md), [యెహోవా](../kt/yahweh.md))

## బైబిలు రిఫరెన్సులు:

* [ఆది. 39:02](rc://*/tn/help/gen/39/02)
* [యెహోషువా 03:9-11](rc://*/tn/help/jos/03/09)
* [కీర్తనలు 086:15-17](rc://*/tn/help/psa/086/015)
* [యిర్మియా 27:04](rc://*/tn/help/jer/27/01)
* [విలాపవాక్యములు 02:02](rc://*/tn/help/lam/02/02)
* [యెహెజ్కేలు 18:29](rc://*/tn/help/ezk/18/29)
* [దానియేలు 09:09](rc://*/tn/help/dan/09/09)
* [దానియేలు 09:17-19](rc://*/tn/help/dan/09/17)
* [మలాకీ 03:01](rc://*/tn/help/mal/03/01)
* [మత్తయి 07:21-23](rc://*/tn/help/mat/07/21)
* [లూకా 01:30-33](rc://*/tn/help/luk/01/30)
* [లూకా 16:13](rc://*/tn/help/luk/16/13)
* [రోమా 06:23](rc://*/tn/help/rom/06/23)
* [ఎఫెసీ 06:9](rc://*/tn/help/eph/06/09)
* [ఫిలిప్పీ 02:9-11](rc://*/tn/help/php/02/09)
* [కొలస్సీ 03:23](rc://*/tn/help/col/03/23)
* [హెబ్రీ 12:14](rc://*/tn/help/heb/12/14)
* [యాకోబు 02:01](rc://*/tn/help/jas/02/01)
* [1 పేతురు 01:03](rc://*/tn/help/1pe/01/03)
* [యూదా 01:05](rc://*/tn/help/jud/01/05)
* [ప్రకటన 15:04](rc://*/tn/help/rev/15/04)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[25:05](rc://*/tn/help/obs/25/05)__ అయితే యేసు లేఖనాలనుండి వచనాలను ఎత్తి చూపుతూ సాతానుకు జవాబిచ్చాడు. “దేవుని వాక్యంలో, ‘నీ దేవుడైన __ప్రభువును__ శోధించకూడదని’ ఆజ్ఞాపించాడని చెప్పాడు.
* __[25:07](rc://*/tn/help/obs/25/07)__ “సాతానా నా వెనుకకు పొమ్ము” అని ప్రభువు జవాబిచ్చాడు. దేవుని వాక్యంలో తన ప్రజలకు, “నీ దేవుడైన __ప్రభువును__ మాత్రమే ఆరాధించి ఆయనను మాత్రమే సేవించవలెను” అని ఆజ్ఞాపించాడు.
* __[26:03](rc://*/tn/help/obs/26/03)__ ఇది __ప్రభువు__ దయా సంవత్సరం.
* __[27:02](rc://*/tn/help/obs/27/02)__ దేవుని ధర్మశాస్త్రం “నీ దేవుడైన __ప్రభువును__ నీ పూర్ణ హృదయముతోనూ, నీ పూర్ణ ఆత్మతోనూ, నీ పూర్ణ బలముతోనూ, నీ పూర్ణ మనస్సుతోనూ ప్రేమించవలెను” అని చెపుతున్నదని ధర్మశాస్త్ర బోధకుడు జవాబిచ్చాడు.
* __[31:05](rc://*/tn/help/obs/31/05)__ “__ప్రభువా__, ఇది నీవే అయితే, నీటి మీద నడుస్తూ నీ దగ్గరకు వచ్చేలా నాకు ఆజ్ఞ ఇవ్వు” అని పేతురు యేసుతో చెప్పాడు.
* __[43:09](rc://*/tn/help/obs/43/09)__ దేవుడు యేసును __ప్రభువుగానూ__, క్రీస్తుగానూ చేసెనని ఖచ్చితంగా తెలిసికొనుడి.
* __[47:03](rc://*/tn/help/obs/47/03)__ ఈ దయ్యము వలన ఆమె ప్రజల భవిష్యత్తును గురించి సోదె చెపుతూ, తన __యజమానులకు__ బహు లాభాన్ని చేకూరుస్తుంది.
* __[47:11](rc://*/tn/help/obs/47/11)__ “__ప్రభువు__  యేసునందు విశ్వాసముంచుము, అప్పుడు నీవునూ, నీ ఇంటివారునూ రక్షించబడుదురు” అని పౌలు జవాబిచ్చాడు.

## పదం సమాచారం:

* Strong's: H113, H136, H1167, H1376, H4756, H7980, H8323, G203, G634, G962, G1203, G2962
