# ప్రేమ, ప్రియమైన

## నిర్వచనం:

మరొక వ్యక్తిని ప్రేమించడం అంటే ఆ వ్యక్తిని గురించిన శ్రద్ధ తీసుకోవడం, అతనికి ప్రయోజనకరమైన పనులు చెయ్యడం. “ప్రేమ” అనే పదం కోసం వివిధ అర్థాలు ఉన్నాయి, కొన్ని భాషలు వివిధ పదాలను వినియోగించడం ద్వారా వ్యక్తీకరిస్తాయి.

1. దేవుని నుండి వచ్చిన ప్రేమ తన వరకూ ప్రయోజనం చేకూర్చక పోయినప్పటికీ ఇతరుల క్షేమం మీదనే దృష్టి నిలుపుతుంది. ఇటువంటి ప్రేమ ఇతరులు ఏమి చేసినప్పటికీ వారిని గురించిన శ్రద్ధ తీసుకొంటుంది, దేవుడు తానే ప్రేమ, నిజమైన ప్రేమకు ఆధారం.

* పాపం, మరణం నుండి మనలను రక్షించడానికి తన ప్రాణాన్ని బలిగా అర్పించడం ద్వారా యేసు ఇటువంటి ప్రేమను చూపించాడు. త్యాగసహితంగా ఇతరులను ప్రేమించడానికి తన అనుచరులకు నేర్పించాడు.
* మనుష్యులు ఇతరులను ఇటువంటి ప్రేమతో ప్రేమించినప్పుడు ఇతరుల వర్ధిల్లడానికి కారణమైన వాటిని గురించి తలంచే విధానాలలో కార్యాలను జరిగిస్తారు. ఈ విధమైన ప్రేమలో ఇతరులను క్షమించడం ఉంటుంది.
* అనువాదం వివరణ భిన్నమైన అర్థాన్ని సూచించకపోయినట్లయితే తప్పించి ULT లో “ప్రేమ” అనే పదం ఇటువంటి త్యాగసహితమైన ప్రేమను సూచిస్తుంది.

2. కొత్తనిబంధనలో మరొక పదం సహోదరప్రేమను లేదా స్నేహితునితో లేదా కుటుంబ సభ్యునితో ప్రేమను సూచిస్తుంది.

  * స్నేహితులు లేదా బంధువుల మధ్య ఉన్న సహజ మానవ ప్రేమను ఈ పదం సూచిస్తుంది.
  * ”విందులో అత్యంత ప్రాముఖ్యమైన స్థలాలలో కూర్చోవడం వారికి ఇష్టం” అనే సందర్భాలలో కూడా ఈ పదం ఉపయోగించబడవచ్చు. వారికి “చాలా ఇష్టం” లేదా “అధికంగా కోరుతున్నారు” అని అర్థం.

3. “ప్రేమ” అనే పదం ఒక స్త్రీ, పురుషుల మధ్యలో ఉన్న మొహపూరిత ప్రేమ అని కూడా సూచిస్తుంది.

## అనువాదం సూచనలు:

* అనువాదం వివరణలో మరొక విధంగా ప్రస్తావించకపోయినట్లయితే , ULT లో “ప్రేమ” అంటే దేవుని నుండి వచ్చిన త్యాగసహితమైన ప్రేమ అని సూచిస్తుంది.
* కొన్ని భాషలలో దేవునికున్న నిస్వార్ధ ప్రేమ, త్యాగసహిత ప్రేమ కోసం ప్రత్యేకమైన పదం ఉండవచ్చు. ఈ పదం “సమర్పించబడిన, విశ్వసనీయ శ్రద్ధ” లేదా “నిస్వార్ధ శ్రద్ధ” లేదా “దేవుని నుండి ప్రేమ” అని వివిధ రీతులలో అనువదించబడవచ్చు. దేవుని ప్రేమను అనువదించడానికి వినియోగించే పదంలో ఇతరుల ప్రయోజనం కోసం ఒకరు తమ సొంత ఇష్టాలను వదులుకోవడం, ఇతరులు ఏమి చేసినప్పటికీ వారిని ప్రేమించడం అనే భావం వచ్చేలా అనువదించేలా చూడండి.
* కొన్నిసార్లు "ప్రేమ" కోసం ఉపయోగించే ఇంగ్లీషు పదం కుటుంబసభ్యులు, స్నేహితులకోసం కలిగియుండే లోతైన శ్రద్ధను వివరిస్తుంది. కొన్ని భాషలు ఈ పదం “చాలా ఇష్టం” లేదా “శ్రద్ధ కలిగియుండడం” లేదా “బలమైన ఆపేక్షకలిగియుండడం” అనే పదాలతో అనువదించబడవచ్చు.
* ఒకదాని కోసం బలమైన ప్రాధాన్యతను వ్యక్తీకరించడానికి “ప్రేమ” అనే పదం వినియోగించబడిన సందర్భములలో, ఈ పదం “బలంగా యెంచుకోవడం” లేదా “అధికంగా ఇష్టపడడం” లేదా “ఉన్నతంగా కోరుకోవడం” అని అనువదించబడవచ్చు.
* కొన్ని భాషలలో భార్యా భర్తల మధ్య మోహపూరిత లేదా లైంగికసంబంధ ప్రేమను సూచించడానికి కూడా ఒక ప్రత్యేక పదం ఉండవచ్చు.
* అనేక భాషలు “ప్రేమ”ను ఒక చర్యగా వ్యక్తీకరిస్తాయి. ఉదాహరణకు, “ప్రేమ సహించును, ప్రేమ దయ చూపించును” అనే వాక్యాలను “ఒకరు మరొక వ్యక్తిని ప్రేమిస్తున్నప్పుడు, అతని పట్ల సహనాన్ని కలిగియుంటాడు, దయకలిగి యుంటాడు” అని అనువాదం చెయ్యవచ్చు.

(చూడండి: [నిబంధన](../kt/covenant.md), [మరణం](../other/death.md), [బలి](../other/sacrifice.md), [రక్షించడం](../kt/save.md), [పాపం](../kt/sin.md))

## బైబిలు రెఫరెన్సులు:

* [1 కొరింథీ 13:07](rc://*/tn/help/1co/13/07)
* [1 యోహాను 03:02](rc://*/tn/help/1jn/03/02)
* [1 థెస్స 04:10](rc://*/tn/help/1th/04/10)
* [గలతీ 05:23](rc://*/tn/help/gal/05/23)
* [ఆది. 29:18](rc://*/tn/help/gen/29/18)
* [యెషయా 56:06](rc://*/tn/help/isa/56/06)
* [యిర్మియా 02:02](rc://*/tn/help/jer/02/02)
* [యోహాను 03:16](rc://*/tn/help/jhn/03/16)
* [మత్తయి 10:37](rc://*/tn/help/mat/10/37)
* [నెహెమ్యా 09:32-34](rc://*/tn/help/neh/09/32)
* [ఫిలిప్పీ 01:09](rc://*/tn/help/php/01/09)
* [పరమ గీతం 01:02](rc://*/tn/help/sng/01/02)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[27:02](rc://*/tn/help/obs/27/02)__ ధర్మశాస్త్ర బోధకుడు దేవుని ధర్మశాస్త్రం విషయంలో జవాబిస్తూ, “నీ దేవుడైన ప్రభువుని నీ పూర్ణ హృదయంతోనూ, నీ పూర్ణాత్మతోనూ, నీ పూర్ణ బలంతోనూ, నీ పూర్ణ మనస్సుతోనూ __ప్రేమించ__ వలెను” అని చెప్పాడు. మరియు నిన్ను వలే నీ పొ రుగువానిని __ప్రేమించ__ వలెను.
* __[33:08](rc://*/tn/help/obs/33/08)__ “ముండ్ల పోదలలో విత్తబడినవాడు వాక్యము వినువాడే గాని ఐహికవిచారమును, ధనమోహమును దేవుని కోసం __ప్రేమను__ అణచివేయును.”
* __[36:05](rc://*/tn/help/obs/36/05)__ పేతురు మాట్లాడుచుండగా, కాంతివంతమైన మేఘము వారి మీదకు వచ్చెను, మేఘములోనుండి ఒక స్వరము, “ఈయన నా ప్రియకుమారుడు, ఈయనను __ప్రేమించుచున్నాను__ అని పలికెను.
* __[39:10](rc://*/tn/help/obs/39/10)__ “సత్యమును __ప్రేమించు__ ప్రతీవాడునూ నన్ను ప్రేమించును.”
* __[47:01](rc://*/tn/help/obs/47/01)__ ఆమె (లుదియ)__ప్రేమించెను__, దేవుని ఆరాధించెను.
* __[48:01](rc://*/tn/help/obs/48/01)__ దేవుడు లోకమును సృష్టించినపుడు, సమస్తము పరిపూర్ణంగా ఉండెను. పాపం అక్కడ లేదు. ఆదాము, హవ్వ ఒకరినొకరు __ప్రేమించుకొన్నారు__ వారు దేవుని __ప్రేమించారు__.
* __[49:03](rc://*/tn/help/obs/49/03)__ నిన్ను నీవు ప్రేమిస్తున్నట్టు గానే ఇతరులను __ప్రేమించాలని__ ఆయన (యేసు) బోధించాడు.
* __[49:04](rc://*/tn/help/obs/49/04)__ నీవు దేనినైనా, నీ సంపదనైనా __ప్రేమించిన__ దాని కంటే ఎక్కువగా దేవుని __ప్రేమించాలని__ కూడా ఆయన (యేసు) నీకు బోధించాడు.
* __[49:07](rc://*/tn/help/obs/49/07)__ దేవుడు పాపులను ఎక్కువగా __ప్రేమిస్తున్నాడని__ యేసు బోధించాడు.
* __[49:09](rc://*/tn/help/obs/49/09)__ అయితే దేవుడు లోకములో ఉన్న ప్రతీవారినీ __ప్రేమించాడు__ యేసునందు విశ్వాసముంచు వాడు తన పాపాల విషయంలో శిక్ష పొందక, దేవునితో శాశ్వితం జీవించేలా తన ఏకైక కుమారుణ్ణి అనుగ్రహించాడు.
* __[49:13](rc://*/tn/help/obs/49/13)__ దేవుడు నిన్ను __ప్రేమిస్తున్నాడు__ నీతో సన్నిహిత సంబంధం కలిగియుండేలా నీవు యేసునందు విశ్వాసం ఉంచాలని కోరుతున్నాడు.

## పదం సమాచారం:

* Strong's: H157, H158, H159, H160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G25, G26, G5360, G5361, G5362, G5363, G5365, G5367, G5368, G5369, G5377, G5381, G5382, G5383, G5388
