# కరుణ, కరుణగల

## నిర్వచనం:

“కరుణ,” “కరుణగల” పదాలు అవసరతలో ఉన్న ఇతరులకు సహాయం చెయ్యడం, ప్రత్యేకించి వారు తక్కువస్థితిలో గానీ లేదా అణచివేయబడిన స్థితిలో గానీ ఉన్నప్పుడు సహాయం చెయ్యడాన్ని సూచిస్తున్నాయి.

* ”కరుణ” అనే పదంలో మనుష్యులు ఏదైనా తప్పు చేసినప్పుడు వారిని శిక్షించకుండా ఉండడం అనే అర్థం కూడా ఉంది.
* రాజులాంటి శక్తివంతమైన వ్యక్తి మనుష్యులకు హాని చెయ్యడానికి బదులు వారిని దయతో చూచినప్పుడు అతడు “కరుణగల” వ్యక్తి అని వర్ణించబడతాడు.
* కరుణకలిగి యుండడం అంటే మనకు విరోధంగా ఏదైనా తప్పు చేసిన వ్యక్తిని క్షమించడం అనికూడా అర్థం ఉంది.
* గొప్ప అవసరతలో ఉన్న ప్రజలకు మనం సహాయం చేసినప్పుడు మనం కరుణ చూపిస్తాము.
* దేవుడు మన విషయంలో కరుణ కలిగి యున్నాడు, మనం ఇతరుల పట్ల కరుణ కలిగి యుండాలని ఆయన కోరుతున్నాడు.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “కరుణ” అనే పదం “దయ” లేదా “కనికరం” లేదా “జాలి” అని అనువదించబడవచ్చు.
* ”కరుణగల” అనే పదం “జాలి చూపించడం” లేదా “దయగా ఉండడం” లేదా “క్షమించడం” అని అనువదించబడవచ్చు.
* ”కరుణ చూపించడం” లేక “కరుణ కలిగి యుండడం” అనే పదాలు “దయను చూపించు” లేదా “వారిపట్ల కనికరం కలిగి యుండు” అని అనువదించబడవచ్చు.

(చూడండి: [కరుణ](../kt/compassion.md), [క్షమించడం](../kt/forgive.md))

## బైబిలు రెఫరెన్సులు:

* [1 పేతురు 01:3-5](rc://*/tn/help/1pe/01/03)
* [1 తిమోతి 01:13](rc://*/tn/help/1ti/01/13)
* [దానియేలు 09:17](rc://*/tn/help/dan/09/17)
* [నిర్గమ. 34:06](rc://*/tn/help/exo/34/06)
* [ఆది. 19:16](rc://*/tn/help/gen/19/16)
* [హెబ్రీ 10:28-29](rc://*/tn/help/heb/10/28)
* [యాకోబు 02:13](rc://*/tn/help/jas/02/13)
* [లూకా 06:35-36](rc://*/tn/help/luk/06/35)
* [మత్తయి 09:27](rc://*/tn/help/mat/09/27)
* [ఫిలిప్పీ 02:25-27](rc://*/tn/help/php/02/25)
* [కీర్తన 041:4-6](rc://*/tn/help/psa/041/004)
* [రోమా 12;01](rc://*/tn/help/rom/12/01)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[19:16](rc://*/tn/help/obs/19/16)__ వారు (ప్రవక్తలు) అందరూ విగ్రహాలను పూజించడం నిలిపివేయాలని ప్రజలకు చెప్పారు, ఇతరులకు న్యాయాన్నీ __కరుణనూ__ చూపించడం ఆరంభించాలని చెప్పారు.
* __[19:17](rc://*/tn/help/obs/19/17)__ అతడు (యిర్మియా) బావి అడుగుభాగంలోని మట్టిలోనికి కూరుకుపోయినప్పుడు రాజు అతని పట్ల __కరుణ__ చూపించి యిర్మియా చనిపోకముందే అతనిని బావిలోనుండి బయటికి తీయాలని సేవకులకు ఆజ్ఞాపించాడు.
* __[20:12](rc://*/tn/help/obs/20/12)__ పర్షియా రాజు బలమైనవాడు, అయితే తాను జయించిన ప్రజలపట్ల __కరుణ__ చూపించాడు.
* __[27:11](rc://*/tn/help/obs/27/11)__ అప్పుడు ప్రభువు ధర్మశాస్త్ర బోధకుడిని “నీవు ఏమి తలస్తున్నావు?” అని అడిగాడు. దోచుకోబడి, కొట్టబడిన ఈ వ్యక్తికి వారిలో ఎవరు పొరుగువాడు? “అతని పట్ల __కరుణ__ చూపినవాడే” అని జవాబిచ్చాడు.
* __[32:11](rc://*/tn/help/obs/32/11)__ అయితే యేసు అతనితో, “వద్దు, నీవు నీ ఇంటికి వెళ్లి నీ స్నేహితులతోనూ, నీ కుటుంబంతోనూ దేవుడు నీ పట్ల చేసిన సమస్తాన్ని చెప్పు, ఆయన నీమీద ఏవిధమైన __కరుణ__ చూపించాడో చెప్పు” అని చెప్పాడు.
* __[34:09](rc://*/tn/help/obs/34/09)__”అయితే సుంకరి మతనాయకునికి దూరంగా నిలిచి, పరలోకం వైపు తలెత్తడానికికూడా ధైర్యం లేక, రొమ్ముమీద కొట్టుకొనుచు, “దేవా దయచేసి నా పట్ల __కరుణ__ చూపు, ఎందుకంటే నేను పాపిని” అని ప్రార్థించాడు.

## పదం సమాచారం:

* Strong's: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
