# పరిచర్య చెయ్యడానికి, పరిచర్య

## నిర్వచనం:

బైబిలులో “పరిచర్య” అంటే దేవుని గురించి ఇతరులకు బోధించడం, వారి ఆత్మీయ అవసరాలు తీర్చడం ద్వారా వారికి సేవచేయ్యడం అని అర్థం,

* పాతనిబంధనలో, యాజకులు దేవాలయమలో దేవునికి బలులు అర్పించడం ద్వారా దేవునికి “పరిచర్య” చేసేవారు.
* వారి “పరిచర్య”లో దేవాలయం గురించిన బాధ్యతాలూ, ప్రజల పక్షంగా దేవునికి ప్రార్థనలు చెయ్యడం కూడా ఉండేవి.
* ప్రజలకు “పరిచర్య చెయ్యడం” బాధ్యతలో దేవుని గురించి వారికి బోధించడం ద్వారా ఆత్మీయంగా వారికి సేవ చెయ్యడం ఉంది.
* పరిచర్య చెయ్యడంలో భౌతిక విషయాలలోకూడా సేవ చెయ్యడం ఉంది, వ్యాధిగ్రస్తులను చూసుకోవడం, పేదవారికి ఆహారాన్ని సమకూర్చడం లాంటివి దీనిలో ఉన్నాయి.

## అనువాదం సూచనలు:

* ప్రజలకు పరిచర్య చెయ్యడం సందర్భంలో, “పరిచర్యచెయ్యడం” అనే పదాన్ని “సేవ” లేక “శ్రద్ధతీసుకోవడం” లేక “అవసరాలు తీర్చడం” అని అనువదించవచ్చు.
* దేవాలయంలో పరిచర్య చెయ్యడం సందర్భంలో, “పరిచర్య” అనే పదాన్ని “దేవాలయంలో దేవునికి సేవ చెయ్యడం” లేక “ప్రజల కోసం దేవునికి అర్పణలు చెల్లించడం” అని అనువదించవచ్చు.
* దేవునికి పరిచర్య చెయ్యడం సందర్భంలో, ఈ పదాన్ని “సేవ” లేక “దేవుని కోసం పనిచెయ్యడం” అని అనువదించవచ్చు.
* ”పరిచర్య చెయ్యడానికి” అనే పదం “శ్రద్ధతీసుకోవడం” లేక “సమకూర్చడానికి” లేక “సహాయం చెయ్యడం” అని అనువదించవచ్చు.

(చూడండి: [సేవ](../other/servant.md), [అర్పణ](../other/sacrifice.md))

## బైబిలు రెఫరెన్సులు:

* [2 సమూయేలు 20:2-4](rc://*/tn/help/2sa/20/23)
* [అపొస్తలులకార్యములు 06:2-4](rc://*/tn/help/act/06/02)
* [అపొస్తలులకార్యములు 21:17-19](rc://*/tn/help/act/21/17)

## పదం సమాచారం:

* Strong's: H6399, H8120, H8334, H8335, G1247, G1248, G1249, G2023, G2038, G2418, G3008, G3009, G3010, G3011, G3930, G5256, G5257, G5524
