# అద్భుతం, అద్భుతాలు, ఆశ్చర్యం, ఆశ్చర్యాలు, సూచన, సూచనలు

## నిర్వచనం:

“అద్భుతం” అంటే దేవుడు దానిని కలుగజేయకపోతే సాధ్యం కాని అద్భుత కార్యం.

* యేసు చేసిన అద్భుతాలలో నీటిని నిమ్మళ పరచడం, గుడ్డివానిని బాగు చెయ్యడం ఉన్నాయి.
* అద్బుతాలను “ఆశ్చర్యకార్యాలు “ అని కొన్నిసార్లు అంటారు, ఎందుకంటే ప్రజలు ఆశ్చర్యపోయేలా, నిర్ఘాంతపోయేలా చేసే కార్యాలు.
* ”ఆశ్చర్యం” అనే పదం ఆకాశాన్ని భూమిని కలుగజేసినప్పుడు సాధారణంగా  దేవుని శక్తిని అద్భుతంగా కనిపిస్తుంది అని తెలియజేస్తుంది.
* అద్భుతాలను “సూచకక్రియలు” అని కూడా పిలువవచ్చు. ఎందుకంటే దేవుడు సర్వశక్తిగలవాడు అని అవి సూచకలుగా లేక రుజువులుగా వినియోగించబడతాయి, సర్వ భూమి మీద ఆయనకే సంపూర్ణ అధికారం ఉంది.
* కొన్ని అద్భుతాలు, ఇశ్రాయేలీయులను ఐగుప్తు బానిసత్వంనుండి కాపాడినప్పుడు, సింహాల బోనులో దానియేలును భద్రపరచినప్పుడు జరిగిన దేవుని విమోచనా క్రియలు,
* కొన్ని అద్భుతాలు, నోవాహు కాలంలో ప్రపంచ వ్యాపిత జలప్రళయం రప్పించడం, మోషే కాలంలో ఐగుప్తు ప్రజల మీద భయంకరమైన తెగుళ్ళు రప్పించడం లాంటివి ఆయన తీర్పు కార్యాలు.
* దేవుని అద్భుతాలలో అనేకం రోగులను స్వస్థపరచే కార్యాలు, చనిపోయినవారిని సజీవులుగా చెయ్యడం.
* యేసులో దేవుని శక్తి కనిపించింది, ప్రజలను బాగుచెయ్యడం, తుఫానులను నిమ్మళపరచడం, నీటిమీద నడవడం, చనిపోయినవారిని లేపడం వంటి అద్భుతాలలో దేవుని శక్తి కనిపిస్తుంది. ఇవన్నీ అద్భుతాలు.
* ప్రవక్తలూ, అపొస్తలులు కూడా స్వస్థతలూ, దేవుని శక్తి ద్వారా మాత్రమే సాధ్యమయ్యే కార్యాలు చేసేలా దేవుడు వారిని బలపరచాడు,

## అనువాదం సూచనలు:

* ”అద్భుతాలు” లేక “ఆశ్చర్యకార్యాలు” అనే పదాలను “దేవుడు చేసే అసాధ్యకార్యాలు” లేక “దేవుని శక్తివంతమైన క్రియలు” లేక “దేవుని అద్భుత క్రియలు” అని అనువదించవచ్చు.
* ”సూచనలు, అద్బుతాలు” అని తరచుగా ఉపయోగించే పదాన్ని “రుజువులు, అద్భుతాలు” లేక “దేవుని శక్తిని రుజువుచేసే అద్భుత కార్యాలు” లేక “దేవుడు గొప్పవాడు అని చూపే ఆయన ఆశ్చర్యకరమైన అద్భుతాలు” అని అనువదించవచ్చు.
* అద్భుతమైన సూచకక్రియ అనే పదం దేనికైనా రుజువు లేక సాక్ష్యం అనేదానికి భిన్నంగా ఉంటుందని గమనించాలి. ఇవి రెండు ఒకదానికొకటి సంబంధపడి యున్నాయి.

(చూడండి: [శక్తి](../kt/power.md), [ప్రవక్త](../kt/prophet.md), [అపొస్తలుడు](../kt/apostle.md), [సూచన](../kt/sign.md))

## బైబిలు రెఫరెన్సులు:

* [2 థెస్సలోనిక 02:8-10](rc://*/tn/help/2th/02/08)
* [అపొస్తలులకార్యములు 04:15-18](rc://*/tn/help/act/04/15)
* [అపొస్తలులకారములు 04:2-22](rc://*/tn/help/act/04/21)
* [దానియేలు 04:1-3](rc://*/tn/help/dan/04/01)
* [ద్వితియోపదేశకాండం 13:1-3](rc://*/tn/help/deu/13/01)
* [నిర్గమకాండం 03:19-22](rc://*/tn/help/exo/03/19)
* [యోహాను 02:11](rc://*/tn/help/jhn/02/11)
* [మత్తయి 13:57-58](rc://*/tn/help/mat/13/57)

## బైబిలు వృత్తాంతముల నుండి ఉదాహరణలు:

* __[16:08](rc://*/tn/help/obs/16/08)__ ఇస్రాయేలీయులను రక్షించడానికి తనను వాడుకొంటున్నాడు అని గిద్యోను తెలుసుకోడానికి గిద్యోను దేవుణ్ణి రెండు __సూచనలను__ అడిగాడు.
* __[37:10](rc://*/tn/help/obs/19/14)__ దేవుడు ఎలిషా ద్వారా అనేక __అద్భుతాలు__ చేసాడు.
* __[37:10](rc://*/tn/help/obs/37/10)__ఈ __అద్భుతం__ ద్వారా యూడులనేకులు యేసు నందు విశ్వాసముంచారు.
* __[43:06](rc://*/tn/help/obs/43/06)__”ఇశ్రాయేలు ప్రజలారా, మీరు చూచినవిధంగా, ఇంతకు ముందు తెలుసుకొన్నవిధంగా యేసు అను ఈ మనుష్యుడు దేవుని శక్తి ద్వారా అనేక __సూచకక్రియలను__, __ఆశ్చర్య కార్యాలను__ చేసాడు.
* __[49:02](rc://*/tn/help/obs/49/02)__ తాను దేవుడనని రుజువు పరచునట్లు యేసు అనేక __ఆశ్చర్యక్రియలను__ చేసాడు. ఆయన నీటిమీద నడిచాడు, తుఫానులను నిమ్మలపరచాడు, రోగులను బాగు చేసాడు, దయ్యాలను వెళ్ళగొట్టాడు, చనిపోయినవారిని లేవనెత్తాడు, ఐదు రొట్టెలు రెండు చిన్న చేపలను 5,000 మందికి పైగా సరిపోయే ఆహారంగా మార్చాడు.

## పదం సమాచారం:

* Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059
