# శుద్ధమైన, శుద్ధపరచు, శుద్ధీకరణ

## నిర్వచనం:

“శుద్ధమైన" అంటే ఎటువంటి పొరపాటు లేకుండా ఉండడం, లేదా ఉండకూడనిదేదీ కలుపబడకుండా ఉండడం అని అర్థం. ఒక దానిని శుద్దీకరించడం అంటే దానిని మలినపరచేదానిని గానీ లేదా కలుషితం చేసేదానిని గానీ తొలగించడం అని అర్థం.

* పాతనిబంధన ధర్మాలకు సంబంధించి "శుద్ధి పరచు" మరియు "శుద్దీకరణ" పదాలు ఒక వస్తువు లేదా వ్యక్తిని వ్యాధి, శరీర ద్రవాలు లేదా శిశు జననం లాంటి వాటి వలన ఆచారపరమైన అపరిశుభ్ర పరచబడినప్పుడు వాటినుండి శుభ్రపరచడాన్ని ప్రధానంగా సూచిస్తుంది.
* ప్రజలు పాపము నుండి సాధారణంగా జంతు బలి ద్వారా శుద్ధి చెయ్యబడడం గురించి చెప్పే ధర్మాలు పాతనిబంధనలో ఉన్నాయి. ఈ కార్యాలు కేవలం తాత్కాలికమైనవీ, బలులు తిరిగి తిరిగి పునరావృతం చెయ్యవలసి వచ్చేది.
* క్రొత్త నిబంధనలో శుద్ధి చెయ్యబడడం అంటే తరచుగా పాపం నుండి శుద్ధి చెయ్యడడం అని సూచిస్తుంది.
* మనుష్యులు, యేసునూ, ఆయన బలియాగాన్నీ విశ్వసించడం ద్వారా పశ్చాత్తాపపడడం, దేవుని క్షమాపణను పొందుకోవడం ద్వారా మాత్రమే పాపం నుండి సంపూర్తిగానూ, శాశ్వతంగానూ శుద్ధి చెయ్యబడతారు.

## అనువాదం సూచనలు:

* “శుద్దిపరచు" పదం "శుద్ధి చెయ్యి" లేదా శుభ్రపరచు" లేదా "సమస్త మలినం నుండి శుభ్రపరచడం" లేదా "సమస్త పాపం నుండి తొలగిపోవడం" అని అనువదించబడవచ్చు.
* “తమ శుధ్ధీకరణ కాలము ముగిసిన తరువాత” అనే వాక్యం "అవశ్యకమైన దినములు వారు ఎదురు చూడడం ద్వారా తమ్మును తాము శుద్ధి పరచుకొన్న తరువాత" అని అనువదించబడవచ్చు.
* “పాపములనుండి శుధ్ధీకరణ అనుగ్రహించబడింది" పదబంధం "ప్రజలు తమ పాపం నుండి సంపూర్తిగా శుద్ధి చెయ్యబడడం కోసం ఒక మార్గం అనుగ్రహించబడింది" అని అనువదించబడవచ్చు.
* “శుధ్ధీకరణ” పదం “శుభ్రపరచడం” లేదా “ఆత్మీయంగా కడుగబడుట” లేదా “ఆచారపరంగా శుధ్ధీకరించబడుట” అని వివిధ విధాలుగా అనువదించబడవచ్చు.

(చూడండి: [ప్రాయశ్చిత్తం](../kt/atonement.md), [శుద్ధి](../kt/clean.md), [ఆత్మ](../kt/spirit.md))

## బైబిలు రిఫరెన్సులు:

* [2 తిమోతి 01:05](rc://*/tn/help/1ti/01/05)
* [నిర్గమ 31:6-9](rc://*/tn/help/exo/31/06)
* [హెబ్రీ 09:13-15](rc://*/tn/help/heb/09/13)
* [యాకోబు 04:08](rc://*/tn/help/jas/04/08)
* [లూకా 02:22](rc://*/tn/help/luk/02/22)
* [ప్రకటన 14:04](rc://*/tn/help/rev/14/04)

## పదం సమాచారం:

* Strong's: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G48, G49, G53, G54, G1506, G2511, G2512, G2513, G2514
