# నీతిగల, నీతి, అనీతిగల, అవినీతి, న్యాయబద్ధమైన, న్యాయబద్ధత

## నిర్వచనం:

“నీతి" పదం దేవుని సంపూర్ణ మంచితనం, న్యాయం, విశ్వాస్యత, ప్రేమలను సూచిస్తుంది.  ఈ గుణలక్షణాలు కలిగియుండడం దేవుడు నీతిమంతుడు” అని తెలియజేస్తాయి. దేవుడు నీతిమంతుడు కనుక ఆయన పాపాన్ని శిక్షించాలి.

* ఈ పదాలన్నీ తరచుగా దేవునికి విధేయత చూపిస్తున్న వ్యక్తినీ, నైతికంగా మంచిగా ఉన్న వ్యక్తినీ వివరించడానికి ఉపయోగించబడుతున్నాయి. అయితే మనుష్యులందరూ పాపం చేశారు, దేవుడు తప్పించి ఏ ఒక్కరూ సంపూర్ణంగా నీతిమంతులు కాదు.
* బైబిలులో “నీతిమంతుడు” అని పిలువబడినవారిలో నోవహు, యోబు, అబ్రాహాము, జెకర్యా, ఎలీసెబెతులు.
* ప్రజలు తాము రక్షించబడడానికి యేసు నందు విశ్వాసం ఉంచినప్నుపుడు దేవుడు వారిని తమ పాపాలనుండి శుద్ధి చేస్తాడు, యేసు నీతిని బట్టి వారిని నీతిమంతులుగా ప్రకటిస్తాడు.

“అవినీతి" అంటే పాపయుతంగా ఉండడం, నైతికంగా భ్రష్టమైనదిగా ఉండడం. దుర్మార్గం (అన్యాయం) పాపాన్ని లేదా పాపయుత స్థితిలో ఉండడం అని సూచిస్తుంది.

* ఈ పదాలు దేవుని బోధనలకూ, ఆయన ఆజ్ఞలకూ అవిధేయత చూపించే విధానములో జీవించుటను ప్రత్యేకించి సూచిస్తుంది.
* అనీతిమంతులైన ప్రజలు వారి ఆలోచనలలోనూ, క్రియలలోనూ అవినీతికరంగా ఉంటారు.
* కొన్నిమార్లు “అనీతిమంతులు” పదం ప్రత్యేకించి యేసునందు విశ్వాసం ఉంచని ప్రజలను సూచిస్తుంది.

“న్యాయబద్ధమైనవాడు," "న్యాయబద్ధత" పదాలు దేవుని ధర్మాలను అనుసరించే విధానంలో జీవించడానిని సూచిస్తుంది.

* ఈ పదాల అర్థంలో నిటారుగా నిలవడం, నేరుగా ముందుకు చూడడం అనే అభిప్రాయం ఉంది.
* “న్యాయబద్ధంగా" ఉన్న వ్యక్తి దేవుని ధర్మాలకు విదేయత చూపుతాడు, ఆయన చిత్తానికి వ్యతిరేకంగా కార్యాలు చేయడు.
* “నిజాయితీ,” “నీతి” వంటి పదాలు ఒకే అర్థాన్ని కలిగి యున్నాయి. కొన్నిసార్లు ఈ రెండు పదములు ఒకే అర్థమును కలిగియుంటాయి మరియు కొన్నిమార్లు సమాంతర నిర్మాణాలలో “నిజాయితీ, నీతి” వంటి పదాలు ఉపయోగించబడతాయి. (చూడండి: [సమాంతరత](rc://*/ta/man/translate/figs-parallelism)

## అనువాదం సూచనలు:

* ఈ మాట దేవునిని వివరించినప్పుడు, “నీతి” అనే పదం “పరిపూర్ణముగా మంచిది మరియు న్యాయమైనది” లేక “ఎల్లప్పుడూ సరిగ్గా నడుచుకొనునది” అని అనువదించబడవచ్చు.
* దేవుని “నీతి" అనే పదం “పరిపూర్ణమైన విశ్వాస్యత, న్యాయం" లేదా "ఎల్లప్పుడూ సరియైన కార్యాలు చెయ్యడం" అని అనువదించబడవచ్చు.
* దేవునికి విధేయులైన ప్రజలను గూర్చి వివరించినప్పుడు, “నీతి” పదం “నైతికముగా మంచితనము” లేదా “న్యాయమైన” లేక “దేవుణ్ణి సంతోషపరచే జీవితాన్ని జీవించడం" అని కూడా అనువదించబడవచ్చు.
* “నీతిమంతులు” అనే పదం “నీతిగల ప్రజలు” లేదా “దేవునికి భయపడే ప్రజలు” అని కూడా అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి “నీతి" అనే పదం “మంచితనము” లేదా “దేవుని ముందు పరిపూర్ణముగా ఉండుట” లేదా “దేవునికి విధేయత చూపుట ద్వారా సరియైన విధానములో ఉండుట” లేదా “పరిపూర్మంణంగా మంచిని చెయ్చియడం" అని అర్తథం ఇచ్నచేలా అనువదించబడవచ్చు.

* "అనీతి" పదం "నీతి కానిది" అని సామాన్యంగా అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి ఈ పదం "దుష్టత్వము” లేదా “అనైతికత” లేదా “దేవునికి విరుద్ధముగా తిరుగుబాటు చేసిన ప్రజలు” లేదా “పాపాత్ములు” అని ఇతరవిధాలుగా అనువదించబడవచ్చు.
* “అనీతిమంతులు" పదం “నీతిలేని ప్రజలు” అని అనుమతించబడవచ్చు.
* “అనీతి" పదం "పాపం" లేదా “చెడు ఆలోచనలూ, క్రియలు” లేదా “దుష్టత్వము” అని అనువదించబడవచ్చు.
* సాధ్యమైతే, “నీతిమంతులు, నీతి” అనే పదాలతో వీటికున్న సంబంధమును చూపించే విధానములో దీనిని అనువదించడం ఉత్తమం.

* “న్యాయబద్ధమైన" పదం అనువాదంలో “సరిగా నడుకొనడం" లేదా సరిగా నడుచుకొను వ్యక్తి"  లేదా "దేవుని ధర్మాలను అనుసరించడం" లేదా “దేవునికి విధేయత చూపడం” లేదా “సరియైన విధానములో ప్రవర్తించడం" అనే పదాలు జతచెయ్యబడవచ్చు.
* “న్యాయబద్ధత" పదం “నైతికమైన పవిత్రత” లేదా “మంచి నైతిక ప్రవర్తన" లేదా “న్యాయమైన" అని అనువదించబడవచ్చు.
* “న్యాయబద్ధమైన" పదం "న్యాయబద్ధంగా ఉన్న ప్రజలు" లేదా "న్యాయబద్ధమైన వారు" అని అనువదించబడవచ్చు.

(చూడండి: [దుష్టత్వం](../kt/evil.md), [విశ్వాస్యత](../kt/faithful.md), [మంచి](../kt/good.md), [పరిశుద్ధత](../kt/holy.md), [నిజాయితీ](../other/integrity.md), [న్యాయం](../kt/justice.md), [ధర్మశాస్త్రము](../other/law.md), [లోబడు](../kt/lawofmoses.md), [పవిత్రత](../other/obey.md), [నీతి](../kt/purify.md), [పాపము](../kt/righteous.md), [ధర్మవిరుద్ధమైన](../kt/sin.md))

## బైబిలు రిఫరెన్సులు:

* [ద్వితి. 19:16](rc://*/tn/help/deu/19/16)
* [యోబు 01:08](rc://*/tn/help/job/01/08)
* [కీర్తనలు 037:30](rc://*/tn/help/psa/037/030)
* [కీర్తనలు 049:14](rc://*/tn/help/psa/049/014)
* [కీర్తనలు 107:42](rc://*/tn/help/psa/107/042)
* [ప్రసంగి 12:10-11](rc://*/tn/help/ecc/12/10)
* [యెషయా 48:1-2](rc://*/tn/help/isa/48/01)
* [యెహెజ్కేలు 33:13](rc://*/tn/help/ezk/33/13)
* [మలాకీ 02:06](rc://*/tn/help/mal/02/06)
* [మత్తయి 06:01](rc://*/tn/help/mat/06/01)
* [అపొ.కా 03:13-14](rc://*/tn/help/act/03/13)
* [రోమా 01:29-31](rc://*/tn/help/rom/01/29)
* [1 కొరింథీ 06:09](rc://*/tn/help/1co/06/09)
* [గలతీ 03:07](rc://*/tn/help/gal/03/07)
* [కొలస్సీ 03:25](rc://*/tn/help/col/03/25)
* [2 థెస్స 02:10](rc://*/tn/help/2th/02/10)
* [2 తిమోతి 03:16](rc://*/tn/help/2ti/03/16)
* [1 పేతురు 03:18-20](rc://*/tn/help/1pe/03/18)
* [1 యోహాను 01:09](rc://*/tn/help/1jn/01/09)
* [1 యోహాను 05:16-17](rc://*/tn/help/1jn/05/16)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[03:02](rc://*/tn/help/1jn/05/16)__ అయితే నోవహు దేవుని దయను పొందెను. అతను __నీతిమంతుడు__, దుష్ట ప్రజల మధ్యన జీవించుచుండెను.
* __[04:08](rc://*/tn/help/obs/03/02)__ దేవుని వాగ్ధానమునందు అబ్రాహాము విశ్వసించినందున అతడు __నీతిమంతుడు__ అని దేవుడు వెల్లడి చేశాడు.
* __[17:02](rc://*/tn/help/obs/04/08)__ దావీదు వినయమనస్కుడు, __నీతిమంతుడు__, దేవుణ్ణి విశ్వసించిన వాడు, దేవునికి లోబడినవాడు.
* __[23:01](rc://*/tn/help/obs/17/02)__ మరియతో ప్రధానము చేయబడిన యోసేపు __నీతిమంతుడైన__ మనిషి.
* __[50:10](rc://*/tn/help/obs/23/01)__ ఆ తరువాత, __నీతిమంతులు__ వారి తండ్రియైన దేవుని రాజ్యములో సూర్యునివలె ప్రకాశించెదరు.

## పదం సమాచారం:

* Strong's: H205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G93, G94, G458, G1341, G1342, G1343, G1344, G1345, G1346, G2118, G3716, G3717
