# దక్షిణ హస్తము

## నిర్వచనము:

“దక్షిణ హస్తము” అనే అలంకారిక మాట పాలకుని కుడి హస్తపు బలమును లేక అతని ఘనత యొక్క స్థలమును లేదా ఇతర ప్రాముఖ్యమైన విషయమును సూచించును.

* దక్షిణ హస్తము అనునది కూడా శక్తికి, అధికారమునకు లేక బలమునాకు గురుతుగాను ఉపయోగించబడినది.
* యేసు తండ్రియైన దేవుని “కుడి పార్శ్వమున” కూర్చొనియున్నాడని, (సంఘమునకు) విశ్వాసులకు శిరస్సుగాను మరియు సమస్త సృష్టి పాలకునిగానిగాను పరిశుద్ధ గ్రంథము వివరించుచున్నది.
* ఒక వ్యక్తి కుడి చేయిని ఇంకొకరి తలపై పెట్టి ఆశీర్వాదమునిచ్చుటకు ప్రత్యేకమైన ఘనతగా చూపించుటకు ఉపయోగించడమైనది (పితరుడైన యాకోబు యోసేపు కుమారుడైన ఎఫ్రాయిమును ఆశీర్వదించెను).
* ఒక వ్యక్తి “కుడి చేతి ద్వారా సేవ చేయుట” అనే మాటకు ఒకరు చేసే సేవ ఆ వ్యక్తికి విశేషముగా సహాయకరమైనది మరియు ప్రాముఖ్యమైనది అర్థము.

## తర్జుమా సలహాలు:

* కొన్నిమార్లు “దక్షిణ హస్తము” అనే మాటకు అక్షరార్థము ఏమనగా ఒక వ్యక్తి కుడి చేయిని సూచిస్తుంది, ఉదాహరణకు - రోమా సైనికులు యేసుని హేళన చేయుటకు యేసు కుడి చేతికి కర్రను చేతికిచ్చిరి. ఈ చేయిని సూచించుటకు భాషలో ఉపయోగించే పదమును ఉపయోగించి తర్జుమా చేయడము మంచిది.
* అలంకారిక ఉపయోగాలకు సంబంధించి, ఒకవేళ ఆ మాటలో “కుడిచేయి” అనే పదమును వినియోగించి, తర్జుమా చేయు భాషలో అదే అర్థము లేకపోయినట్లయితే, అదే అర్థముతో ఉన్నటువంటి ఇతర విభిన్నమైన మాట ఆ భాషలో ఉందేమోనని గమనించండి.
* “కుడి చేతి వద్ద” అనే ఈ మాటను “కుడి ప్రక్కన” లేక “ఘనతగల స్థలము ప్రక్కన” లేక “బలముగల స్థానములో” లేక “సహాయము చేయుటకు సిద్ధముగానున్న” అని కూడా తర్జుమా చేయవచ్చును.
* “ఆయన దక్షిణ హస్తముతో” అనే ఈ మాటను తర్జుమా చేయు అనేకమైన విధానములో “అధికారముతో” లేక “శక్తిని ఉపయోగించి” లేక “అద్భుతమైన ఆయన బలముతో” అనే మాటలు చేర్చబడుతాయి.
* “ఆయన దక్షిణ హస్తము మరియు ఆయన బలమైన హస్తము” అనే ఈ అలంకారిక మాటను దేవుని శక్తిని మరియు గొప్ప బలమును నొక్కి చెప్పుటకు రెండు విధాలుగా ఉఅపయోగించబడును. ఈ మాటను తర్జుమా చేయు ఒక విధానములో “ఆయన అద్భుతమైన బలము మరియు గొప్ప శక్తి” అని కూడా వ్రాయుదురు. (చూడండి: [సమాంతరములు](rc://*/ta/man/translate/figs-parallelism))
* “వారి కుడి హస్తము అబద్ధము” అనే ఈ మాటను “వారిని గూర్చి గొప్ప ఆలోచన కలిగియున్నప్పటికి, వారు అబద్ధములు చెప్పుట ద్వారా చెడిపోయిరి” లేక “వారికున్న గౌరవము మోసము చేస్తున్నందున చెడిపోయెను” లేక “తమ్మునుతాము బలవంతులనుగా చేసికొనుటకు వారు అబద్ధములాడుదురు” అని కూడా తర్జుమా చేయుదురు.

(ఈ పదములను కూడా చూడండి: [ఆరోపించు](../other/accuse.md), [చెడు](../kt/evil.md), [గౌరవించు](../kt/honor.md), [శక్తిగల](../other/mighty.md), [శిక్షించు](../other/punish.md), [తిరస్కరించు](../other/rebel.md))

## పరిశుద్ధ గ్రంథ అనుబంధ వాక్యములు:

* [అపొ.కార్య.02:32-33](rc://*/tn/help/act/02/32)
* [కొలొస్స.03:1-4](rc://*/tn/help/col/03/01)
* [గలతీ.02:9-10](rc://*/tn/help/gal/02/09)
* [ఆది.48:14-16](rc://*/tn/help/gen/48/14)
* [హెబ్రీ.10:11-14](rc://*/tn/help/heb/10/11)
* [విలాప.02:3-4](rc://*/tn/help/lam/02/03)
* [మత్తయి.25:31-33](rc://*/tn/help/mat/25/31)
* [మత్తయి.26:62-64](rc://*/tn/help/mat/26/62)
* [కీర్తనలు.044:3-4](rc://*/tn/help/psa/044/003)
* [ప్రక.02:1-2](rc://*/tn/help/rev/02/01)

## పదం సమాచారం:

* Strong's: H3225, H3231, H3233, G1188
