# రక్షించు, రక్షించబడ్డ, సురక్షిత, రక్షణ

## నిర్వచనం:

“రక్షించు” పదం ఒకరు హానికరమైన దానిని లేదా చెడును అనుభవించకుండ కాపాడుటను సూచిస్తుంది. “సురక్షితంగా ఉండడం" అంటే అపాయం నుండి లేదా ప్రమాదం నుండి సంరక్షించబడుట అని అర్థం.

* భౌతిక అర్థంలో ప్రజలు రక్షించబడతారు, లేదా హాని, ప్రమాదం లేదా మరణం కాపాడబడగలరు.
* ఆత్మీయ అర్థంలో ఒక వ్యక్తి “రక్షణ" పొందియున్నట్లయితే సిలువలో మరణించిన యేసు ద్వారా దేవుడు అతనిని క్షమించియున్నాడనీ, తాను చేసిన పాపముల కొరకు నరకంలో శిక్షించబడడం నుండి తప్పించబడియున్నాడని అర్థం.
* ప్రజలు అపాయమునుండి ప్రజలను రక్షించవచ్చు లేదా కాపాడవచ్చు, అయితే దేవుడు మాత్రమే ప్రజలు తమ పాపాల విషయంలో శాశ్వతంగా శిక్షించబడడం నుండి వారిని రక్షించగలడు.

* “రక్షణ” పదం దుష్టత్వం లేదా ప్రమాదం నుండి రక్షించబడియుండడానినీ లేదా కాపాడబడియుండడానినీ సూచిస్తుంది.

* బైబిలులో "రక్షణ" పదం సాధారణంగా తమ పాపముల విషయంలో పశ్చాత్తాపపడి యేసు నందు విశ్వాసం ఉంచినవారికి దేవుని చేత ఆత్మీయమైనా, శాశ్వతమైన విడుదల అనుగ్రహించబడడానిని సూచిస్తుంది.
* దేవుడు తన ప్రజలను భౌతిక సంబంధమైన శత్రువులనుండి రక్షించడానినీ లేదా విడుదల చెయ్యడానినీ కూడా సూచిస్తుంది.

## అనువాదం సూచనలు:

* “రక్షించు” పదం “విమోచించు” లేదా “హాని నుండి తప్పించు” లేదా “హానికరమైన విధానమునుండి తీసివేయడం" లేదా “చనిపోవడం నుండి కాపాడడం" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* “తన ప్రాణమును కాపాడుకొనువాడు" వాక్యంలో, “రక్షించు” పదం “భద్రపరచు” లేదా  “సంరక్షించు” అని అనువదించబడవచ్చు.
* “సురక్షిత" పదం “ప్రమాదం నుండి కాపాడబడడం” లేదా “ఎటువంటి హాని జరుగని స్థలంలో" అని అనువదించబడవచ్చు.

* “రక్షణ" పదం "రక్షించు" లేదా "కాపాడు" పదాలకు సంబంధించిన పదాలను ఉపయోగించి అనువదించబడవచ్చు. "దేవుడు ప్రజలను రక్షించును (వారి పాపాల కోసం శిక్షించబడడం)" లేదా "దేవుడు తన ప్రజలను కాపాడుతాడు (వారి శత్రువుల నుండి)" వాక్యాలలో ఉన్నవిధంగా  అనువదించవచ్చు.
* “దేవుడే నా రక్షణ” వాక్యం “నన్ను రక్షించువాడు దేవుడే” అని అనువదించబడవచ్చు.
* “నీవు రక్షణ బావులనుండి నీటిని తోడుకొంటావు" వాక్యం “దేవుడు నిన్ను కాపాడుచున్నందున నీటివలె నీవు అలసట తీర్చుకొంటావు" అని అనువదించబడవచ్చు.

(చూడండి: [రాజు](../kt/cross.md), [విమోచకుడు](../other/deliverer.md), [శిక్షించు](../other/punish.md), [పాపం](../kt/sin.md), [రక్షకుడు](../kt/savior.md))

## బైబిలు రిఫరెన్సులు:

* [ఆది 49:18](rc://*/tn/help/gen/49/18)
* [ఆది. 47:25-26](rc://*/tn/help/gen/47/25)
* [కీర్తన 080:03](rc://*/tn/help/psa/080/003)
* [యిర్మియా 16:19-21](rc://*/tn/help/jer/16/19)
* [మీకా 06:3-5](rc://*/tn/help/mic/06/03)
* [లూకా 02:30](rc://*/tn/help/luk/02/30)
* [లూకా 08:36-37](rc://*/tn/help/luk/08/36)
* [అపొ.కా. 04:12](rc://*/tn/help/act/04/12)
* [అపొ.కా. 28:28](rc://*/tn/help/act/28/28)
* [అపొ.కా. 02:21](rc://*/tn/help/act/02/21)
* [రోమా 01:16](rc://*/tn/help/rom/01/16)
* [రోమా 10:10](rc://*/tn/help/rom/10/10)
* [ఎఫెసీ 06:17](rc://*/tn/help/eph/06/17)
* [ఫిలిప్పీ 01:28](rc://*/tn/help/php/01/28)
* [1 తిమోతి 01:15-17](rc://*/tn/help/1ti/01/15)
* [ప్రకటన 19:1-2](rc://*/tn/help/rev/19/01)

## బైబిలు కథల నుండి ఉదాహరణ:

* __[09:08](rc://*/tn/help/obs/09/08)__ మోషే తన తోటివారైన ఇశ్రాయేలీయులను __రక్షించడానికి__ ప్రయత్నించాడు.
* __[11:02](rc://*/tn/help/obs/11/02)__ దేవుడు తనయందు విశ్వసించిన ప్రతి యొక్క తొలిచూలు బిడ్డను __రక్షించడానికి__ దేవుడు ఒక మార్గమును అనుగ్రహించాడు.
* __[12:05](rc://*/tn/help/obs/12/05)__ “భయపడకండి! ఈరోజున దేవుడు మీ కొరకు యుద్ధము చేయును, మిమ్మును __రక్షించును__”  అని మోషే ఇశ్రాయేలీయులతో చెప్పాడు.
* __[12:13](rc://*/tn/help/obs/12/13)__ దేవుడు ఐగుప్తు సైన్యమునుండి ఇశ్రాయేలీయులను __రక్షించి__ నందున, వారు దేవునిని స్తుతించుటకునూ, వారికి దొరికిన నూతన  స్వాతంత్యమును బట్టి వేడుక చేసుకోడానికీ అనేకమైన పాటలు పాడారు,
* __[16:17](rc://*/tn/help/obs/16/17)__ ఇశ్రాయేలీయులు పాపము చేయడం, దేవుడు వారిని శిక్షించడం, వారు పశ్చాత్తాపపడడం, మరియు దేవుడు వారిని __రక్షించుటకు__ వారియొద్దకు విమోచకుడిని పంపించడం ఈ విధంగా అనేకమార్లు జరిగింది.
* __[44:08](rc://*/tn/help/obs/44/08)__ “మీరు యేసును సిలువవేసియున్నారు, కాని దేవుడు ఆయనను తిరిగి సజీవునిగా చేసియున్నాడు. మీరు ఆయనను తిరస్కరించియున్నారు, కాని యేసు క్రీస్తు శక్తి ద్వారా తప్ప మరి ఏ మార్గాన __రక్షణ__ పొందుటకు ఆవకాశము లేదు!”
* __[47:11](rc://*/tn/help/obs/47/11)__ చెరసాల అధిపతి పౌలు సీల వద్దకు వణుకుతూ వచ్చి, “__రక్షించబడుటకు__ నేను ఏమి చేయవలెను?” అని అడిగాడు. “ప్రభువైన  యేసునందు విశ్వివాసం ఉంచుము, అప్పుడు నీవునూ, నీ కుటుంబమునూ __రక్షించబడుదురు__” అని పౌలు జవాబు చెప్పాడు.
* __[49:12](rc://*/tn/help/obs/49/12)__ మంచి క్రియలు మిమ్మును __రక్షించనేరవు__.
* __[49:13](rc://*/tn/help/obs/49/13)__ యేసునందు విశ్వసించిన ప్రతి ఒక్కరినీ,  ఆయనను తమ రక్షకునిగా స్వీకరించిన ప్రతి ఒక్కరినీ దేవుడు __రక్షించును__. అయితే ఆయనందు విశ్వసించని వారినెవరిని కూడా ఆయన __రక్షించడు__ .

## పదం సమాచారం:

* Strong's: H983, H2421, H3444, H3467, H3468, H4190, H4422, H4931, H6403, H7682, H7951, H7965, H8104, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198
