# పాపము, పాపమైన, పాపి, పాపం చేస్తుండడం

## నిర్వచనం:

“పాపం” అనే పదం దేవుని చిత్తానికీ, ధర్మాలకూ విరుద్ధముగా చేసే చర్యలనూ, ఆలోచనలనూ, మాటలనూ సూచిస్తుంది. దేవుడు మనలను చేయమని కోరినదానిని చెయ్యకుండా ఉండడం అని కూడా ఈ పదం సూచిస్తుంది.

* దేవునికి లోబడకుండా ఉండే పనులూ లేదా దేవుణ్ణి సంతోషపరచకుండా ఉంచే పనులు, ఇతర ప్రజలకు తెలియ విషయాలు సహితం ఏమైనా అవి పాపం అని పరిగణించబడుతాయి
* దేవుని చ్తితానికి విరుద్ధమైన ఆలోచనలూ, క్రియలూ “పాపభూయిష్టమైనవి.”
* ఆదాము పాపము చేసినందున సమస్త మనుష్యులందరూ “పాప స్వభావంతో” పుట్టారు.  ఆ స్వభావం వారిని నియంత్రించి, వారు పాపము చేయడానికి కారణం అవుతుంది.
* “పాపి” అంటే పాపాలు చేసే వ్యక్తి అని అర్థం. అందుచేత ప్రతీ మనుష్యుడు పాపియైయున్నాడు.
* కొన్నిమార్లు “పాపులు” అనే పదం ధర్మశాస్త్రమునకు లోబడని ప్రజలనూ, తాము భావించిన ప్రజలనూ సూచించడానికి పరిసయ్యుల వంటి మతసంబంధమైనవారి చేత ఉపయోగించబడింది.
* “పాపి” అనే పదం ఇతర ప్రజలకంటే అతి హీనమైన ప్రజల కోసం కూడా ఉపయోగించబడింది. ఉదాహరణకు, ఈ బిరుదు ఎక్కువగా సుంకం వసూలు చేసేవారికీ, వ్యభిచారులలూ ఇవ్వబడింది.

## అనువాదం సూచనలు:

* “పాపం” అనే పదం “దేవునికి అవిధేయత” లేదా “దేవుని చిత్తానికి వ్యతిరేకంగా వెళ్ళడం" లేదా "దుష్టప్రవర్తన, దుష్టతలంపులు" లేదా "చెడు క్రియలు" అని అనువదించబడవచ్చు.
* “పాపం" పదం “దేవునికి అవిధేయత” లేదా “తప్పు చేయడం” అని కూడా అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, “పాపభూయిష్టమైన” అనే పదం “పూర్తిగా చెడు చెయ్యడం" లేదా "దుష్టత్వం" లేదా చేయుట” లేక “దుష్టత్వము” లేక “అనైతికత” లేక “చెడు” లేక “దేవునికి వ్యతిరేకంగా తిరుగుబాటు చెయ్యడం" అని అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి “పాపి” అనే పదం “పాపములు చేయు వ్యక్తి” లేదా “తప్పులు చేయు వ్యక్తి” లేదా "దేవుని అవిధేయత చూపించే వ్యక్తి” లేదా “ధర్మశాస్త్రానికి వ్యతిరేకంగా నడుచుకొనే వ్యక్తి” అని అర్థం వచ్చే వాక్యాలతో గాని లేదా పదాలతోగానీ అనువదించబడవచ్చు.
* “పాపులు” అనే పదం “అత్యంత పాపాత్ములైన ప్రజలు” లేదా “పాపాత్ములుగా పరిగణించబడిన ప్రజలు” లేదా “అనైతిక ప్రజలు” అనే అర్థం వచ్చే వాక్యాలతో గానీ లేదా పదాలతోగానీ అనువదించబడవచ్చు.
* “సుంకం వసూలు చేసేవారు, పాపులు" పదం అనువాదంలో “ప్రభుత్వం కోసం డబ్బును పోగుచేసేవారు, పాపాత్ములైన ఇతర ప్రజలు" లేదా అత్యంత పాపాత్ములైన ప్రజలు, సుంకం వసూలు చేసేవారు సహితం" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* ఈ పదం అనువాదంలో పాప సంబంధమైన ప్రవర్తన, ఆలోచనలూ, ఇతర వ్యక్తులు చూడని, లేదా యెరుగని సంగతులను గురించి కూడా తెలియచేసేవిధంగా ఉండేలా చూడండి.
* “పాపం” పదం సాధారముగా ఉండాలి, "దుష్టత్వం," "చెడు” అనే పదాలకు భిన్భినంగా ఉండాలి.

(చూడండి: [అవిధేయత](../other/disobey.md), [చెడు](../kt/evil.md), [శరీరము](../kt/flesh.md), [సుంకం వసూలు చేసేవాడు](../other/tax.md))

## బైబిలు రిఫరెన్సులు:

* [1 దిన. 09:1-3](rc://*/tn/help/1ch/09/01)
* [1 యోహాను 01:10](rc://*/tn/help/1jn/01/08)
* [1 యోహాను 02:02](rc://*/tn/help/1jn/02/01)
* [2 సమూయేలు 07:12-14](rc://*/tn/help/2sa/07/12)
* [అపొ.కా. 03:19](rc://*/tn/help/act/03/19)
* [దానియేలు 09:24](rc://*/tn/help/dan/09/24)
* [ఆది. 04:07](rc://*/tn/help/gen/04/06)
* [హెబ్రీ 12:02](rc://*/tn/help/heb/12/01)
* [యెషయా 53:11](rc://*/tn/help/isa/53/10)
* [యిర్మియా 18:23](rc://*/tn/help/jer/18/21)
* [లేవి. 04:14](rc://*/tn/help/lev/04/13)
* [లూకా 15:18](rc://*/tn/help/luk/15/17)
* [మత్తయి 12:31](rc://*/tn/help/mat/12/31)
* [రోమా 06:23](rc://*/tn/help/rom/06/22)
* [రోమా 08:04](rc://*/tn/help/rom/08/03)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[03:15](rc://*/tn/help/obs/03/15)__ “ప్రజలు పాపపు క్రియలు చేయుటనుబట్టి నేను ఇక ఎన్నటికి నేలను శపించను, లేక ప్రజలు  __పాపాత్ములుగా__ ఉన్నప్పటికీ ప్రళయము చేత వారిని నాశనం చేయను అని వాగ్దానము చేయుచున్నాను” అని దేవుడు చెప్పాడు.
* __[13:12](rc://*/tn/help/obs/13/12)__ వారు __పాపము__ చేసినందున,  దేవుడు వారి విషయమై చాలా కోపపడి, వారిని నాశనము చేయాలని ప్రణాళిక చేశాడు.
* __[21:01](rc://*/tn/help/obs/20/01)__ ఇశ్రాయేలు మరియు యూదా రాజ్యములు దేవునికి విరుద్ధముగా __పాపము__ చేసియున్నాయి. దేవుడు సీనాయి వద్ద ఇశ్రాయేలీయులతో చేసిన నిబంధనను వారు ఉల్లంఘించారు.
* __[21:13](rc://*/tn/help/obs/21/13)__ మెస్సీయ పరిపూర్ణుడైయుండును, ఆయనయందు ఎటువంటి __పాపము__ ఉండదని అని  ప్రవక్తలు కూడా చెప్పారు. ఆయన ప్రజల __పాపాల__ కొరకై శిక్షను భరించడానికి చనిపోయాడు.
* __[35:01](rc://*/tn/help/obs/35/01)__ ఒక రోజున యేసు అనేక సుంకపు గుత్తాదారులకు మరియు ఆయన బోధను వినడానికి వచ్చిన అనేకమంది __పాపులకు__  బోధించుచుండెను.
* __[38:05](rc://*/tn/help/obs/38/05)__ యేసు గిన్నె ఎత్తికొని, “దీనిని త్రాగుడి. ఇది __పాపముల__ నిమిత్తమై క్షమాపణ కొరకు చిందించబడే క్రొత్త నిబంధన సంబంధమైన నా రక్తమైయున్నది” అని చెప్పాడు.
* __[43:11](rc://*/tn/help/obs/43/11)__ “మీలో ప్రతియొక్కరు పశ్చాత్తాపపడి, యేసు నామమున బాప్తిస్మము పొందవలెను, తద్వారా దేవుడు మీ __పాపములను__ క్షమించును” అని పేతురు వారికి జవాబిచ్చాడు.
* __[48:08](rc://*/tn/help/obs/48/08)__ మన __పాపముల__ కొరకు మనమందరము చనిపోవలసినవారమైయున్నాము!
* __[49:17](rc://*/tn/help/obs/49/17)__ మీరు క్రైస్తవులైనప్పటికి, మీరు __పాపము__ చేయడానికి మీరు శోదించబడతారు. అయితే దేవుడు నమ్మదగినవాడు మరియు మీరు మీ __పాపములను__ ఒప్పుకొనినట్లయితే, ఆయన మిమ్మును క్షమించును. మీరు __పాపానికి__ వ్యతిరేకంగా పోరాడడానికి ఆయన మీకు బలమును ఇచ్చును.

## పదం సమాచారం:

* Strong's: H817, H819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G264, G265, G266, G268, G361, G3781, G3900, G4258
