# కుమారుడు

## నిర్వచనం:

స్త్రీ పురుషులకు పుట్టిన మగ సంతానమును అతని జీవితకాలమంతా వారి “కుమారుడు” అని పిలువబడతాడు. ఇతడు ఆ పురుషుని కుమారుడనీ, ఆ స్త్రీ కుమారుడని కూడా పిలువబడతాడు. “దత్తపుత్రుడు” అనగా కుమారుని స్థానములో ఉండుటకు చట్టబద్ధంగా ఉంచబడిన మగబిడ్డ.

* బైబిలులో "యొక్క కుమారుడు" పదం ఒకని ముందు తరం నుండి ఆ వ్యక్తి తండ్రి, తల్లి లేదా పితరులను గురించించడానికి ఉపయోగిస్తారు. ఈ పదం వంశావళులలోనూ, ఇతర చోట్లా ఉపయోగించబడుతుంది.
* తండ్రి పేరును ఇవ్వడానికి "యొక్క కుమారుడు" పదం ఉపయోగించడం ఒకే పేరు ఉన్న వ్యక్తులను గుర్తించడానికి సహాయపడుతుంది. ఉదాహరణకు, 1 రాజులు గ్రంథం 4 అధ్యాయంలో "సాదోకు కుమారుడైన అజర్యా," నాతాను కుమారుడైన అజర్యా," 2 రాజులు గ్రంథం 15 అధ్యాయంలో అమజ్యా కుమారుడైన అజర్యా" లలో ముగ్గురు భిన్నమైన వ్యక్తులు ఉన్నారు.

## అనువాదం సూచనలు:

* ఈ పదం ఉపయోగించబడిన అనేక సంభవాలలో భాషలో కుమారుడిని సూచించడం కోసం ఉపయోగించబడిన అక్షరార్థమైన పదం చేత అనువదించడం ఉత్తమం.
* "దేవుని కుమారుడు" పదం అనువదించేటప్పుడు, "కుమారుడు" కోసం లక్ష్యభాషలోని సాధారణ పదం ఉపయోగించబడింది.
* కొన్నిసార్లు "కుమారులు" పదం మగపిల్లలూ, ఆడపిల్లలూ సూచించబడేలా  "పిల్లలు" పదం చేత అనువదించబడవచ్చు. ఉదాహరణకు, "దేవుని కుమారులు" పదం "దేవుని పిల్లలు" అని అనువదించబడవచ్చు, దీనిలో ఆడపిల్లలూ, స్త్రీలూ కలిసి ఉన్నారు.

(చూడండి: [అజర్యా](../names/azariah.md), [సంతానము](../other/descendant.md), [పితరుడు](../other/father.md), [ప్రథమ సంతానము](../other/firstborn.md), [దేవుని కుమారుడు](../kt/sonofgod.md), [దేవుని కుమారులు](../kt/sonsofgod.md))

## బైబిలు రిఫరెన్సులు:

* [1 దిన.18:15](rc://*/tn/help/1ch/18/15)
* [1 రాజులు 13:02](rc://*/tn/help/1ki/13/02)
* [1 థెస్స 05:05](rc://*/tn/help/1th/05/05)
* [గలతీ 04:07](rc://*/tn/help/gal/04/07)
* [హోషేయా 11:01](rc://*/tn/help/hos/11/01)
* [యెషయా 09:06](rc://*/tn/help/isa/09/06)
* [మత్తయి 03:17](rc://*/tn/help/mat/03/17)
* [మత్తయి 05:09](rc://*/tn/help/mat/05/09)
* [మత్తయి 08:12](rc://*/tn/help/mat/08/12)
* [నెహెమ్యా 10:28](rc://*/tn/help/neh/10/28)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[04:08](rc://*/tn/help/obs/04/08)__ దేవుడు అబ్రాహాముతో మాట్లాడాడు, అతనికి ఒక __కుమారుని__ మరల వాగ్దానం చేశాడు, ఆకాశాములో నక్షత్రములవలె లెక్కలేనంతమంది సంతానమును అనుగ్రహిస్తానని వాగ్ధానము చేశాడు.
* __[04:09](rc://*/tn/help/obs/04/09)__ “నీ స్వంత శరీరమునుండి __కుమారుని__ నీకు ఇచ్చెదనని” దేవుడు చెప్పాడు.
* __[05:05](rc://*/tn/help/obs/05/05)__ ఒక సంవత్సరమైన తరువాత, అబ్రాహాముకు 100 సంవత్సరముల వయస్సు ఉన్నప్పుడు, శారాకు 90 సంవత్సరములు ఉన్నప్పుడు, శారా అబ్రాహాముకు __కుమారుని__ కన్నది.
* __[05:08](rc://*/tn/help/obs/05/08)__ వారు బలి అర్పించు స్థలముకు వచ్చినప్పుడు, అబ్రాహాముకు తన __కుమారుడైన__ ఇస్సాకును కట్టి, బలిపీఠము మీద ఉంచాడు. అతడు తన __కుమారుని__ బలి ఇవ్వబోయే సమయములో, “ఆగుము! బాలుని ఏమి చేయవద్దు! నువ్వు నాకు భయపడుదువని, నీ ఒక్కగానొక్క __కుమారుని__ నాకిచ్చుటకు వెనుక తీయవని నేనిప్పుడు తెలుసుకొనియున్నాను” అని దేవుడు చెప్పాడు.
* __[09:07](rc://*/tn/help/obs/09/07)__ ఆమె బిడ్డను చూసినప్పుడు, ఆమె తన స్వంత __కుమారునిగా__ స్వీకరించెను.
* __[11:06](rc://*/tn/help/obs/11/06)__ దేవుడు ఐగుప్తుల ప్రథమ సంతానమైన __కుమారులు__ అందరినీ చంపాడు.
* __[18:01](rc://*/tn/help/obs/18/01)__ అనేక సంవత్సరములైన తరువాత, దావీదు మరణించాడు, తన __కుమారుడు__  సొలొమోను పరిపాలించుటకు ఆరంభించాడు.
* __[26:04](rc://*/tn/help/obs/26/04)__ “ఇతను యోసేపు __కుమారుడు__ కాడా?” అని వారు చెప్పుకొనిరి.

## పదం సమాచారం:

* Strong's: H1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G3816, G5043, G5207
