# ఆలయం

## వాస్తవాలు:

ఆలయం ఒక భవనం చుట్టూరా ప్రహరీ ఉండి, బయటి వసారాలు ఉన్న నిర్మాణం. అక్కడ  ఇశ్రాయేలీయులు ప్రార్థించడానికి, దేవునికి బలి అర్పణలు చెల్లించడానికి వస్తారు. అది యెరూషలేము పట్టణంలో మోరియా కొండపై ఉంది.

* తరచుగా "ఆలయం" అనే పదం మొత్తం ఆలయం కట్టడాలను, బయటి మండువా లోగిళ్ళను, మధ్యనున్న ముఖ్యభవనాన్ని సూచిస్తుంది. కొన్ని సార్లు ఆలయం అంటే ముఖ్య భవనం.
* ఆలయం భవనం లో రెండు గదులు ఉన్నాయి.  పరిశుద్ధ స్థలం, అతి పరిశుద్ధ స్థలం.
* దేవుడు ఆలయాన్ని తన నివాస స్థలం అన్నాడు.
* సొలోమోను రాజు తన పరిపాలన కాలంలో ఆలయం నిర్మించాడు. అది యెరూషలేములో దేవుని శాశ్వత ఆరాధన స్థలం.
* కొత్త నిబంధనలో, " పరిశుద్ధాత్మకు ఆలయం" అనే మాటను సమూహంగా యేసు విశ్వాసులకు ఉపయోగిస్తారు, ఎందుకంటే పరిశుద్ధాత్మ వారిలో జీవిస్తూ ఉంటాడు.

## అనువాదం సలహాలు:

* సాధారణంగా ప్రజలు "ఆలయంలో," ఉన్నారు అని రాస్తే ఆలయ భవనం బయటి ఆవరణలో ఉన్నారని అర్థం చేసుకోవాలి. దీన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఆలయం బయటి ఆవరణ.” లేక “ఆలయం నిర్మాణ సముదాయం" అని స్పష్టం చెయ్యవచ్చు.
* ఇదమిద్ధంగా భవనం అనేది కొన్నిఅనువాదాల్లో "ఆలయం" లేక "ఆలయం భవనం" అని రాస్తారు.
* దీన్ని అనువదించే విధానం "దేవుని పరిశుద్ధ నిలయం” లేక “పరిశుద్ధ ఆరాధన స్థలం."
* తరచుగా బైబిల్లో, ఆలయం అంటే "యెహోవా నివాసం” లేక “దేవుని ఇల్లు."

(చూడండి: [బలి అర్పణ](../other/sacrifice.md), [సొలోమోను](../names/solomon.md), [బబులోను](../names/babylon.md), [పరిశుద్ధాత్మ](../kt/holyspirit.md), [ప్రత్యక్ష గుడారం](../kt/tabernacle.md), [బయటి న్యాయ స్థానం](../other/courtyard.md), [సియోను](../kt/zion.md), [ఇల్లు](../other/house.md))

## బైబిల్ రిఫరెన్సులు:

* [అపో. కా.  03:1-3](rc://*/tn/help/act/03/01)
* [అపో. కా.  03:7-8](rc://*/tn/help/act/03/07)
* [యెహెజ్కేలు 45:18-20](rc://*/tn/help/ezk/45/18)
* [లూకా 19:45-46](rc://*/tn/help/luk/19/45)
* [నెహెమ్యా 10:28-29](rc://*/tn/help/neh/10/28)
* [కీర్తనలు 079:1-3](rc://*/tn/help/psa/079/001)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[17:06](rc://*/tn/help/obs/17/06)__ ఇశ్రాయేలీయులు దేవుణ్ణి ఆరాధించడం కోసం బలి అర్పణలు ఇవ్వడం కోసం దావీదు ఒక __ఆలయం__ కట్టాలని సంకల్పించాడు.
* __[18:02](rc://*/tn/help/obs/18/02)__ యెరూషలేములో, సొలోమోను  __ఆలయం__ నిర్మించాడు. దానికోసం అతని తండ్రి దావీదు ముందుగానే పథకం వేసి కావలసిన సరంజామా సమకూర్చాడు. ప్రత్యక్ష గుడారం లో ప్రజలు దేవుణ్ణి ఆరాధించి బలి అర్పణలు చేసిన విధంగానే ఇప్పుడు ఆలయం లో చేస్తున్నారు. దేవుడు  __ఆలయంలో__ వెలసి తన ప్రజల మధ్య నివసించాడు.
* __[20:07](rc://*/tn/help/obs/20/07)__ వారు (బబులోనీయులు) యెరూషలేము పట్టణాన్ని పట్టుకుని, నాశనం చేశారు.  __ఆలయంలో నుండి__, విలువైన వస్తువులను తీసుకు పోయారు.
* __[20:13](rc://*/tn/help/obs/20/13)__ ప్రజలు యెరూషలేముకు వచ్చినప్పుడు వారు  __ఆలయం__ తిరిగి కట్టించి __ఆలయం__ చుట్టూ ప్రాకారం నిర్మించారు.
* __[25:04](rc://*/tn/help/obs/25/04)__ తరువాత సాతాను యేసును ఆలయం అత్యున్నతమైన  గోపురానికి తీసుకుపోయి __ఆయనతో__ ఇలా చెప్పాడు, "నీవు దేవుని కుమారుడి వైతే ఇక్కడ నుంచి దూకు. ఎందుకంటే  'నీ కాలికి రాయి తగలకుండా దేవదూతలు నిన్ను ఎత్తుకుంటారు.' అని రాసి ఉంది కదా."
* __[40:07](rc://*/tn/help/obs/40/07)__ యేసు చనిపోయాక పెద్ద భూకంపం వచ్చింది. ఆలయంలో ప్రజలను దేవుని సన్నిధినుండి వేరు పరచే తెర పైనుండి కిందకి రెండుగా చినిగి పోయింది.

## పదం సమాచారం:

* Strong's: H1004, H1964, H1965, H7541, G1493, G2411, G3485
