# సత్యమైన, సత్యం

## నిర్వచనం:

"సత్యం" పదం వాస్తవాలనూ, సంఘటనలనూ, వాస్తవానికి సంబంధించిన ప్రకటనలనూ సూచిస్తుంది. నిజమైన (సత్యమైన) వాస్తవాలు విశ్వం నిజంగా ఉందని వివరిస్తాయి. సత్యమైన సంఘటనలు వాస్తవంగా జరిగిన సంఘటనలు. నిజమైన ప్రకటనలు వాస్తవ లోకం ప్రకారం అబద్దపు ప్రకటనలు కాదు.

* "నిజమైన" సంగతులు నిజమైనవి, యదార్ధమైనవి, అసలైనవి, న్యాయబద్ధమైనవి, వాస్తవమైనవి.
* సత్యం అంటే సత్యం అయిన అవగాహనలు, నమ్మకాలు, వాస్తవాలు లేదా ప్రకటనలు.
* ప్రవచనం "నెరవేరింది” లేదా “జరుగుతుంది" అంటే అది ముందుగా ఊహించి చెప్పినట్టుగా నిజంగా జరిగింది లేదా ఆ విధంగా జరుగుతుంది అని అర్థం.
* బైబిలులో "సత్యం" విషయమైన భావనలో ఆధారపడదగిన, లేక విశ్వసనీయ విధానంలో చెయ్యడం గురించిన భావన ఉంది.
* యేసు చెప్పిన మాటలలో దేవుని సత్యం వెల్లడి బయలు పడింది.
* బైబిలు సత్యమై ఉంది. ఇది దేవుని గురించి సత్యమైన దానిని బోధిస్తుంది. ఆయన చేసిన సమస్తం గురించి బోధిస్తుంది.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, వివరించబడిన దానిని బట్టి "సత్యం" పదం "నిజమైన" లేదా "వాస్తవమైన" లేదా సరియైన" లేదా "నిశ్చితమైన" లేదా "యదార్ధమైన" అని అనువదించబడవచ్చు.
* "సత్యం" పదం "సత్యమైనది" లేదా "వాస్తవం" లేదా "నిశ్చయం" లేదా "సూత్రం" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* "నెరవేరింది" అనే పదబంధం "నిజంగా జరుగుతుంది" లేదా "నెరవేరుతుంది" లేదా "ఊహించినట్లుగా జరుగుతుంది" అని అనువదించబడవచ్చు.
* "సత్యం చెప్పు" లేదా  "సత్యం మాట్లాడు" వాక్యాలు "సత్యం అయినదానిని మాట్లాడు" లేదా "నిజంగా జరిగినదానిని చెప్పు" లేదా "నమ్మదగిన వాటిని మాట్లాడు" అని అనువదించవచ్చు. * "సత్యం అంగీకరించు" వాక్యం "దేవుని గురించి సత్యం అయినదానిని విశ్వసించు" అని అనువదించవచ్చు.
* "దేవుణ్ణి ఆత్మలోనూ, సత్యంలోనూ ఆరాధించు" వాక్యంలో "సత్యంలో" పదం "దేవుడు మనకు బోధించిన దానికి నమ్మకంగా విధేయత చూపించు" అని అనువదించబడవచ్చు.

(చూడండి: [విశ్వసించు](../kt/believe.md), [విశ్వసనీయత](../kt/faithful.md), [నెరవేర్చు](../kt/fulfill.md), [లోబడు](../other/obey.md), [ప్రవక్త](../kt/prophet.md), [అవగాహన](../other/understand.md))

## బైబిలు రిఫరెన్సులు:

* [1 కొరింథీ 05:6-8](rc://*/tn/help/1co/05/06)
* [1 యోహాను 01:5-7](rc://*/tn/help/1jn/01/05)
* [1 యోహాను 02:08](rc://*/tn/help/1jn/02/08)
* [3 యోహాను 01:08](rc://*/tn/help/3jn/01/08)
* [అపొ. కా.  26:24-26](rc://*/tn/help/act/26/24)
* [కొలస్సీ 01:06](rc://*/tn/help/col/01/06)
* [ఆది. 47:29-31](rc://*/tn/help/gen/47/29)
* [యాకోబు 01:18](rc://*/tn/help/jas/01/18)
* [యాకోబు 03:14](rc://*/tn/help/jas/03/14)
* [యాకోబు 05:19](rc://*/tn/help/jas/05/19)
* [యిర్మీయా 04:02](rc://*/tn/help/jer/04/02)
* [యోహాను 01:9](rc://*/tn/help/jhn/01/09)
* [యోహాను 01:16-18](rc://*/tn/help/jhn/01/16)
* [యోహాను 01:51](rc://*/tn/help/jhn/01/51)
* [యోహాను 03:31-33](rc://*/tn/help/jhn/03/31)
* [యెహోషువా 07:19-21](rc://*/tn/help/jos/07/19)
* [విలాపవాక్యములు 05:19-22](rc://*/tn/help/lam/05/19)
* [మత్తయి 08:10](rc://*/tn/help/mat/08/10)
* [మత్తయి 12:17](rc://*/tn/help/mat/12/17)
* [కీర్తనలు 026:1-3](rc://*/tn/help/psa/026/001)
* [ప్రకటన 01:19-20](rc://*/tn/help/rev/01/19)
* [ప్రకటన 15:3-4](rc://*/tn/help/rev/15/03)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[02:04](rc://*/tn/help/obs/02/04)__ సర్పం స్త్రీకి ఇలా జవాబిచ్చింది, "అది __నిజం__! మీరు చనిపోరు."
* __[14:06](rc://*/tn/help/obs/14/06)__ వెంటనే కాలేబు, యెహోషువా, అనే  ఇద్దరు గూఢచారులు, చెప్పారు, "అది  __నిజం__, కనాను వాసులు పొడవైన బలమైన వారు., అయితే మనం తప్పనిసరిగా వారిని ఓడించగలం!"
* __[16:01](rc://*/tn/help/obs/16/01)__  ఇశ్రాయేలీయులు __నిజమైన__ దేవుడు అయిన యెహోవాకు బదులు కనానీయుల దేవుళ్ళను పూజించడం ఆరంభించారు.
* __[31:08](rc://*/tn/help/obs/31/08)__ వారు యేసును ఆరాధించారు, "__నిజముగా__ నీవు దేవుని కుమారుడవు" అన్నారు.
* __[39:10](rc://*/tn/help/obs/39/10)__ "నేను  దేవుణ్ణి గురించిన __సత్యం__ చెప్పడానికి వచ్చాను. సత్యాన్ని ప్రేమించే ప్రతి  ఒక్కరూ నా మాట వింటారు." పిలాతు అన్నాడు, "__సత్యం__" అంటే ఏమిటి?"

## పదం సమాచారం:

* Strong's: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
