# నమ్మకముంచు, నమ్మకముంచడం, నమ్మదగిన, విశ్వసనీయత

## నిర్వచనం:

ఏదైనా ఒక దాని మీదా లేదా ఒకరి మీదా "నమ్మకం" ఉంచడం అంటే ఆ వ్యక్తి గానీ, ఆ వస్తువుగానీ వాస్తవం అనీ, అధారపడ దగినదనీ విశ్వసించడం. ఆ నమ్మకం కూడా "విశ్వాసం" అని పిలువబడవచ్చు. "నమ్మదగిన వ్యక్తి" చేసేదీ, చెప్పేదీ సరియైనదనీ, వాస్తవం అనీ మీరు నమ్మవచ్చు. కాబట్టి ఒకరికి విశ్వనీయ లక్షణం కలిగియుండాలి.

* నమ్మకం అనేది విశ్వాసానికి సమీపంగా ఉంటుంది. మనం ఒకరిని నమ్మినప్పుడు వారు వాగ్దానం చేసినదానిని వారు చేస్తారని మనకు విశ్వాసం ఉంది.
* ఒకరిమీద నమ్మకం కలిగియుండడం అంటే కూడా ఆ వ్యక్తి మీద ఆదారపడడం అని అర్థం.
* "యేసులో నమ్మకముంచడం" అంటే ఆయన దేవుడు అని విశ్వసించడం, నీ పాపాలకు  వెల చెల్లించడం కోసం ఆయన సిలువ మీద చనిపోయాడని విశ్వసించడం, మనలను రక్షించడం కోసం ఆయన మీద ఆధారపడడం అని అర్థం.
* "నమ్మదగిన మాట" అంటే చెప్పబడినది సత్యం అనీ ఆదారపడదగినది అనీ సూచిస్తుంది.

## అనువాదం సూచనలు:

* "నమ్మకముంచు" పదంలో "విశ్వసించుడం” లేదా “విశ్వాసం కలిగి యుండడం” లేదా “ధైర్యం కలిగియుండడం" లేదా “ఆధారపడి యుండడం" పదాలు జతచేయబడవచ్చు.
* "నీ నమ్మకాన్ని ఆయన మీద ఉంచు" వాక్యానికి "నమ్మకం ఉంచు" అనే అర్థమే ఉంది.
* "నమ్మదగినది" పదం "అధారపడ దగిన” లేదా లేక “ఆనుకొనదగిన" లేదా "ఎల్లప్పుడూ నమ్మకముంచవచ్చు" అని అనువదించబడవచ్చు.

(చూడండి: [విశ్వసించు](../kt/believe.md), [ధైర్యం](../other/confidence.md), [విశ్వాసం](../kt/faith.md), [విశ్వసనీయ](../kt/faithful.md), [సత్యం](../kt/true.md))

## బైబిలు రిఫరెన్సులు:

* [1 దిన. 09:22-24](rc://*/tn/help/1ch/09/22)
* [1 తిమోతి 04:09](rc://*/tn/help/1ti/04/09)
* [హోషేయ 10:12-13](rc://*/tn/help/hos/10/12)
* [యెషయా 31:1-2](rc://*/tn/help/isa/31/01)
* [నెహెమ్యా 13:13](rc://*/tn/help/neh/13/13)
* [కీర్తనలు 031:05](rc://*/tn/help/psa/031/005)
* [తీతు 03:8](rc://*/tn/help/tit/03/08)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[12:12](rc://*/tn/help/obs/12/12)__ ఇశ్రాయేలీయులు ఐగుప్తీయులు చనిపోవడం చూసినప్పుడు వారు దేవుని మీద __నమ్మకం__ ఉంచారు, మోషే దేవుని ప్రవక్త అని విశ్వసించారు.
* __[14:15](rc://*/tn/help/obs/14/15)__ యెహోషువా మంచి నాయకుడు. ఎందుకంటే అతడు దేవునిమీద __నమ్మకం__ ఉంచాడు, ఆయనకు లోబడ్డాడు.
* __[17:02](rc://*/tn/help/obs/17/02)__ దావీదు వినయపూర్వకమైన వాడు, నీతిమంతుడు, దేవుణ్ణి __నమ్మాడు__, ఆయనకు విధేయత చూపించాడు.
* __[34:06](rc://*/tn/help/obs/34/06)__ తమ మంచి క్రియల యందు __నమ్మకం__ ఉంచి ఇతరులను తృణీకరించిన ప్రజల గురించి యేసు ఒక ఉపమానం చెప్పాడు.

## పదం సమాచారం:

* Strong's: H539, H982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G1679, G3872, G3982, G4006, G4100, G4276
