# ఆరాధన

## నిర్వచనము:

“ఆరాధన” అనే పదానికి ఒకరిని లేక విశేషముగా దేవునిని ఘనపరచడం, స్తుతించడం, మరియు ఆయనకు లోబడియుండడం అని అర్థము.

* ఈ పదానికి అనేకమార్లు ఒక వ్యక్తి తననుతాను తగ్గించుకొని ఇంకొక వ్యక్తిని ఘనపర్చుట  కొరకు “సాగిలపడడం” లేక “ఒకరు తననుతాను లోబడియుండడం” అనే అర్థము కూడా ఉంటుంది.
* మనము దేవునిని గౌరవించి, సేవించి, స్తుతించి మరియు ఆయనకు లోబడియున్నప్పుడు మనము ఆయనను ఆరాధించుచున్నాము.
* ఇశ్రాయేలీయులు దేవునిని ఆరాధించినప్పుడు, ఆ ఆరాధనలో వారు దహనబలిపీఠం మీద ప్రాణులను బలి ఇచ్చేవారు.
* కొంతమంది ప్రజలు తప్పుడు దేవుళ్ళను ఆరాధించేవారు.

## తర్జుమా సలహాలు:

* “ఆరాధన” అనే ఈ పదమును “క్రిందకి వంగడం” లేక “ఘనపరచి, సేవించడం” లేక “గౌరవించి విధేయత చూపడం” అని కూడా తర్జుమా చేయవచ్చును.
* కొన్ని సందర్భాలలో “తగ్గించుకొని స్తుతించుట” లేక “ఘనత మరియు స్తుతులను చెల్లించుట” అని కూడా తర్జుమా చేయవచ్చును.

(ఈ పదాలను కూడా చూడండి: [బలి](../other/sacrifice.md), [స్తుతి](../other/praise.md), [ఘనత](../kt/honor.md))

## పరిశుద్ధ గ్రంథమునుండి అనుబంధ వాక్యములు:

* [కొలొస్స.02:18-19](rc://*/tn/help/col/02/18)
* [ద్వితీ.29:17-19](rc://*/tn/help/deu/29/17)
* [నిర్గమ.03:11-12](rc://*/tn/help/exo/03/11)
* [లూకా.04:5-7](rc://*/tn/help/luk/04/05)
* [మత్తయి.02:1-3](rc://*/tn/help/mat/02/01)
* [మత్తయి.02:7-8](rc://*/tn/help/mat/02/07)

## పరిశుద్ధ గ్రంథమునుండి ఉదాహరణలు:

* __[13:04](rc://*/tn/help/obs/13/04)__ ఆ తరువాత దేవుడు వారికి నిబంధన ఇచ్చెను, మరియు “నేను ఐగుప్తునుండి మిమ్మును రక్షించిన మీ దేవుడైన యెహోవాను. ఇతర దేవుళ్ళను __ఆరాధించకూడదు__” అని చెప్పెను.
* __[14:02](rc://*/tn/help/obs/14/02)__ కనానీయులు దేవునికి లోబడలేదు లేక ఆయనను __ఆరాధించలేదు__. వారు తప్పుడు దేవుళ్ళను __ఆరాధించిరి__ మరియు అనేక చెడ్డ కార్యములను చేసిరి.
* __[17:06](rc://*/tn/help/obs/17/06)__ ఇశ్రాయేలీయులందరూ దేవునిని __ఆరాధించుటకు__ మరియు ఆయనకు బలులు అర్పించుటకు ఒక మందిరమును కట్టాలని దావీదు కాంక్షించెను.
* __[18:12](rc://*/tn/help/obs/18/12)__ రాజులందరూ మరియు ఇశ్రాయేలులోని ఎక్కువ శాతపు ప్రజలు విగ్రహములను __ఆరాధించిరి__.
* __[25:07](rc://*/tn/help/obs/25/07)__ “సాతానా నానుండి వెళ్ళిపో! దేవుని వాక్యములో ఆయన తన ప్రజలకు, ‘మీ దేవుడైన యెహోవాను మాత్రమె __ఆరాధించాలి__ మరియు ఆయనను  మాత్రమె సేవించాలి అని ఆదేశించియున్నాడు” అని యేసు ప్రత్యుత్తరమిచ్చెను.
* __[26:02](rc://*/tn/help/obs/26/02)__ సబ్బాతు రోజున, ఆయన (యేసు)__ఆరాధన__ స్థలమునకు వెళ్ళెను.
* __[47:01](rc://*/tn/help/obs/47/01)__ అక్కడ వ్యాపారియైన లూదియా అనే ఒక స్త్రీని వారు కలిసికొనిరి. ఆమె దేవునిని ప్రేమించి, ఆయనను __ఆరాధించే__ స్త్రీ అయ్యుండెను.
* __[49:18](rc://*/tn/help/obs/49/18)__ ఇతర క్రైస్తవులతో దేవునిని __ఆరాధించాలని__, ఆయన వాక్యమును ధ్యానించాలని, ఆయనకు ప్రార్థన చేయాలని మరియు మీకు ఆయన చేసిన కార్యములను ఇతరులకు చెప్పాలని దేవుడు మీకు చెప్పుచున్నాడు.

## పదం సమాచారం:

* Strong's: H5457, H5647, H6087, H7812, G1391, G1479, G2151, G2318, G2323, G2356, G3000, G3511, G4352, G4353, G4573, G4574, G4576
