# యోగ్యమైన, యోగ్యత, అయోగ్య, యోగ్యరహిత

## నిర్వచనం:

“యోగ్యమైన” అనే పదము గౌరవము లేక ఘనత పొందగలిగిన ఒకదానిని లేదా ఒక వ్యక్తిని వివరిస్తుంది. “యోగ్యత కలిగియుండడం” అంటే విలువైనదిగాను లేదా ప్రాముఖ్యమైనదిగాను ఉండడం అని అర్థం. “అయోగ్య” అనే పదానికి ఎటువంటి విలువలేనిది అని అర్థం.

* యోగ్యత కలిగియుండడం అంటే అనగా విలువైనదిగా ఉండడం లేదా ప్రాముఖ్యమైనదిగా ఉండడం అని అర్థం.
* “అయోగ్యముగానుండడం” అంటే ఎటువంటి విశేషమైన గమనానికి అర్హతలేకుండా ఉండడం అని అర్థం.
* యోగ్యమైన అని భావించకుండా ఉండడం అంటే ఇతరులకంటే తక్కువ ప్రాముఖ్యమని యెంచడం లేదా దయనూ లేదా ఘనతనూ పొందే అర్హత కలదని భావించకుండ ఉండడం అని అర్థం.
* “అయోగ్య,” “యోగ్యరహిత” పదాలు ఒకదానికొకటి సంబంధము కలిగియుంటాయి, అయితే విభిన్నమైన అర్థాలను కలిగియుంటాయి. “యోగ్యతలేని" విధంగా ఉండడం అంటే ఎటువంటి గుర్తింపుకైనా లేదా ఘనతకైనా అర్హతలేదని అర్థం. "యోగ్యరహితం” గా ఉండడం అంటే ఎటువంటి ఉద్దేశము లేదా విలువ లేకుండ ఉండడం అని అర్థం.

## అనువాదం సూచనలు:

* “యోగ్యమైన” అనే పదం “అర్హత” లేదా “ప్రాముఖ్యత” లేదా “విలువైన” అని అనువదించబడవచ్చు.
* “యోగ్యత” అనే పదం “విలువ” లేదా “ప్రాముఖ్యత” అని అనువదించబడవచ్చు.
* “యోగ్యత కలిగియుండు” అనే వాక్యమును “విలువను కలిగియుండడం” లేదా “ప్రాముఖ్యత కలిగియుండడం” అని అనువదించబడవచ్చు.
* “దానికంటే యోగ్యత కలిగినది” అనే పదబంధం “దానికంటే విలువైనది” అని అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి “యోగ్యతలేని” అనే పదం “అప్రాముఖ్యత” లేక “అగౌరవము” లేక “అనర్హత” అని కూడా అనువదించబడవచ్చు.
* “యోగ్యరహిత” అనే పదం “విలువలేనిది” లేదా “ఉద్దేశములేనిది” లేదా “యోగ్యతలేనిది” అని అనువదించబడవచ్చు.

(చూడండి: [ఘనత](../kt/honor.md))

## బైబిలు రిఫరెన్సులు:

* [2 సమూయేలు 22:04](rc://*/tn/help/2sa/22/03)
* [2 థెస్స 01:11-12](rc://*/tn/help/2th/01/11)
* [అపొ.కా. 13:25](rc://*/tn/help/act/13/23)
* [అపొ.కా. 25:25-27](rc://*/tn/help/act/25/25)
* [అపొ.కా. 26:31](rc://*/tn/help/act/26/30)
* [కొలస్సీ 01:9-10](rc://*/tn/help/col/01/09)
* [యిర్మియా 08:19](rc://*/tn/help/jer/08/18)
* [మార్కు 01:07](rc://*/tn/help/mrk/01/07)
* [మత్తయి 03:10-12](rc://*/tn/help/mat/03/10)
* [ఫిలిప్పీ 01:25-27](rc://*/tn/help/php/01/25)

## పదం సమాచారం:

* Strong's: H117, H639, H1929, H3644, H4242, H4373, H4392, H4592, H4941, H6994, H7939, G514, G515, G516, G2425, G2661, G2735
