# చనిపోవడం, చనిపోయాక, మృత, ప్రమాదకరమైన, మృతస్థితి, మరణం, మరణాలు, మరణకరం

## నిర్వచనం:

ఈ పదాన్ని శారీరిక, ఆత్మ సంబంధమైన మరణాలు రెండింటి కోసం ఉపయోగిస్తారు. శారీరికంగా, ఒక మనిషి భౌతికశరీరం సజీవంగా లేని స్థితిని సూచిస్తున్నది. ఆత్మ సంబంధమైన మరణం అనేది వారి పాపం మూలంగా పరిశుద్ధ దేవుని నుండి వారు వేరై పోవడాన్ని సూచిస్తున్నది.

## 1. శారీరిక మరణం

* "చనిపోవడం" అంటే ప్రాణం పోవడం. మరణం అనేది శారీరిక జీవానికి అంతం.
* ఒక వ్యక్తి ఆత్మ తన శరీరం విడిచిపోవడమే అతడు చనిపోవడం.
* ఆదాము, హవ్వలు పాపం చేసినప్పుడు, శారీరిక మరణం ఈ లోకం లోకి వచ్చింది.
* "మరణం పాలు చేయడం" అంటే చంపడం, లేక ఎవరినైనా హత్యచెయ్యడం. ముఖ్యంగా ఒక రాజు లేక ఇతర  అధిపతి ఎవరినైనా హతమార్చమని ఆజ్ఞ ఇచ్చినప్పుడు.

## 2. ఆత్మ సంబంధమైన  మరణం

* ఆత్మ సంబంధమైన మరణం అంటే ఒక వ్యక్తిదేవుని నుండి వేరై పోవడం.
* అతడు దేవునికి లోబడలేదు గనక ఆత్మ సంబంధంగా ఆదాము చనిపోయాడు. దేవునితో తన సంబంధం తెగిపోయింది. అతడు సిగ్గు పాలై  దేవుని నుండి తన స్థితి దాచి పెట్టుకోడానికి ప్రయత్నించాడు.
* ఆదాము సంతతి అందరూ పాపులే. ఆత్మ సంబంధం గా మృతులే. మనం యేసు క్రీస్తులో విశ్వాసం ఉంచినప్పుడు  దేవుడు మనలను మరలా ఆత్మ సంబంధంగా బ్రతికిస్తాడు.

## అనువాదం సలహాలు:

* ఈ పదం అనువదించడంలో, లక్ష్య భాషలో మరణాన్ని సూచించే సాధారణమైన, సహజమైన పదం ఉపయోగించడం మంచిది.
* కొన్ని భాషల్లో "చనిపోవడం" అనే దాన్ని "నిర్జీవం" అని రాస్తారు. ఈ పదం "మృత" అనే దాన్ని ఇలా అనువదించ వచ్చు "జీవం పోయిన” లేక “జీవం కోల్పోయిన” లేక “బ్రతికి లేని"
* అనేక భాషలు అలంకారికంగా మరణాన్ని వర్ణించడానికి “వెళ్లి పోయిన” మొదలైన మాటలు వాడతాయి. అయితే, బైబిల్లో సాధారణంగా ఉపయోగించే సూటియైన పదం వాడడం మంచిది.
* బైబిల్లో, శారీరిక జీవ మరణాలను ఆత్మ సంబంధమైన జీవం, మరణంతో తరచుగా పోల్చారు. శారీరిక మరణం, ఆత్మ సంబంధమైన  మరణం ఈ రెంటినీ సూచించే పదాన్ని వాడితే మంచిది. అనువాదం లో ఇది ప్రాముఖ్యం.
* కొన్ని భాషల్లో ఇలాటి అర్థం రావడం అవసరం అయితే “ఆత్మ సంబంధమైన మరణం" అని ప్రత్యేకంగా వాడడం మంచిది. కొందరు అనువాదకులు ఆత్మ సంబంధమైన మరణం అనే దానికి భిన్నంగా చెప్పవలసి వస్తే "శారీరిక మరణం" అని రాస్తారు.
* "మృత" అనే మాట మనుషులు చనిపోయాక ఉండే స్థితిని చూపే మాములు విశేషణం. కొన్ని భాషలు దీన్ని "మృతులు” అని గానీ లేక “మనుషులు చనిపోయాక" అని గానీ అనువదించడం చేస్తారు. (చూడండి: [nominal adjective](rc://*/ta/man/translate/figs-nominaladj)
* "మరణం విధించడం" అని కూడా తర్జుమా చెయ్య వచ్చు. "చంపడం” లేక “హత్య” లేక “మరణశిక్ష అమలు" అని కూడా వాడవచ్చు.

(చూడండి: [విశ్వసించు](../kt/believe.md), [విశ్వాసం](../kt/faith.md), [జీవం](../kt/life.md), [ఆత్మ](../kt/spirit.md))

## బైబిల్ రిఫరెన్సులు:

* [1 కొరింతి 15:20-21](rc://*/tn/help/1co/15/20)
* [1 తెస్స 04:16-18](rc://*/tn/help/1th/04/16)
* [అపో. కా.  10:42-43](rc://*/tn/help/act/10/42)
* [అపో. కా.  14:19-20](rc://*/tn/help/act/14/19)
* [కొలస్సి 02:13-15](rc://*/tn/help/col/02/13)
* [కొలస్సి 02:20-23](rc://*/tn/help/col/02/20)
* [ఆది 02:15-17](rc://*/tn/help/gen/02/15)
* [ఆది 34:27-29](rc://*/tn/help/gen/34/27)
* [మత్తయి 16:27-28](rc://*/tn/help/mat/16/27)
* [రోమా 05:10-11](rc://*/tn/help/rom/05/10)
* [రోమా 05:12-13](rc://*/tn/help/rom/05/12)
* [రోమా 06:10-11](rc://*/tn/help/rom/06/10)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[01:11](rc://*/tn/help/obs/01/11)__ దేవుడు ఆదాముకు చెప్పాడు, అతడు తోటలో ఏ చెట్టు పండు అయినా తినవచ్చు, మంచిచెడు వివేచన ఇచ్చే చెట్టు ఫలం తప్ప. అతడు ఆ  చెట్టు పండు తింటే అతడు __చనిపోతాడు__.
* __[02:11](rc://*/tn/help/obs/02/11)__ "తరువాత నీవు  __చనిపోతావు.__, నీ శరీరం తిరిగి మట్టికి చేరుకుంటుంది."
* __[07:10](rc://*/tn/help/obs/07/10)__ తరువాత ఇస్సాకు __చనిపోయాక__, యాకోబు, ఏశావు పాతిపెట్టారు.
* __[37:05](rc://*/tn/help/obs/37/05)__ "యేసు ఇలా అన్నాడు, "నేనే  పునరుత్థానం, జీవం. ఎవరైతే నన్ను విశ్వసిస్తారో వారు అతడు __చనిపోవయినా__ జీవిస్తూ ఉంటారు. నన్ను విశ్వసించే ప్రతి ఒక్కరూ ఎన్నటికీ __చనిపోవడం__ ఉండదు."
* __[40:08](rc://*/tn/help/obs/40/08)__ తన __మరణం__ ద్వారా మనుషులు దేవుని చెంతకు వచ్చే దారి ఏర్పరచాడు.
* __[43:07](rc://*/tn/help/obs/43/07)__ "యేసు __చనిపోయినా__, దేవుడు ఆయన్ను చావు నుండి లేపాడు."
* __[48:02](rc://*/tn/help/obs/48/02)__ ఎందుకంటే వారు పాపం చేసినప్పుడు, భూమిపై ఉన్న ప్రతి ఒక్కరూ వ్యాధుల పాలై __చనిపోతారు__.

## పదం సమాచారం:

* Strong's: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G581, G599, G615, G622, G684, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054
