# కఠిన, మరింత కఠినం, కఠిన పరచు, కఠిన పరచిన, కాఠిన్యం

## నిర్వచనం:

"కఠిన" అనే పదానికి సందర్భాన్ని బట్టి అనేక వివిధ అర్థాలున్నాయి. సాధారణంగా దేన్నైనా దుర్లభం, చాలించుకొనని, లేక లొంగని దాన్ని వర్ణించదానికి ఇది వాడతారు.

* "కఠిన హృదయం” లేక “కఠిన-మనస్సు" తలబిరుసుగా పశ్చాత్తాప పడకుండా ఉన్న మనుషులకు వాడతారు. దేవుణ్ణి ధిక్కరించే వారిని వర్ణించడానికి ఈ మాట వాడతారు.
* అలంకారికంగా "హృదయంకాఠిన్యం” “వారి హృదయాలను కఠినపరచుకొను" అనే మాటలు తలబిరుసు, అవిధేయతలను సూచిస్తాయి.
* ఎవరిదైనా హృదయం "కఠిన పరచడం" అంటే ఆవ్యక్తి తలబిరుసుగా, పశ్చాత్తాపం లేకుండా లోబడక ఉండడం.
* దీన్ని విశేషణంగా ఉపయోగించినప్పుడు "కఠినమైన పని” లేక “గట్టిగా ప్రయత్నించడం," అంటే ఏదైనా చెయ్యడానికి బలమైన, శ్రద్ధగల ప్రయత్నం చెయ్యడం.

## అనువాదం సలహాలు

* "కఠిన" అనే పదాన్ని సందర్భాన్ని బట్టి ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "దుర్లభం” లేక “తలబిరుసు” లేక “సవాలుతో కూడిన."
* "కాఠిన్యం” లేక “హృదయ కాఠిన్యం” లేక “కఠిన హృదయం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "తలబిరుసుతనం” లేక “తిరుగుబాటులో కొనసాగడం” లేక “తిరుగుబాటు మనస్తత్వం” లేక “తలబిరుసు అవిధేయత” లేక “తలబిరుసుగా పశ్చాత్తాపరహితంగా."
* "కఠిన పరచు" అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "తలబిరుసుగా పశ్చాత్తాప రహితంగా” లేక “లోబడడానికి నిరాకరించు."
* " నీ హృదయం కఠిన పరచుకోవద్దు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "పశ్చాత్తాప పడడానికి నిరాకరించ వద్దు.” లేక “తలబిరుసుగా ధిక్కరించే ధోరణిలో."
* అనువదించడంలో ఇతర పద్ధతులుo "కఠిన-శిమనస్సు” లేక “కఠిన-హృదయం గల" "తలబిరుసుగా అవిధేయుడు” లేక “ధిక్కరించడంలో కొనసాగు” లేక “పశ్చాత్తాప పడడానికి నిరాకరించు” లేక “అస్తమానం తిరుగుబాటు చేయు."
* "కఠినమైన పని” లేక “కఠినప్రయత్నం," "కఠిన" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఎడతెగని ప్రయత్నం” లేక “శ్రద్ధగా."
* "వ్యతిరేకంగా కఠిన ప్రయత్నం" అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "బలంగా నెట్టడం” లేక “బలమైనవిధంగా వ్యతిరేకంగా నెట్టు."
* " ప్రజలు కఠిన శ్రమతో పీడించు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ప్రజలను కఠినంగా వారు బాధలు పడేలా పని చేయించడం” లేక “దుర్లభమైన పని చేయించి ప్రజలు బాధలు పడేలా బలవంతం చెయ్యడం."
* వివిధ రకాల "కఠిన శ్రమ" ఒక స్త్రీ ప్రసవ సమయం.

(చూడండి: [ధిక్కరించు](../other/disobey.md), [దుష్టత్వం](../kt/evil.md), [హృదయం](../kt/heart.md), [ప్రసవం నొప్పులు](../other/laborpains.md), [తలబిరుసు](../other/stiffnecked.md))

## బైబిల్ రిఫరెన్సులు:

* [2 కొరింతి 11:22-23](rc://*/tn/help/2co/11/22)
* [ద్వితీ 15:7-8](rc://*/tn/help/deu/15/07)
* [నిర్గమ 14:4-5](rc://*/tn/help/exo/14/04)
* [హెబ్రీ 04:6-7](rc://*/tn/help/heb/04/06)
* [యోహాను 12:39-40](rc://*/tn/help/jhn/12/39)
* [మత్తయి 19:7-9](rc://*/tn/help/mat/19/07)

## పదం సమాచారం:

* Strong's: H280, H386, H553, H1692, H2388, H2389, H2420, H2864, H3021, H3332, H3513, H3515, H3966, H4165, H4522, H5450, H5539, H5564, H5646, H5647, H5797, H5810, H5980, H5999, H6089, H6277, H6381, H6635, H7185, H7186, H7188, H7280, H8068, H8307, H8631, G917, G1419, G1421, G1422, G1423, G1425, G2205, G2532, G2553, G2872, G2873, G3425, G3433, G4053, G4183, G4456, G4457, G4641, G4642, G4643, G4645, G4912, G4927
