# సంతోషం, సంతోషభరితం, ఆనందించు, హర్షించు

## నిర్వచనం:

### సంతోషం

"సంతోషం" పదం ఆనందాన్ని కలిగించే భావన లేదా లోతైన సంతృప్తిని సూచిస్తుంది. దీనికి సంబంధించిన "సంతోషభరితం" పదం చాలా ఆనందంతోనూ, సంపూర్ణ లోతైన సంతోషాన్ని అనుభవించే వ్యక్తిని వివరిస్తుంది.

* ఒక వ్యక్తి తాను చాలా మంచిదానిని అనుభవించాననే లోతైన భావన కలిగినప్పుడు అతడు సంతోషాన్ని అనుభవిస్తాడు.
* నిజమైన సంతోషాన్ని మనుషులకు ఇచ్చేది దేవుడు ఒక్కడే.
* ఆనందం ఉండడం అనేది ఆహ్లాదకరమైన పరిస్థితిపై ఆధార పడి ఉండదు. మనుషులకు వారి జీవితాలలో గొప్ప కష్టాలు వచ్చినా దేవుడు వారికి ఆనందం ఇవ్వగలడు.
* కొన్ని సార్లు ఇళ్ళు, పట్టణాలు మొదలైన వాటిని సంతోషభరితం అని వర్ణించబడ్డాయి.  అంటే అక్కడ ఉండే ప్రజలు సంతోషంగా ఉన్నారు అని అర్థం.

### ఆనందం

"ఆనందం" అంటే పూర్తి సంతోషం, ఉల్లాసంతో ఉండడం అని అర్థం.

* ఈ పదం దేవుడు చేసిన మంచి కార్యములను గురించి చాలా సంతోషంగా ఉండడం అని తరచుగా సూచిస్తుంది.
* ఈ పదం "చాలా సంతోషంగా ఉండడం" లేదా "చాలా ఉల్లాసంగా ఉండడం" లేదా "పూర్తి సంతోషంగా ఉండడం" అని అనువదించబడవచ్చు.
* మరియ "నా ప్రాణం నా రక్షకుడైన దేవునిలో హర్షిస్తున్నది," అన్నప్పుడు "నా రక్షకుడైన దేవుడు నన్ను సంతోషభరితంగా చేసాడు" లేదా "రక్షకుడైన దేవుడు నా కోసం చేసిన కారణంగా నేను చాలా సంతోషభరితంగా భావిస్తున్నాను" అని ఆమె భావన.

## అనువాదం సూచనలు:

* "సంతోషం" పదం "ఆహ్లాదం” లేదా “ఆనందం” లేదా “గొప్ప సంతోషం" అని అనువదించబడవచ్చు.
* "సంతోషభరితం" పదబంధం "ఆనందం" లేదా "చాలా సంతోషంగా ఉండు" లేదా "దేవుని మంచితనంలో చాలా సంతోషంగా ఉండు" అని అనువదించబడవచ్చు.
* సంతోషభరితంగా ఉన్న ఒక వ్యక్తి "చాలా సంతోషం" లేదా "చాలా ఆహ్లాదం" లేదా "లోతైన ఆనందం" అని వర్ణించబడవచ్చు.
* "సంతోషభరితమైన కేకలు వేయు" లాంటి పదబంధం "నీవు చాలా సంతోషంగా ఉన్నావని  చూపించే విధానంలో కేకలు వేయి" అని అనువదించబడవచ్చు.
* "సంతోషభరితమైన పట్టణం” లేదా "సంతోషభరితమైన ఇల్లు" పదాలు "సంతోషభరితమైన ప్రజలు నివసించు పట్టణం" లేదా "సంతోషభరితులైన ప్రజలతో నిండిన ఇల్లు" లేదా “గొప్ప సంతోషంలో ఉన్న ప్రజలు నివసించే పట్టణం." (చూడండి: [అన్యాపదేశం](rc://*/ta/man/translate/figs-metonymy))

## బైబిలు రిఫరెన్సులు:

* [నెహెమ్యా 08:10](rc://*/tn/help/neh/08/10)
* [కీర్తన 048:02](rc://*/tn/help/psa/048/002)
* [యెషయా 56:6-7](rc://*/tn/help/isa/56/06)
* [యిర్మియా 15:15-16](rc://*/tn/help/jer/15/15)
* [మత్తయి 02:9-10](rc://*/tn/help/mat/02/09)
* [లూకా 15:07](rc://*/tn/help/luk/15/07)
* [లూకా 19:37-38](rc://*/tn/help/luk/19/37)
* [యోహాను 03:29](rc://*/tn/help/jhn/03/29)
* [అపొ.కా. 16:32-34](rc://*/tn/help/act/16/32)
* [రోమా 05:1-2](rc://*/tn/help/rom/05/01)
* [రోమా 15:30-32](rc://*/tn/help/rom/15/30)
* [గలతీ 05:23](rc://*/tn/help/gal/05/23)
* [ఫిలిప్పీ 04:10-13](rc://*/tn/help/php/04/10)
* [1 థెస్స 01:6-7](rc://*/tn/help/1th/01/06)
* [1 థెస్స 05:16](rc://*/tn/help/1th/05/16)
* [ఫిలోమోను 01:4-7](rc://*/tn/help/phm/01/04)
* [యాకోబు 01:02](rc://*/tn/help/jas/01/02)
* [3 యోహాను 01:1-4](rc://*/tn/help/3jn/01/01)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[33:07](rc://*/tn/help/obs/33/07)__ "రాతి నేలపై పడిన వ్యక్తి దేవుని మాట విని దానిని  __సంతోషం__ గాస్వీకరిస్తాడు."
* __[34:04](rc://*/tn/help/obs/34/04)__ "దేవుని రాజ్యం పొలంలో ఒకడు పాతిపెట్టిన నిధి వంటిది. ఆ నిధిని కనుగొన్న మరొకడు దానిని మరలా పాతిపెట్టాడు. అతడు __సంతోషం__ తో నిండిపోయాడు. పోయి తనకు ఉన్నవన్నీ అమ్మి వేశాడు. ఆ డబ్బుతో ఆ పొలం కొన్నాడు."
* __[41:07](rc://*/tn/help/obs/41/07)__  స్త్రీలు భయంతోనూ __సంతోషం__ తోనూ నిండిపోయారు. వారు పరిగెత్తుకుంటూ పోయి ఆ శుభవార్త శిష్యులకు చెప్పారు.

## పదం సమాచారం:

* Strong's: H1523, H1524, H1525, H1750, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5938, H5947, H5965, H5970, H6342, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G20, G21, G2165, G2167, G2620, G2744, G2745, G3685, G4640, G4796, G4913, G5463, G5479
