# రాజు, రాజులు, రాజ్యం, రాజ్యాలు, రాచరికం, రాచ ఠీవిగా

## నిర్వచనం:

“రాజు” అనే పదం ఒక పట్టణానికే, రాష్ట్రానికీ లేక దేశానికీ సర్వశ్రేష్ఠమైన పాలకుడిగా ఉన్న వ్యక్తిని సూచిస్తుంది.

* ఒక రాజుకు తనకు ముందున్న రాజులతో ఉన్న కుటుంబ సంబంధం కారణంగా సాధారణంగా ఎంపిక చెయ్యబడతాడు.
* ఒక రాజు చనిపోయినప్పుడు, సాధారణంగా తన పెద్ద కుమారుడు తదుపరి రాజు అవుతాడు.
* పురాతన కాలాలలో, రాజు తన రాజ్యంలో ఉన్న ప్రజల మీద సంపూర్ణమైన అధికారాన్ని కలిగియుంటాడు.
* ”రాజు” అనే పదం క్రొత్త నిబంధనలో నిజంగా రాజు కాని “రాజైన హేరోదు” లాంటివారికి ఆరుదుగా వినియోగించబడింది.
* బైబిలులో, తరచుగా దేవుడు తన ప్రజలమీద పరిపాలన చేస్తున్న రాజుగా సూచించబడ్డాడు.
* ”దేవుని రాజ్యం” తన ప్రజలమీద దేవుని పరిపాలనను సూచిస్తుంది.
* యేసు “యూదులకు రాజు,” “ఇస్రాయేలుకు రాజు,” “రాజులకు రాజుగా” పిలువబడ్డాడు.
* ప్రభువైన యేసు తిరిగి వచ్చినప్పుడు లోకాన్ని ఆయన రాజుగా పరిపాలన చేస్తాడు.
* ఈ పదం, “సర్వశ్రేష్ఠ ప్రధాని” లేక “సంపూర్ణ నాయకుడు” లేక “సార్వభౌమ పాలకుడు” అనికూడా అనువదించవచ్చు.
* ”రాజుల రాజు” అనే పదం “ఇతర రాజులందరి మీద పరిపాలన చేస్తున్న రాజు” లేక “ఇతర పరిపాలకులందరి మీద అధికారం కలిగిన సర్వశ్రేష్ఠ పరిపాలకుడు” అని కూడా అనువదించవచ్చు.

(చూడండి: [అధికారం](../kt/authority.md), [హేరోదు అంతిపయ](../names/herodantipas.md), [దేవుని రాజ్యం](../other/kingdom.md))

## బైబిలు రిఫరెన్సులు:

* [1 తిమోతి 06:15-16](../kt/kingdomofgod.md)
* [2 రాజులు 05:17-19](rc://*/tn/help/1ti/06/15)
* [2 సమూయేలు 05:3-5](rc://*/tn/help/2ki/05/17)
* [అపొస్తలులకార్యములు 07:9-10](rc://*/tn/help/2sa/05/03)
* [అపొస్తలులకార్యములు 13:21-22](rc://*/tn/help/act/07/09)
* [యోహాను 01:49-51](rc://*/tn/help/act/13/21)
* [లూక 01:5-7](rc://*/tn/help/jhn/01/49)
* [లూకా 22:24-25](rc://*/tn/help/luk/01/05)
* [మత్తయి 05:33-35](rc://*/tn/help/luk/22/24)
* [మత్తయి 14:8-9](rc://*/tn/help/mat/05/33)

## బైబిలు వృత్తాంతముల నుండి ఉదాహరణలు:

* __[08:06](rc://*/tn/help/mat/14/08)__ ఒక రాత్రి, ఫరో(ఐగుప్తీయులు తమ రాజును ఈ విధంగా పిలుచుకొంటారు,)  రాజుకు రెండు కలలు వచ్చాయి, అవి అతనిని అధికంగా కలవరపరచాయి.
* __[16:01](rc://*/tn/help/obs/08/06)__ ఇశ్రాయేలీయులకు __రాజు__ లేడు, కనుక ప్రతి వాడును తన తన ఇస్త్తానుసారముగా ప్రవర్తించుచు వచ్చెను.
* __[16:18](rc://*/tn/help/obs/16/01)__ చివరిగా ప్రజలు ఇతర దేశాలకు ఉన్నట్టుగా ఒక __రాజు__ కొరకు దేవుణ్ణి అడిగారు.
* __[17:05](rc://*/tn/help/obs/16/18)__ కాలక్రమంలో సౌలు యుద్ధంలో చనిపోయాడు, దావీదు ఇశ్రాయేలీయులకు __రాజు__ అయ్యాడు. అతను మంచి __రాజు__, ప్రజలు అతనిని ప్రేమించారు.
* __[21:06](rc://*/tn/help/obs/17/05)__ దేవుని ప్రజలు కూడా మెస్సయను ప్రవక్త అని పిలిచారు, ప్రధాన యాజకుడు, ఒక __రాజు__.
* __[48:14](rc://*/tn/help/obs/21/06)__ దావీదు ఇశ్రాయేలీయులకు __రాజు__, అయితే ప్రభువైన యేసు సమస్త లోకానికి __రాజు__!

## పదం సమాచారం:

* Strong's: H4427, H4428, H4430, G935, G936
