# రాజ్యము, రాజ్యాలు

## నిర్వచనం:

రాజ్యం అంటే ఒక రాజు చేత పరిపాలించ బడుతున్న ప్రజల గుంపు. ఈ పదమ ఒక రాజు లేక ఇతర పాలకుడు తన నియంత్రణ, అధికారం కలిగిన రాజకీయ ప్రాంతాలు లేక పరిధిని కూడా సూచిస్తుంది.

* ఒక రాజ్యం భౌగోళికంగా ఎటువంటి పరిమాణంలోనైనా ఉండవచ్చు. ఒక రాజు ఒక రాజ్యాన్ని గాని, దేశాన్ని గాని లేక కేవలం ఒక పట్టణాన్ని గాని పరిపాలిస్తూ ఉండవచ్చు.
* ”రాజ్యం” అనే పదం “దేవుని రాజ్యం” అనే పదంలో ఉన్నవిధంగా ఆత్మ సంబంధమైన పాలనను లేక అధికారాన్ని సూచించవచ్చు,
* దేవుడు సమస్త సృష్టికి పాలకుడు, అయితే “దేవుని రాజ్యం” అనే పదం ప్రత్యేకించి యేసునందు విశ్వాసముంచి, ఆయన అధికారానికి లోబడిన ప్రజల మీద ఆయన ఏలుబడి, అధికారాన్ని సూచిస్తుంది.
* సాతాను కూడా ఒక రాజ్యాన్ని కలిగి యున్నాడని బైబిలు చెపుతుంది, దీనిలో వాడు తాత్కాలికంగా అనేకమైనవాటి మీద పరిపాలన చేస్తాడు. వాడి రాజ్యం దుష్టమైనది, అది “చీకటి” అని సూచించబడింది.

## అనువాదం సూచనలు:

* ఒక రాజ్య పాలిస్తున్న భౌతిక ప్రాంతాన్ని ప్రస్తావిస్తున్నప్పుడు “రాజ్యం” అనే పదాన్ని “(రాజు చేత పాలించబడుతున్న) దేశం” లేక “రాజు రాజ్యం” లేక “ఒక రాజు చేత పాలించబడుతున్న ప్రాంతం” అని అనువదించవచ్చు.
* ఆత్మీయభావంలో, “రాజ్యం” అనే పదం “ప్రభుత్వము చెయ్యడం” లేక “ఏలుబడి చెయ్యడం” లేక “ఆధీనంలో ఉంచుకోవడం” లేక
* ”యాజకుల రాజ్యం” అనే పదాన్ని “దేవుడు ప్రభుత్వం చేస్తున్న ఆత్మీయ యాజకులు” అని అనువదించవచ్చు.
* ”వెలుగు రాజ్యం” అనే పదాన్ని “దేవుని ఏలుబడి వెలుగు వలే మంచిది” అని లేక “వెలుగు అయిన దేవుడు ప్రజలను పాలిస్తున్నప్పుడు” అని అనువదించవచ్చు ఈ భావంలో “వెలుగు” అనే పదం ఉంచడం సరియైనదే. ఎందుకంటే ఈ పదం బైబిలులో చాలా ప్రాముఖ్యమైన పదం.
* ”రాజ్యం” అనే పదం సామ్రాజ్యం అనే పదానికి భిన్నమైనది, దీనిలో చక్రవర్తి అనేక దేశాల మీద ప్రభుత్వం చేస్తాడు.

(చూడండి: [రాజు](../kt/authority.md), [దేవుని రాజ్యం](../other/king.md), [ఇశ్రాయేలు రాజ్యం](../kt/kingdomofgod.md), [యూదా](../names/kingdomofisrael.md), [యాజకుడు](../names/judah.md))

## బైబిలు రిఫరెన్సులు:

* [1 థెస్సలోనిక 02:10-12](../names/kingdomofjudah.md)
* [2 తిమోతి 04:17-18](../kt/priest.md)
* [కొలస్సీ 01:13-14](rc://*/tn/help/1th/02/10)
* [యోహాను 18:36-37](rc://*/tn/help/2ti/04/17)
* [మార్కు 03:23-25](rc://*/tn/help/col/01/13)
* [మత్తయి 04:7-9](rc://*/tn/help/jhn/18/36)
* [మత్తయి 13:18-19](rc://*/tn/help/mrk/03/23)
* [మత్తయి 16:27-28](rc://*/tn/help/mat/04/07)
* [ప్రకటన 01:9-11](rc://*/tn/help/mat/13/18)

## బైబిలు వృత్తాంతముల నుండి ఉదాహరణలు:

* __[13:02](rc://*/tn/help/mat/16/27)__ దేవుడు మోషేతోనూ, ఇశ్రాయేలీయులతోనూ ఇట్లనెను, “మీరు నాకు లోబడి నా ఆజ్ఞలు గైకొనిన యెడల మీరు నాకు ప్రతిష్టిత జనమై యుందురు, ఒక యాజకుల __రాజ్యం__ గానూ, పరిశుద్ధ జనముగాను ఉందురు.
* __[18:04](rc://*/tn/help/rev/01/09)__ దేవుడు సోలోమోను విషయంలో కోపంగా ఉన్నాడు, సోలోమోను అపనమ్మకత్వానికి శిక్షగా సోలోమోను మరణం తరువాత ఇశ్రాయేలు దేశం రెండు __రాజ్యాలు__ గా విడిపోతుందని వాగ్దానం చేసాడు.
* __[18:07](rc://*/tn/help/obs/13/02)__ ఇశ్రాయేలు దేశంలోని పది గోత్రములు రెహబాముకు వ్యతిరేకంగా తిరుగుబాటు చేసారు. కేవలం రెండు గోత్రములు మాత్రమే అతనికి నమ్మకంగా ఉన్నాయి. ఈ రెండు గోత్రములు యూదా __రాజ్యము__ గా మారాయి.
* __[18:08](rc://*/tn/help/obs/18/04)__ ఇశ్రాయేలులోని ఇతర పది గోత్రములు రెహబాముకు వ్యతిరేకంగా తిరిగుబాటు చేసి యరోబాము అను పేరు కలిగిన వ్యక్తిని తమకు రాజుగా నియమించుకొన్నాయి. వారు తమ __రాజ్యాన్ని__ ఉత్తర ప్రాంతంలో ఏర్పాటు చేసుకొన్నారు, దానిని ఇశ్రాయేలు _రాజ్యం_అని పిలిచారు.
* __[21:08](rc://*/tn/help/obs/18/07)__ రాజు ఒక __రాజ్యాన్ని__ పరిపాలించువాడు, ప్రజలకు తీర్పు తీర్చువాడు.

## పదం సమాచారం:

* Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
