# తెలుసుకొను, తెలివితేటలు, తెలియని, గుర్తించు

## నిర్వచనం:

“తెలుకొను," "తెలివితేటలు" పదాలు సాధారణంగా దేనినైనా లేదా ఎవరినైనా అర్థం చేసుకోవడం అనే అర్థాన్ని ఇస్తాయి. ఒక వ్యక్తిని గురించిన ఒక వాస్తవం గురించి అవగాహన కలిగి యుండడం లేదా ఒక వ్యక్తితో పరిచయం కలిగియుండడం అని కూడా అర్థం ఇస్తున్నాయి. “తెలియపరచడం” అంటే సమాచారాన్ని చెప్పడం అని అర్థం. .

* ”తెలివితేటలు” పదం ప్రజలకు తెలిసిన సమాచారాన్ని సూచిస్తుంది. భౌతిక, ఆత్మీయ అంశాలను తెలుసుకోవడానికి ఇది అన్వయించబడవచ్చు.
* దేవుని “గురించి తెలుసుకోవడం” అంటే దేవుడు తన గురించి మనకు బయలుపరచిన దాని కారణంగా ఆయనను గురించిన వాస్తవాలను అర్థం చేసుకోవడమే.
* దేవుణ్ణి “తెలుసుకోవడం” అంటే ఆయనతో సంబంధాన్ని కలిగియుండడమే. ప్రజలను అర్థం చేసుకోవడంలో కూడా ఇది వర్తిస్తుంది.
* దేవుని చిత్తాన్ని తెలుసుకోవడం అంటే ఆయన ఆజ్ఞాపించిన వాటిని గురించిన అవగాహన కలిగియుండడం, లేక ఒక వ్యక్తి ఏమి చెయ్యాలని దేవుడు కోరుతున్నాడో దానిని అర్థం చేసుకోవడం.
* ”ధర్మ శాస్త్రాన్ని తెలుసుకోవడం” అంటే దేవుడు ఆజ్ఞాపించిన వాటి విషయం అవగాహన కలిగియుండడం, లేక దేవుడు మోషేకు ఇచ్చిన ధర్మశాస్త్రంలో హెచ్చరించిన దానిని అర్థం చేసుకోవడం.
* కొన్నిసార్లు “తెలివితేటలు” అనే పదం “జ్ఞానం” అనే పదానికి పర్యాయపదంగా వినియోగిస్తారు, దీనిలో దేవునికి ఇష్టమైన రీతిలో జీవించడం కూడా ఉంది.
* ”దేవుని జ్ఞానం” అనే పదం “యెహోవా యందలి భయం” అనే పదానికి పర్యాయపదంగా వినియోగిస్తారు.”

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “తెలుసుకోవడం” పదం “అర్థం చేసుకోవడం”, లేక “పరిచయాన్ని కలిగియుండడం” లేక “అవగాహన కలిగి యుండడం” లేక “పరిచయం కలిగి యుండడం” లేక “సంబంధం కలిగి యుండడం” అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* కొన్ని బాషలలో ”తెలుసుకోవడం” కొరకు రెండు భిన్నమైన పదాలు ఉన్నాయి, ఒకటి వాస్తవాలను తెలుసుకోవడం, మరొకటి ఒక వ్యక్తిని తెలుసుకోవడం, అతనితో సంబంధాన్ని కలిగియుండడం.
* ”తెలియపరచడం” పదం “ప్రజలు తెలుసుకొనేలా చెయ్యడం” లేదా “బయలుపరచడం” లేదా “..గురించి చెప్పడం” లేదా “వివరించడం” అని అనువదించబడవచ్చు.
* ఒక దానిని ”గురించి తెలుసుకోవడం” అనే పదం “అవగాహన కలిగి యుండడం” లేదా  “వారితో అలవాటు పడడం” అని అనువదించబడవచ్చు.
* ”ఏ విధంగా చెయ్యాలో తెలుసుకోవడం” అంటే "ఏదైనా జరిగేలా చూచే పద్ధతి లేదా విధానాన్ని అర్థం చేసుకోవడం" అని అర్థం. “చెయ్యగలగడం” లేక “చెయ్యడానికి నైపుణ్యం కలిగియుండడం” అని కూడా అనువదించబడవచ్చు.
* ”తెలివితేటలు” పదం సందర్భాన్ని బట్టి “తెలిసినది” లేదా "జ్ఞానం” లేదా “అవగాహన,” అని అనువదించబడవచ్చు.

(చూడండి: [ధర్మశాస్త్రం](../kt/lawofmoses.md), [బయలుపరచడం](../kt/reveal.md), [అవగాహన](../other/understand.md), [జ్ఞానవంతులు](../kt/wise.md))

## బైబిలు రెఫరెన్సులు:

* [1 కొరింథీ 02:12-13](rc://*/tn/help/1co/02/12)
* [1 సమూయేలు 17:46](rc://*/tn/help/1sa/17/46)
* [1 సమూయేలు 02:15](rc://*/tn/help/2co/02/15)
* [2 పేతురు 01:3-4](rc://*/tn/help/2pe/01/03)
* [ద్వితి. 04:39-40](rc://*/tn/help/deu/04/39)
* [ఆది. 19:05](rc://*/tn/help/gen/19/05)
* [లూకా 01:77](rc://*/tn/help/luk/01/77)

## పదం సమాచారం:

* Strong's: H1843, H1844, H1847, H1875, H3045, H3046, H4093, H4486, H5046, H5234, H5475, H5869, G50, G56, G1097, G1107, G1108, G1231, G1492, G1921, G1922, G1987, G2467, G2589, G3877, G4267, G4894
