# జాతి, జాతులు

## నిర్వచనం:

ఒక జాతి అంటే ఏదైనా ఒక ప్రభుత్వ రూపం చేత పాలించబడే అధిక సంఖ్యలో ఉన్న ప్రజలు. దేశంలోని ప్రజలందరూ తరచుగా ఒకే పూర్వికులను కలిగియుంటారు, ఒకే స్వజాతీయతను కలిగియుంటారు. ఒక “జాతి” సాధారణంగా చక్కగా నిర్వచించిన సంస్కృతినీ, రాష్ట్రీయ పరిధులను కలిగి యుంటుంది.

* బైబిలులో ఒక “జాతి” (ఐగుప్తు లేక ఐతియోపియా లాంటి) దేశంగా ఉండవచ్చు, అయితే తరచుగా ప్రత్యేకించి బహువచనంలో వినియోగించినప్పుడు ఇది సార్వజనికంగానూ, ప్రజా గుంపును సూచించేదిగానూ ఉంటుంది. సందర్భాన్ని పరీక్షించడం ప్రాముఖ్యం.
* బైబిలులోని జాతులలో ఇశ్రాయేలీయులు, ఫిలిష్తీయులు, సిరియనులు, బాబులోనీయులు, కనానీయులు, రోంనులు, గ్రీసుదేశీయులు మొదలైనవారు ఉన్నారు.
* కొన్నిసార్లు “జాతి” అనే పదం ఒక గుంపు ప్రజల పితరుడిని సూచించడానికి రూపకాలంకారంగా వినియోగించబడుతుంది, రిబ్కాకు బిడ్డలు కలుగక ముందు ఆమె గర్భంలో ఒకరితో ఒకరు పోట్లాడుకొనే రెండు “జాతులు” ఉన్నారని దేవుడు చెప్పాదమలో మనం దీనిని చూస్తాం. దీనిని “రెండు జాతుల సంష్టాపకులు” లేక “రెండు గుంపుల పితరులు” అని అనువదించవచ్చు. “జాతి” అనే పదం యొక్క అనువాదం కొన్నిసార్లు “అన్యజనులు” లేక “యెహోవాను పూజించని ప్రజలను” గురించి సూచిస్తుంది. సందర్భం దాని అర్థాన్ని స్పష్టం చేస్తుంది.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “జాతి” అనే పదాన్ని “ప్రజా గుంపు” లేక “ప్రజలు” లేక “దేశం” అని అనువదించవచ్చు.
* ”జాతి” అనే పదం కోసం భాషలో మిగిలిన పదాలన్నిటికీ భిన్నంగా ఉండే పదం ఉంటే, ప్రతీ సందర్భంలో ఆ పదం సహజంగానూ, ఖచ్చితంగానూ ఉన్నంతవరకూ  బైబిలు భాగంలో ప్రతీసారీ వినియోగించవచ్చు.
* ”జాతులు” అనే బహువచన పదాన్ని “ప్రజా గుంపులు” అని అనువదించవచ్చు.
* కొన్ని సందర్భాలలో, ఈ పదాన్ని “అన్యజనులు” లేక “యూదేతరులు” అని అనువదించవచ్చు.

(చూడండి: [అస్సీరియా](../names/assyria.md), [బబులోను](../names/babylon.md), [కానాను](../names/canaan.md), [అన్యజనులు](../kt/gentile.md), [గ్రీకు](../names/greek.md), [ప్రజా గుంపు](../other/peoplegroup.md), [ఫిలిష్తీయులు](../names/philistines.md), [రోమా](../names/rome.md))

## బైబిలు రెఫరెన్సులు:

* [1 దినవృత్తాంతములు 14:15-17](rc://*/tn/help/1ch/14/15)
* [2 దినవృత్తాంతములు 15:6-7](rc://*/tn/help/2ch/15/06)
* [2 రాజులు 17:11-12](rc://*/tn/help/2ki/17/11)
* [అపొస్తలులకార్యములు 02:5-7](rc://*/tn/help/act/02/05)
* [అపొస్తలులకార్యములు 13:19-20](rc://*/tn/help/act/13/19)
* [అపొస్తలులకార్యములు 17:26-27](rc://*/tn/help/act/17/26)
* [అపొస్తలులకార్యములు 26:4-5](rc://*/tn/help/act/26/04)
* [దానియేలు 03:3-5](rc://*/tn/help/dan/03/03)
* [ఆదికాండం 10:2-5](rc://*/tn/help/gen/10/02)
* [ఆదికాండం 27:29](rc://*/tn/help/gen/27/29)
* [ఆదికాండం 35:11-13](rc://*/tn/help/gen/35/11)
* [ఆదికాండం 49:10](rc://*/tn/help/gen/49/10)
* [లూకా 07:2-5](rc://*/tn/help/luk/07/02)
* [మార్కు 13:7-8](rc://*/tn/help/mrk/13/07)
* [మత్తయి 21:43-44](rc://*/tn/help/mat/21/43)
* [రోమా 04:16-17](rc://*/tn/help/rom/04/16)

## పదం సమాచారం:

* Strong's: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
