# సమాధానం, శాంతియుత, సమాధానపరచువారు

## నిర్వచనం:

“సమాధానం” పదం ఎటువంటి సంఘర్షణ, ఆందోళన లేదా భయం లేకుండా ఉండే స్థితినిగానీ లేదా భావనను గానీ సూచిస్తుంది. "శాంతియుతంగా లేదా సమాధానంగా" ఉండే వ్యక్తి నెమ్మదిగా భావిస్తాడు, సురక్షితంగానూ, భద్రం గానూ ఉండే భావనను కలిగియుంటాడు.

* పాత నిబంధనలో “సమాధానం" పదం తరచుగా ఒక వ్యక్తి క్షేమం, ఆరోగ్యం లేదా  సంపూర్ణతల సాధారణ భావాన్ని సూచిస్తుంది.
* "సమాధానం" పదం ప్రజల గుంపులు లేదా దేశాలు ఒకరితో ఒకరు యుద్ధాలు లేకుండా ఉన్న సమయాన్ని కూడా కొన్నిసార్లు సూచిస్తుంది.  ప్రజలు "శాంతియుత సంబంధాలు" కలిగియున్నారు అని చెప్పవచ్చు.
* ఒక వ్యక్తితోగానీ లేదా ప్రజల గుంపుతోగానీ “సమాధానపడడం" అంటే యుద్ధాన్ని ఆపగల చర్యలను తీసుకోవడం అని సూచిస్తుంది.
* “సమాధానపరచువాడు” ఒకరితో ఒకరు సమాధానము కలిగి జీవించడానికి ప్రజలను ప్రభావితము చేయడంలో అనేక విషయాలను చెప్పేవాడూ, క్రియలను జరిగించేవాడూ అని అర్థం.
* ఇతర ప్రజలతో “సమాధానంగా ఉండడం" అంటే ఆ ప్రజలకి విరుద్ధముగా పోరాటము చేయని స్థితిలో ఉండడం అని అర్థం.
* దేవుడు మరియు ప్రజల మధ్యన మంచి సంబంధం లేదా సరియైన సంబంధం కేవలం దేవుడు తన ప్రజలను పాపమునుండి విడిపించినప్పుడే ఏర్పడుతుంది. దీనినే “దేవునితో సమాధానం” కలిగియుండడం అంటారు.
* “కృప మరియు సమాధానం” పదాలు తమ తోటి విశ్వాసులకు ఆశీర్వాదంగా అభివందనాలు తెలియజేయడానికి తమ ఉత్తరాలలో అపొస్తలులు ఉపయోగించారు.
* "సమాధానం" పదం ఇతరప్రజలతో గానీ లేదా దేవునితో గానీ మంచి సంబంధంలో ఉండడాన్ని కూడా సూచిస్తుంది.

## బైబిలు రిఫరెన్సులు:

* [1 థెస్స 05:1-3](rc://*/tn/help/1th/05/01)
* [అపొ.కా. 07:26](rc://*/tn/help/act/07/26)
* [కొలస్సీ 01:18-20](rc://*/tn/help/col/01/18)
* [కొలస్సీ 3:15](rc://*/tn/help/col/03/15)
* [గలతీ 05:23](rc://*/tn/help/gal/05/23)
* [లూకా 07:50](rc://*/tn/help/luk/07/50)
* [లూకా 12:51](rc://*/tn/help/luk/12/51)
* [మార్కు 04:39](rc://*/tn/help/mrk/04/39)
* [మత్తయి 05:09](rc://*/tn/help/mat/05/09)
* [మత్తయి 10:13](rc://*/tn/help/mat/10/13)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[15:06](rc://*/tn/help/obs/15/06)__ కానానులోనున్న ఎటువంటి ప్రజల గుంపుతోనైనను __సమాధాన__ ఒప్పందం చేసుకోవద్దని దేవుడు ఇశ్రాయేలీయులకు ఆజ్ఞాపించాడు.
* __[15:12](rc://*/tn/help/obs/15/12)__ దేవుడు ఇశ్రాయేలీయుల సరిహద్దులలో __సమాధానమును__ అనుగ్రహించాడు.
* __[16:03](rc://*/tn/help/obs/16/03)__ వారి శత్రువులనుండి విడిపించగల విమోచకుడిని దేవుడు అనుగ్రహించెను మరియు ఆ దేశమునకు __సమాధానమును__ అనుగ్రహించాడు.
* __[21:13](rc://*/tn/help/obs/21/13)__ ఆయన (మెస్సీయా) తన ప్రజల పాపముల శిక్షను అనుభవించడం కోసం చనిపోతాడు. ఆయన మీద పడిన శిక్ష ద్వారా దేవునికీ, మనుష్యులకూ మధ్య __సమాధానం__ కలిగింది.
* __[48:14](rc://*/tn/help/obs/48/14)__ దావీదు ఇశ్రాయేలుకు రాజైయుండెను, అయితే యేసు సమస్త విశ్వమునకు రాజైయున్నాడు. ఆయన మరలా వస్తాడు, మరియు సదాకాలము న్యాయముతోనూ, __సమాధానముతోనూ__ తన రాజ్యమును పరిపాలించును.
* __[50:17](rc://*/tn/help/obs/50/17)__ యేసు న్యాయముతోనూ మరియు __సమాధానముతోను__ తన రాజ్యమును ఏలును, మరియు ఆయన తన ప్రజలతో సదాకాలము ఉండును.

## పదం సమాచారం:

* Strong's: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G269, G31514, G1515, G1516, G1517, G1518, G2272
