# జనాంగములు, జనములు, ప్రజలు, ప్రజల గుంపు

## నిర్వచనము:

“జనములు” లేక “జనాంగములు” అను పదము ఒకే భాషను మరియు ఒకే సంస్కృతిని పంచుకునే జనుల గుంపును సూచిస్తుంది.
“ప్రజల గుంపు” అను మాట అనేకమార్లు ఒక నిర్దిష్టమైన స్థలములో లేక ఒక విశేషమైన స్థలములో ప్రజలు కూడుకొనుటను సూచిస్తుంది.

* దేవుడు “ప్రజల గుంపును” తనకొరకు ప్రత్యెకపరచుకొనినప్పుడు, ఆయనకు సేవ చేయుటకు మరియు ఆయనకు సంబందులుగా ఉండుటకు ఆ నిర్దిష్టమైన ప్రజల గుంపును ఎన్నుకొనియున్నాడని దాని అర్థము.
* పరిశుద్ధ గ్రంథ కాలములో జనాంగములలోని ప్రజలందరూ సహజముగా ఒకే పితరులను కలిగియుంటారు మరియు ఒక నిర్దిష్టమైన ప్రాంతములో లేక ఒక దేశములో అందరు కలిసి జీవించినట్లుగా చూడగలము.
* సందర్భానుగుణంగా “నీ ప్రజలు” అను మాటకు “నీ జనాంగము” లేక “నీ కుటుంబము” లేక “ నీ బంధువులు” అని అర్థము కలదు.
* “జనములు” అనే పదము అనేకమార్లు భూమి మీదనున్న జనుల జాతులన్నిటిని సూచించుటకు ఉపయోగించబడియున్నది. మరికొన్నిమార్లు ఈ పదము ఇస్రాయేలియులుకాని వారిని ఎక్కువగా విశేషముగా సూచిస్తుంది లేక యెహోవను సేవించనివారిని సూచిస్తుంది. మరికొన్ని ఆంగ్ల బైబిల్ అనువాదములలో “దేశములు” అనే పదమును కూడా ఈ విధముగా ఉపయోగించబడియున్నది.

## తర్జుమా సలహాలు

* “జనాంగము” అను పదము “ఒక పెద్ద కుటుంబపు గుంపు” లేక “వంశము” లేక “జాతి గుంపు” అని అర్థమిచ్చే పదముతోగాని లేక వాక్యముతోగాని తర్జుమా చేయవచ్చు.
* “నా ప్రజలు” అనే మాటను “నా బంధువులు” లేక “నా తోటి ఇస్రాయేలియులు” లేక “నా కుటుంబం” లేక “నా ప్రజల గుంపు” అని సందర్భానుసారముగా అనువదించవచ్చును.
* “జనముల మధ్యకు నిన్ను చెదరగొట్టేదను” అనే మాటను “అనేక విభిన్నమైన జాతుల మధ్యకు నీవు వెళ్ళునట్లు చేసెదను” లేక “మిమ్ములను ఒకరినుండి ఒకర్ని వేరుపరచునట్లుచేసి, ప్రపంచములోని అనేకమైన విభిన్నమైన ప్రాంతములలో జీవించునట్లు చేసెదను” అని కూడా తర్జుమా చేయవచ్చును.
* “ప్రజలు” లేక “జనము” అను పదమును “లోకములోని జనము” లేక “ప్రజల గుంపులు” అని సందర్భానుసారముగా అనువాదము చేయవచ్చును.
* “ప్రజలు” అనే మాటను “ఆ ప్రాంతములో నివసించు జనము” లేక “ఒక జాతినుండి వచ్చిన సంతానపు జనము” లేక “కుటుంబము” అని ఆ ప్రాంతమునుండైన లేక ఒక వ్యక్తీ పేరును అనుసరించి వచ్చే సందర్బాధారితముగా అనువాదము చేయవచ్చు.
* “లోకములోని సర్వజనాంగము”అనే మాటను “భూమి మీద నివసించు ప్రతియొక్కరు” లేక “ప్రపంచములోని ప్రతి మనిషి” లేక “సర్వ మానవాళి” అని కూడా తర్జుమా చేయవచ్చు.
* “ప్రజలు” అనే పదమును “జనముల గుంపు” లేక “నిర్దిష్టమైన ప్రజలు” లేక “జనుల వర్గము” లేక “జనుల కుటుంబము” అని అనువాదము చేయవచ్చును.

(ఈ పదాలను కూడా చూడండి: [సంతానము](../other/descendant.md), [దేశము](../other/nation.md), [జాతి](../other/tribe.md), [ప్రపంచము](../kt/world.md))

## పరిశుద్ధ అనుబంధ వాక్యాలు:

* [1 అరస.08:51-53](rc://*/tn/help/1ki/08/51)
* [1 సము.08:6-7](rc://*/tn/help/1sa/08/06)
* [ద్వితి.28:9-10](rc://*/tn/help/deu/28/09)
* [ఆది.49:16-18](rc://*/tn/help/gen/49/16)
* [రూతు.01:16-18](rc://*/tn/help/rut/01/16)

## పరిశుద్ధ గ్రంథమునుండి ఉదాహరణలు:

* __[14:02](rc://*/tn/help/obs/14/02)__ దేవుడు అబ్రహాము, ఇస్సాకు మరియు యాకోబుల సంతానమునకు వాగ్ధాన భూమిని ఇస్తానని ఆయన వారితో వాగ్ధానము చేసెను, కాని అక్కడ అనేక __జనాంగములు__ నివసించుచుండెను.
* __[21:02](rc://*/tn/help/obs/21/02)__ అబ్రహాము ద్వారా లోకములోని సమస్త __జనాంగములన్నియు__ ఆశీర్వాదము పొందుకొంటారని దేవుడు తనతో వాగ్ధానము చేసెను. భవిష్యత్తులో మెస్సయ్యా వస్తాడు మరియు లోకములోని సమస్త __జనాంగములన్నిటినుండి__ వచ్చే ప్రజలకు రక్షణ మార్గము అనుగ్రహిస్తాడనునదియే ఆశీర్వాదము.
* __[42:08](rc://*/tn/help/obs/42/08)__ “సర్వమానవాళియు తాము చేసిన పాపములకొరకు క్షమాపణ పొందుకొనుటకు అందరు తప్పకుండ పశ్చాత్తాపము పొందాలని నా శిష్యులు ప్రకటించేదరు అని లేఖనములలో వ్రాయబడియున్నది. వారు ఈ సేవను యెరూసలేములోనుండి ఆరంభించేదరు, ఆ తదుపరి వారు ప్రతి __జనాంగముల__ వద్దకు వెళ్ళెదరు.
* __[42:10](rc://*/tn/help/obs/42/10)__ “అందుచేత, వెళ్లి, సమస్త __జనాంగములను__ శిష్యులనుగా చేయండి, వారికి తండ్రి, కుమార, పరిశుద్ధాత్మ నామములోనికి బాప్తిస్మమిచ్చుచు, నేను మీకు ఆజ్ఞాపించినవాటినన్నిటిని వారికి బోధించి, వాటిని గైకొనవలేనని వారి బోధించుడి.”
* __[48:11](rc://*/tn/help/obs/48/11)__ ఈ క్రొత్త నిబంధననుబట్టి ఎటువంటి __జనాంగమునుండైనను__ ఎవరైనా యేసునందు విశ్వాసముంచుట ద్వారా దేవుని ప్రజలలో పాలిభాగస్థులు కావచ్చును.
* __[50:03](rc://*/tn/help/obs/50/03)__ “వెళ్లి, సమస్త __జనాంగములను__ శిష్యులనుగా చేయుడి!” మరియు “పంట కోయడానికి కోత కాలము వచ్చియున్నది!” అని ఆయన (యేసు) చెప్పెను.

## పదం సమాచారం:

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
