# తిరుగుబాటుదారు, తిరుగుబాటు, తిరగబడే, తిరుగబాటుతత్వం

## నిర్వచనం:

“తిరుగుబాటుదారు (తిరుగుబాటు చేయి)” అంటే ఒకని అధికారానికి లోబడుటకు నిరాకరించడం అని అర్థం. "తిరగబడే" వ్యక్తి తరచుగా లోబడడు, చెడ్డ పనులు చేస్తూ ఉంటాడు. ఇటువంటి వ్యక్తి "ఒక తిరుగుబాటు దారుడు" అని పిలువాబడతాడు.

* ఒక వ్యక్తి తనపై అధికారులు తాను చెయ్యకూడదని చెప్పినవాటిని చెయ్యడం ద్వారా తిరుగుబాటు చేస్తాడు
* ఒక వ్యక్తి తనపై అధికారులు తాను చెయ్యవలసినదని చెప్పిన వాటిని నిరాకరించడం ద్వారా కూడా తిరుగుబాటు చేస్తాడు.
* కొన్నిసార్లు ప్రజలు తమను పాలించే ప్రభుత్వానికీ లేదా నాయకునికి వ్యతిరేకంగా తిరుగుబాటు చేస్తారు.
* “తిరుగుబాటు” పదం “అవిధేయత” లేదా “ఎదురు తిరగడం" అని సందర్భాన్ని బట్టి అనువదించబడవచ్చు.
* “తిరగబడే” పదం “నిరంతరం అవిధేయత చూపడం" లేదా “విధేయత చూపించడానికి చూపుటకు తిరస్కరించుట” అని కూడా తర్జుమా చేయవచ్చును.
* “తిరుగుబాటు” అంటే “విధేయత చూపుటకు తిరస్కరించడం” లేదా “అవిధేయత” లేదా “చట్ట ఉల్లంఘన” అని అర్థం.
* “తిరుగుబాటు”  లేదా “ఒక తిరుగుబాటు” పదం చట్టాన్ని ఉల్లంఘించడం, నాయకులమీదా, ఇతరప్రజల మీదా దాడి చెయ్యడం ద్వారా తమను పాలించు అధికారులకు వ్యతిరేకంగా బహిరంగ తిరుగుబాటు చేసే ఒక క్రమబద్దమైన ప్రజల గుంపును కూడా సూచిస్తుంది.

(చూడండి: [అధికారం](../kt/authority.md), [అధిపతి](../other/governor.md))

## బైబిలు రిఫరెన్సులు:

* [1 రాజులు 12:18-19](rc://*/tn/help/1ki/12/18)
* [1 సమూయేలు 12:14](rc://*/tn/help/1sa/12/14)
* [1 తిమోతి 03:9-11](rc://*/tn/help/1ti/01/09)
* [2 దిన.10:17-19](rc://*/tn/help/2ch/10/17)
* [అపొ.కా. 21:38](rc://*/tn/help/act/21/38)
* [లూకా 23:19](rc://*/tn/help/luk/23/19)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[14:14](rc://*/tn/help/obs/14/14)__ ఇశ్రాయేలీయులు నలభై సంవత్సరములు అరణ్యంలో సంచరించిన తరువాత, వారిలో దేవునికి విరుద్ధముగా __తిరుగుబాటు__ చేసిన వారందరు చనిపోయిరి.
* __[18:07](rc://*/tn/help/obs/18/07)__ ఇశ్రాయేలు దేశపు పది గోత్రములు రెహబాముకు విరుద్ధముగా __తిరుగుబాటు__ చేశారు.
* __[18:09](rc://*/tn/help/obs/18/09)__ యెరోబాము దేవునికి విరుద్ధముగా __తిరుగుబాటు__ చేసాడు, మరియు ప్రజలందరు పాపము చేయడానికి కారణం అయ్యాడు.
* __[18:13](rc://*/tn/help/obs/18/13)__ యూదా ప్రజలందరిలో అనేకులు దేవునికి విరుద్ధముగా __తిరుగుబాటు__ చేశారు, మరియు ఇతర దేవుళ్ళను కూడా పూజించిరి.
* __[20:07](rc://*/tn/help/obs/20/07)__ అయితే కొన్ని సంవత్సరములైన తరువాత, యూదా రాజ్యము బబులోనుకు విరుద్ధముగా __తిరుగుబాటు__ చేసింది.
* __[45:03](rc://*/tn/help/obs/45/03)__ “మూర్ఖులు, __తిరుగుబాటు__ చేయు ప్రజలు దేవునిని తిరస్కరించి, ప్రవక్తలను చంపిన మీ పితరులవలె మీరు ఎల్లప్పుడు పరిశుద్ధాత్మను తిరస్కరిస్తారు.

## పదం సమాచారం:

* Strong's: H4775, H4776, H4777, H4779, H4780, H4784, H4805, H5327, H5627, H5637, H6586, H6588, H7846, G3893, G4955
