# కాలం, అకాలిక, తేదీ

## వాస్తవాలు:

బైబిలులో "కాలం లేదా సమయం" పదం తరచుగా నిర్దిష్టమైన సంఘటనలు జరిగినప్పుడు ఒక నిర్దిష్ట కాలం లేదా సమయ పరిమితులను రూపకంగా సూచించడానికి  బైబిల్లో "సమయం" అనే మాటను తరచుగా అలంకారికంగా ఉపయోగిస్తారు. "యుగం" లేదా "శకం" లేదా "కాలం" పదాలకూ ఇదే అర్థం ఉంటుంది.

* దానియేలు గ్రంథము, ప్రకటన గ్రంథము రెండూ భూమి మీదికి రాబోతున్న గొప్పకష్టం, లేదా శ్రమల "కాలాన్ని" గురించి మాట్లాడుతున్నాయి.
* "కాలం, కాలములు, అర్థ కాలము" పదబంధంలో కాలం అంటే "సంవత్సరం" అని అర్థం. ఈ ప్రస్తుత యుగం అంతంలో మహా శ్రమ కాల సమయంలో మూడున్నర సంవత్సరాల సమయాన్ని ఈ పదం సూచిస్తుంది.
* "సమయం" అంటే "మూడవ సమయం" లాంటి పదబంధంలో సందర్భాన్ని" సూచిస్తుంది. "అనేక సమయాలు" పదం "అనేక సందర్భాలను" సూచిస్తుంది.
* "సకాలంలో ఉండడం" అంటే రావలసిన సమయంలో రావాలి, ఆలస్యం కాకూడదు అని అర్థం.
* సందర్భాన్ని బట్టి "సమయం" పదం "కాలం" లేదా "కాల వ్యవధి" లేదా "క్షణం" లేదా "సంఘటన" లేదా "సంభవం" అని అనువదించబడవచ్చు.
* "సమయములు, కాలములు" పదం ఒకే తలంపును రెండు సార్లు చెప్పడానికి అలంకారిక వ్యక్తీకరణ. ఈ వాక్యం "కొన్ని నిర్దిష్ట సంఘటనలు కొన్ని నిర్దిష్ట కాల వ్యవధిలో జరుగుతున్నాయి" అని అనువదించబడవచ్చు.

(చూడండి: [జంట పదాలు](rc://*/ta/man/translate/figs-doublet))

(చూడండి: [యుగం](../other/age.md), [శ్రమ](../other/tribulation.md))

## బైబిలు రిఫరెన్సులు:

* [అపొ.కా. 01:07](rc://*/tn/help/act/01/07)
* [దానియేలు 12:1-2](rc://*/tn/help/dan/12/01)
* [మార్కు 11:11](rc://*/tn/help/mrk/11/11)
* [మత్తయి 08:29](rc://*/tn/help/mat/08/29)
* [కీర్తనలు 068:28-29](rc://*/tn/help/psa/068/028)
* [ప్రకటన 14:15](rc://*/tn/help/rev/14/15)

## పదం సమాచారం:

* Strong's: H116, H227, H268, H310, H570, H865, H1697, H1755, H2165, H2166, H2233, H2465, H3027, H3117, H3118, H3119, H3259, H3427, H3706, H3967, H4150, H4279, H4489, H4557, H5331, H5703, H5732, H5750, H5769, H6049, H6235, H6256, H6258, H6440, H6471, H6635, H6924, H7105, H7138, H7223, H7272, H7281, H7637, H7651, H7655, H7659, H7674, H7992, H8027, H8032, H8138, H8145, H8462, H8543, G744, G530, G1074, G1208, G1441, G1597, G1626, G1909, G2034, G2119, G2121, G2235, G2250, G2540, G3379, G3461, G3568, G3763, G3764, G3819, G3956, G3999, G4178, G4181, G4183, G4218, G4277, G4287, G4340, G4455, G5119, G5151, G5305, G5550, G5551, G5610
