# తిరుగు, తిరగండి, వెనక్కి తిరగండి, తిరిగి రావడం

## నిర్వచనం:

"తిరుగడం" అంటే శారీరకంగా దిశ మార్చుకోవడం లేదా ఏదైనా ఒకటి దిశ మార్చుకొనేలా చెయ్యడం అని అర్థం.

* "తిరుగడం" అనే పదానికి "చుట్టూ తిరగడం" లేదా "వెనక్కి తిరిగి చూడడం" లేదా భిన్నమైన దిశను చూడడం" అనే అర్థాలు కూడా ఉన్నాయి.
* "వెనుదిరుగు” లేదా "తిరగడం" అంటే "వెనక్కి వెళ్ళడం,” లేదా “వెళ్ళిపోయేలా చెయ్యడం" అని అర్థం.
* "నుండి వెనక్కు తిరగడం" అంటే ఏదైనా చెయ్యడం "నిలిపి వెయ్యడం" లేదా ఎవరినైనా తిరస్కరించడం ఆపివెయ్యడం" అని అర్థం.
* ఒకరి "వైపుకు తిరుగు" అంటే ఆ వ్యక్తి వైపుకు నేరుగా చూడు అని అర్థం.
* "తిరుగు, వెళ్ళు" లేదా "వెళ్లి పోడానికి వెనుతిరిగాడు" అంటే "వెళ్ళిపోవడం" అని అర్థం.
* "వెనుదిరుగు " అంటే  "దేనినైనా మరలా చేయనారంభించు" అని అర్థం.
* ".. వెనుకకు తిరుగు" అంటే "దేనినైనా చెయ్యడం నిలిపి వెయ్యి" అని అర్థం.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, "తిరుగు" పదం "దిశను మార్చు" లేదా "వెళ్ళు" లేదా "కదులు" అని అనువదించబడవచ్చు.
* కొన్ని సందర్భాలలో "తిరుగు" పదం "ఒకరిని ఏదైనా చేసేలా చెయ్యడం" అని అనువదించబడవచ్చు. "ఒకరి నుండి తిరగడం" పదబంధం "ఒకరు వెళ్ళిపోయేలా చెయ్యడం" లేదా "ఒకరు ఆగిపోయేలా చెయ్యడం" అని అనువదించబడవచ్చు.
* "దేవుని నుండి తిరగడం" పదబంధం "దేవుణ్ణి ఆరాధించడం ఆపివెయ్యడం" అని అనువదించబడవచ్చు.
* "దేవుని వైపుకు తిరగడం" పదబంధం "దేవుణ్ణి తిరిగి ఆరాధించడం ఆరంబించడం" అని అనువదించబడవచ్చు.
* శత్రువులు "వెనక్కి తిరిగారు" అంటే "తిరోగమనం" అని అర్థం. "శత్రువును వెనుతిరిగేలా చెయ్యి" అంటే "శత్రువు తిరోగమించేలా చెయ్యి" అని అర్థం.
* అలంకారికంగా ఉపయోగించబడినట్లయితే, ఇశ్రాయేలీయులు అబద్దపు దేవుళ్ళ "వైపుకు తిరిగారు" అంటే వారు వాటిని "పూజించడం ఆరంభించారు" అని అర్థం. వారు విగ్రహాలనుండి "తిరిగారు" అంటే వాటిని "పూజించడం నిలిపివేశారు" అని అర్థం.
* దేవుడు తన తిరుగుబాటు ప్రజల "నుండి తిరిగాడు" అంటే ఆయన వారిని "సంరక్షించడం ఆపివేశాడు" లేదా "సహాయం చెయ్యడం ఆపివేశాడు" అని అర్థం.
* "తండ్రుల హృదయాలను తమ పిల్లల వైపుకు తిప్పుదును" పదబంధం "తండ్రులు తమ పిల్లల విషయంలో శ్రద్ధ తీసుకొనేలా చెయ్యడం" అని అనువదించబడవచ్చు.
* "నా ఘనతను సిగ్గుకు తిప్పారు" వాక్యం "నా ఘనత సిగ్గుగా మారేలా చేశారు" లేదా "నేను సిగ్గుపడేలా నన్ను అవమానపరచారు" లేదా "నన్ను సిగ్గుపరచారు (దుష్టమైనది చెయ్యడం ద్వారా) తద్వారా మనుష్యులు ఇకమీదట నన్ను ఘనపరచరు" అని అనువదించబడవచ్చు.
* “మీ పట్టణములను నాశనమునకు తిప్పుదును" వాక్యం "మీ పట్టణములు నాశనం అయ్యేలా చేస్తాను" అని అనువదించబడవచ్చు.
* "తిరగడం" పదం "మారడం" అని అనువదించబడవచ్చు. మోషే కర్ర ఒక పాముగా "తిరిగి నప్పుడు" అది పాములా మారింది. "మార్పు చెందింది" అని కూడా అనువదించబడవచ్చు.

(చూడండి: [అబద్ధ దేవుడు](../kt/falsegod.md), [కుష్టువ్యాధి](../other/leprosy.md), [ఆరాధన](../kt/worship.md))

## బైబిలు రిఫరెన్సులు:

* [1 రాజులు 11:02](rc://*/tn/help/1ki/11/02)
* [అపొ. కా. 07:42](rc://*/tn/help/act/07/42)
* [అపొ.కా 11:21](rc://*/tn/help/act/11/21)
* [యిర్మీయా 36:1-3](rc://*/tn/help/jer/36/01)
* [లూకా 01:17](rc://*/tn/help/luk/01/17)
* [మలాకీ 04:06](rc://*/tn/help/mal/04/06)
* [ప్రకటన 11:06](rc://*/tn/help/rev/11/06)

## పదం సమాచారం:

* Strong's: H541, H1750, H2015, H2017, H2186, H2559, H3399, H3943, H4142, H4672, H4740, H4878, H5186, H5253, H5414, H5437, H5472, H5493, H5528, H5627, H5753, H5844, H6437, H6801, H7227, H7725, H7734, H7750, H7760, H7847, H8159, H8447, G344, G387, G402, G576, G654, G665, G868, G1294, G1578, G1612, G1624, G1994, G2827, G3179, G3313, G3329, G3344, G3346, G4762, G5077, G5157, G5290, G6060
