# నీరు, నీళ్ళు, నీరు పోయబడెను, నీళ్ళను పోయుట

## నిర్వచనము:

దీని ప్రాథమిక అర్థములో “నీరు” అనే పదము అనేకమార్లు నీటి భూభాగమును సూచించును, అనగా సముద్రము, సాగరము, చెరువు లేక నదిలాంటి వాటిని సూచించును.

* “నీళ్ళు” అనే పదము నీటి భూభాగములను లేక నీళ్ళు ఉన్నటువంటి అనేక ప్రాంతములను సూచించును. ఈ పదమును ఎక్కువ శాతపు నీటిని సూచించుటకొరకును కూడా సాధారణముగా ఉపయోగించబడింది.
* “నీళ్ళు” అనే పదము అలంకారిక ఉపయోగములో అతి పెద్ద యాతనను, కష్టాలను మరియు శ్రమలను సూచించును. ఉదాహరణకొరకు, మనము “జలములలో పడి వెళ్ళిన” దేవుడు మనతో ఉండును అని దేవుడు వాగ్ధానము చేసియున్నాడు.
* “అనేకమైన జలములు” అనే మాట భయంకరమైన కష్టాలను సూచిస్తుంది.
* పశువులకు మరియు ఇతర ప్రాణులకు “నీళ్ళు” పెట్టుట అనగా అవి త్రాగడానికి కావలిసిన “నీరును అందజేయుట” అని అర్థమైయున్నది. బైబిలు కాలములలో ఒక బక్కెట్టు తీసుకొని బావిలోని నీటిని సేది, అక్కడున్న ప్రాణులన్నియు త్రాగడానికి ఒక గంగాళములో పోయడమనేది జరిగేది.
* పాత నిబంధనలో దేవుడు తన ప్రజల కొరకు “జీవ జలముల” ఊట అని లేక ఉబుకు స్థలము అని సూచించబడియున్నాడు. ఈ మాటకు అర్థము ఏమనగా ఆయనే ఆత్మీయ శక్తికి మరియు ఉత్తెజనముకు ఆధారమైయున్నాడు.
* క్రొత్త నిబంధనలో “జీవ జలము” అనే మాటను యేసు ఉపయోగించాడు, ఒక వ్యక్తిలో క్రొత్త జీవితమును మరియు రూపాంతరమును తీసుకొని వచ్చే పరిశుద్దాత్ముని కార్యమును సూచించుటకు యేసు ఆ మాటను ఉపయోగించాడు.

## తర్జుమా సలహాలు:

* “నీళ్ళను సేదడం” అనే మాటను “ఒక బక్కెట్టుతో బావిలోని నీరును బయటకి తీయుము” అని కూడా తర్జుమా చేయవచ్చును.
* “వారిలోనుండి జీవ జలముల ఊటలు బయటకి పొర్లి పారును” అనే ఈ మాటను “పరిశుద్ధాత్మనుండి కలుగు శక్తి మరియు ఆశీర్వాదములు జీవ జలముల ఊటవలె వారిలోనుండి పెల్లుబికి పారును” అని కూడా తర్జుమా చేయవచ్చును. “ఆశీర్వాదములకు” బదులుగా “వరములు” లేక “ఫలాలు” లేక “దైవిక ప్రవర్తన” అని కూడా ఉపయోగించవచ్చును.
* యేసు బావి దగ్గర సమరయ స్త్రీతో మాట్లాడుచున్నప్పుడు, “జీవ జలము” అనే మాటను “జీవమునిచ్చే నీళ్ళు” అని లేక “జీవమును కలిగించే నీరు” అని కూడా తర్జుమా చేయవచ్చును. ఈ సందర్భములో నీటి చిత్రాలను తప్పకుండగ తర్జుమాలో పెట్టాలి.
* సందర్భానుసారముగా, “నీళ్ళు” లేక “అనేక జలములు” అనే పదములను “గొప్ప శ్రమలు (నీళ్ళవలె నిన్ను ఆవరించినవి)” లేక “అధికమైన కష్టాలు (జల ప్రళయమువలె) లేక “ఎక్కువ శాతపు నీరు” అని కూడా తర్జుమా చేయవచ్చును.

(ఈ పదాలను కూడా చూడండి: [జీవము](../kt/life.md), [ఆత్మ](../kt/spirit.md), [పరిశుద్ధాత్ముడు](../kt/holyspirit.md), [శక్తి](../kt/power.md))

## పరిశుద్ధ గ్రంథమునుండి అనుబంద వాక్యములు:

* [అపొ.కార్య.08:36-38](rc://*/tn/help/act/08/36)
* [నిర్గమ.14:21-22](rc://*/tn/help/exo/14/21)
* [యోహాను.04:9-10](rc://*/tn/help/jhn/04/09)
* [యోహాను.04:13-14](rc://*/tn/help/jhn/04/13)
* [యోహాను.04:15-16](rc://*/tn/help/jhn/04/15)
* [మత్తయి.14:28-30](rc://*/tn/help/mat/14/28)

## పదం సమాచారం:

* Strong's: H2222, H4325, H4529, H4857, H7301, H7783, H8248, G504, G4215, G4222, G5202, G5204
