# నీటి తొట్టి, నీటి తొట్టెలు, బావి, బావులు

## నిర్వచనము:

“బావి” మరియు “నీటి తొట్టి” అనే పదములు బైబిలు కాలములలో నీళ్ళ కొరకు ఉపయోగించబడిన రెండు వివిధములైన ఆధారములను సూచిస్తుంది.

* బావి అనగా నేల మీద చాలా లోతుగా త్రవ్విన ఒక పెద్ద గుంత, దీని ద్వారా భూమి లోపలి నీరు బయటకి వచ్చును.
* నీటి తొట్టి అనేది రాతి మీద ఒక లోతైన గోతిని త్రవ్వి, దానిని వర్షపు నీరును సంగ్రహించి నిల్వ ఉంచుటకొరకు ఒక తోట్టిగా ఉపయోగించేవారు.
* నీటి తొట్టెలను సహజముగా రాతిలో చెక్కుదురు మరియు ఆ తొట్టిలో నీళ్ళు ఎల్లప్పుడూ ఉండుటకు దాని మీద ప్లాస్టర్ వేసి అతికిస్తారు. తొట్టి మీద వేయబడిన ప్లాస్టర్ చీలిపోయినప్పుడు “విరిగిన నీటి తొట్టి”లా మారిపోతుంది, దీని ద్వారా నీళ్ళు బయటకి వస్తాయి.
* నీటి తొట్టెలు ఎక్కువమార్లు ప్రజల తమ ఇంటి ఆవరణములలో కనబడుతుంటాయి. ఎందుకంటే ఇంటి మీద పడే వర్షపు నీటినంతటిని వారు వాటిల్లో సేకరిస్తారు.
* బావులు అనేకమార్లు అనేక కుటుంబాల ద్వారా లేక ఒక వర్గమువారందరూ చేరుకొనే విధముగా నిర్మించుకునేవారు.
* ఎందుకంటే నీళ్ళు ప్రజలకు మరియు పశువులకు చాలా ప్రాముఖ్యము, బావిని ఉపయోగించుకునే హక్కు అనేకమార్లు కలహాలు మరియు సంఘర్షణలే కారణమైయుండెను.
* బావులు మరియు నీటి తొట్టెలు సాధారణముగా వాటిలోనుండి నీళ్ళు ప్రక్కకు పోకుండు నిమిత్తము ఒక పెద్ద రాతిని దొర్లించేవారు. అనేకమార్లు నీటిని బావిలోపలినుండి బయటకు తీసుకొని వచ్చుటకు బక్కెట్టుకు లేక ఒక కుండకు ఒక త్రాడును కట్టియుండేవారు.
* కొన్నిమార్లు ఎండిపోయిన నీటి తొట్టిని ఎవరినైనా బంధించుటకు ఒక స్థలముగా (లేక చెరగా) ఉపయోగించేవారు.  ఇలాగే యోసేపుకు మరియు యిర్మియాకు జరిగింది.

## తర్జుమా సలహాలు:

* “బావి” అనే పదమును తర్జుమా చేయు అనేక విధానములలో “లోతైన నీటి గుంత” లేక “ఊట నీటికొరకు చేసిన లోతైన గుంత” లేక “నీటి సేదుటకు చేసే లోతైన గుంత” అనే మాటలను కూడా ఉపయోగించుదురు.
* “నీటి తొట్టి” అనే ఈ మాటను “రాతి నీటి గుంత” అని లేక “నీటి కొరకు చేసిన లోతైన మరియు తిన్నని గుంత” అని లేక “నీటిని నిల్వ చేయుట కొరకు తొట్టి” అని కూడా తర్జుమా చేయవచ్చును.
* ఈ మాటలన్నియు అర్థమిచ్చుటలో ఒక్కటిగానే ఉన్నవి.
* నీటి తొట్టికి మరియు బావికి మధ్యనున్న ముఖ్య వ్యత్యాసము ఏమనగా బావి నిరంతరము భూమిలోనుండి ఊట ద్వారా నీటిని పొందుకుంటుంది, నీటి తొట్టి కేవలము వర్షము కురిసినప్పుడు మాత్రమే నీటిని పొందుకుంటుంది.

(ఈ పదాలను కూడా చూడండి: [యిర్మియా](../names/jeremiah.md), [చెర](../other/prison.md), [ఘర్షణ](../other/strife.md))

## పరిశుద్ధ గ్రంథమునుండి అనుబంద వాక్యములు:

* [1 దిన.11:15-17](rc://*/tn/help/1ch/11/15)
* [2 సమూ.17:17-18](rc://*/tn/help/2sa/17/17)
* [ఆది.16:13-14](rc://*/tn/help/gen/16/13)
* [లూకా.14:4-6](rc://*/tn/help/luk/14/04)
* [సంఖ్యా.20:17](rc://*/tn/help/num/20/17)

## పదం సమాచారం:

* Strong's: H875, H883, H953, H1360, H3653, H4599, H4726, H4841, G4077, G5421
