# అపొస్తలుడు, అపొస్తలులు, అపొస్తలత్వం

## నిర్వచనం:

“అపొస్తలులు” దేవుని గురించీ, అయన రాజ్యం గురించీ బోధించడానికి యేసు చేత పంపించబడిన మనుషులు. "అపొస్తలత్వం" పదం అపొస్తలులుగా ఎంపిక చెయ్యబడినవారి  హోదానూ, అధికారాన్నీ సూచిస్తుంది.

* ఈ పదం "అపొస్తలుడు"అంటే "ఎవరినైనా ఒక ప్రత్యేక ఉద్దేశం కోసం పంపించబడడం" అని అర్థం. అపొస్తలుడు తనను పంపిన వ్యక్తికున్న అదే అధికారాన్ని కలిగి ఉన్నాడు.
* యేసు పన్నెండుమంది అత్యంత సన్నిహితమైన శిష్యులు మొదటి అపొస్తలులు అయ్యారు. ఇతర మనుషులు, పౌలు, యాకోబు, తదితరులు కూడా అపొస్తలులు అయ్యారు.
* దేవుని శక్తి చేత, అపొస్తలులు ధైర్యంగా సువార్త ప్రకటించడం, మరియు ప్రజల నుండి దయ్యాలను బయటకు వెళ్ళగొట్టడం చేయగలిగారు.

## అనువాదం సూచనలు:

* ఈ పదం "అపొస్తలుడు" "బయటకు పంపించబడినవాడు" లేదా "పంపబడినవాడు" లేదా "బయటకు వెళ్ళడానికి పిలువబడిన వాడు మరియు దేవుని సందేశాన్ని ప్రజలకు బోధించేవ్యక్తి" అనే అర్ధాన్ని ఇచ్చే పదం లేక పదబంధంతో కూడా అనువదించవచ్చు.
* "అపొస్తలుడు” మరియు “శిష్యుడు" పదాలను వివిధ రీతులలో అనువదించడం ప్రాముఖ్యం.
* ఈ పదం స్థానిక లేక జాతీయ భాషలోని బైబిలు అనువాదంలో ఏవిధంగా అనువదించబడిందో కూడా పరిగణించండి.

(చూడండి [తెలియని వాటిని అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [అధికారం](../kt/authority.md), [శిష్యుడు](../kt/disciple.md), [యాకోబు (జెబెదయి కుమారుడు)](../names/jamessonofzebedee.md), [పౌలు](../names/paul.md), [పన్నెండు మంది](../kt/thetwelve.md))

## బైబిలు రిఫరెన్సులు:

* [యూదా 01:17-19](rc://*/tn/help/jud/01/17)
* [లూకా 09:12-14](rc://*/tn/help/luk/09/12)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[26:10](rc://*/tn/help/obs/26/10)__ అప్పుడు యేసు పన్నెండు మందిని పిలిచి వారికి  __అపొస్తలులు__ అని పేరు పెట్టాడు. __అపొస్తలులు__  యేసుతో ప్రయాణించారు, అయన నుండి నేర్చుకున్నారు.
* __[30:01](rc://*/tn/help/obs/30/01)__ యేసు తన __అపొస్తలులను__ అనేక వివిధ గ్రామాల్లో ప్రజలకు ప్రకటించడానికీ మరియు బోధించడానికీ పంపాడు.
* __[38:02](rc://*/tn/help/obs/38/02)__ యూదా యేసు __అపొస్తలులలో__ ఒకడు. అతడు తన __అపొస్తలుల__  డబ్బు సంచికి బాధ్యత వహించాడు, అయితే అతడు డబ్బును ప్రేమించాడు. మరియు తరచుగా సంచి నుండి దొంగిలించే వాడు.
* __[43:13](rc://*/tn/help/obs/43/13)__ శిష్యులు తమను __అపొస్తలుల__  బోధ, సహవాసం, కలిసి తినడం, ప్రార్థనకు అప్పగించుకున్నారు.
* __[46:08](rc://*/tn/help/obs/46/08)__ తరువాత బర్నబా అనే పేరు గల విశ్వాసి సౌలును  __అపొస్తలుల__  చెంతకు తీసుకుపోయి దమస్కులో సౌలు ఏ విధంగా సువార్తను ధైర్యంగా  ప్రకటించాడో వారికి చెప్పాడు.

## పదం సమాచారం:

* Strong's: G651, G652, G2491, G5376, G5570
