# కట్టివేయు, బంధకం, బంధించు

## నిర్వచనం:

ఈ పదం "కట్టివేయు" అంటే దేన్నైనా తాళ్ళతో భద్రంగా బంధించడం. కలిసికట్టుగా ఉన్న దేన్నైనా "బంధం" అంటారు. ఈ పదం "బంధించు" అనేది భూత కాల  పదం.

* "బంధించు" అంటే దేన్నైనా మరొక దానితో కలిపి కట్టడం, చుట్టడం.
* అలంకారికంగా చెప్పాలంటే ఒక వ్యక్తిని ఒక ఒట్టుతో బంధించవచ్చు. అంటే అతడు తాను చేసిన వాగ్దానం దాన్ని తప్పక నెరవేర్చాలి.
* ఈ పదం "బంధకాలు" అనేది ఒక దానికి కట్టివేయడం, లేక ఎవరినైనా ఒక దానికి కట్టుబడేలా చేయడం అనే వాటిని సూచిస్తున్నది. ఇది సాధారణంగా ఒక మనిషిని కదలకుండా కట్టిపడేసే గొలుసులు, బంధకాలు, లేక తాళ్ళను సూచిస్తున్నది.
* బైబిల్ కాలాల్లో, తాళ్ళు, గొలుసులు వంటి బంధకాలను ఉపయోగించి ఖైదీని చెరసాలలో గోడకు, నేలకు లేక బండరాతికి బిగిస్తారు.
* ఈ పదం "కట్టు" అనే దాన్నిగాయపడిన వాడికి స్వస్థత కలిగేలా అతని గాయానికి కట్టు కట్టే సందర్భంలో కూడా వాడతారు.
* మృతదేహాన్ని భూస్థాపన కోసం గుడ్డతో చుడతారు.
* ఈ పదం "బంధకం" అనే దాన్ని అలంకారికంగా కూడా ఉపయోగిస్తారు. పాపం, బానిసత్వం మొదలైన వాటి అదుపులో ఉండడం గురించి ఇది వాడతారు.
* బంధం అంటే వ్యక్తుల మధ్య మానసికంగా, ఆత్మ సంబంధంగా శారీరికంగా సన్నిహిత సంబంధం, లేక ఇతరత్రా పరస్పర సహాయం చేసుకునే సంబంధం. వివాహ బంధానికి కూడా వర్తిస్తుంది.
* ఉదాహరణకు, భర్త, భార్య ఒకరికొకరు "బంధంలో" ఉన్నారు. ఇది దేవుడు కలిపిన బంధం, ఇది తెగిపోకూడదు.

## అనువాదం సలహాలు:

* ఈ పదాన్ని "కట్టివేయు" అని కూడా తర్జుమా చెయ్య వచ్చు. "కట్టు” లేక “బిగించి కట్టు” లేక “చుట్టు."
* అలంకారికంగా, దీన్ని ఇలా తర్జుమా చెయ్యవచ్చు "కదలకుండా బంధించు” లేక “ఆపు” లేక “దేని నుండి అయినా దూరంగా ఉంచు."
* ఈ పదం ప్రత్యేక వాడకం. "కట్టివేయు" మత్తయి 16, 18 లో "నిషేధించు” లేక “అనుమతి నిరాకరించు."
* ఈ పదం "బంధకాలు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "గొలుసులు” లేక “తాళ్ళు” లేక “శృంఖలాలు."
* అలంకారికంగా ఈ పదం "బంధకం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ముడి” లేక “లంకె” లేక “దగ్గర సంబంధం."
* పద బంధం "శాంతి బంధం" అంటే "కలిసి మెలిసి ప్రజలను దగ్గర సంబంధంలోకి తేవడం” లేక “శాంతి సమాధానాలు తీసుకు వచ్చే బంధం ఏర్పరచడం."
* "కట్టివేయు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "చుట్టు” లేక “కట్టు కట్టడం."
* ఒట్టుతో తనను "కట్టివేయు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఒక ఒట్టును నెరవేర్చు” లేక “ఒట్టు నెరవేరేలా జరిగించు."
* సందర్భాన్ని బట్టి, ఈ పదం "బంధించు" అని కూడా తర్జుమా చెయ్య వచ్చు. "కట్టు” లేక “కట్టి వేయు” లేక “గొలుసులతో బంధించు” లేక “తప్పని సరిగా చేయు (నెరవేర్చు)” లేక “తప్పక చేయవలసిన."

(చూడండి: [నెరవేర్చు](../kt/fulfill.md), [శాంతి](../other/peace.md), [చెరసాల](../other/prison.md), [సేవకుడు](../other/servant.md), [ఒట్టు](../kt/vow.md))

## బైబిల్ రిఫరెన్సులు:

* [లేవీ 08:6-7](rc://*/tn/help/lev/08/06)

## పదం సమాచారం:

* Strong's: H247, H481, H519, H615, H631, H632, H640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G254, G331, G332, G1195, G1196, G1198, G1199, G1210, G1397, G1398, G1401, G1402, G2611, G2615, G3734, G3784, G3814, G4019, G4029, G4385, G4886, G4887, G5265
