# సోదరుడు

## నిర్వచనం:

"సోదరుడు" అనే పదం కనీసం ఒక జీవసంబంధమైన తల్లినిగానీ లేదా తండ్రిని గానీ పంచుకొనే ఒక మగ తోబుట్టువును సూచిస్తుంది.

* కొత్త నిబంధనలో "సోదరులు" అనే పదం ఒకే గోత్రంలో, కుటుంబంలో, వృత్తిలో లేదా ప్రజా గుంపులో సభ్యులుగా బంధువులకూ, లేదా సహచరులకూ సాధారణ సూచనగా కూడా ఉపయోగించబడింది.
* కొత్తనిబంధనలో అపొస్తలులు తరచుగా తోటి క్రైస్తవులను, స్త్రీ పురుషులనూ సహితం సూచించడానికి "సోదరులు" పదం ఉపయోగించారు.
* కొన్ని సార్లు కొత్త నిబంధనలో, ఈ పదం "సోదరి"ని స్పష్టంగా సాటి క్రైస్తవురాలు అయిన స్త్రీని సూచించడానికి అపోస్తలులు ఉపయోగించారు. లేదా పురుషులూ, స్త్రీలనూ కలిపి నొక్కి చెప్పడానికి ఉపయోగించారు. ఉదాహరణకు, యాకోబు తాను "ఒక సోదరుడు లేక సోదరి ఆహారం, వస్త్రాల అవసరతలో ఉన్నారు" అని సూచిస్తున్నప్పుడు విశ్వాసులందరి గురించి మాట్లాడుతున్నాడు.

## అనువాదం సూచనలు:

* సహజమైన లేదా జీవసంబంధమైన సోదరుని గురించి సూచించేటప్పుడు, అది తప్పు అర్థం ఇవ్వనట్లయితే, లక్ష్య భాషలో ఉపయోగించబడే అక్షరార్థమైన పదంతో అనువదించబడవచ్చు.
* పాత నిబంధనలో ముఖ్యంగా, ఒకే కుటుంబం, తెగ, లేదా ప్రజా సమూహంలోని సభ్యులను సూచించడానికి సాధారణంగా "సోదరుల" పదం ఉపయోగించబడినప్పుడు "బంధువులు" లేదా కుటుంబ సభ్యులు" లేదా "తోటి ఇశ్రాయేలీయులు" అని ఉపయోగించవచ్చు.
* క్రీస్తులో సాటి విశ్వాసిని గురించి చెప్పే సందర్భంలో ఈ పదం "క్రీస్తులో సోదరుడు” లేదా  “ఆత్మ సంబంధమైన సోదరుడు" అని అనువదించబడవచ్చు.
* మగవారినీ, స్త్రీలనూ సూచిస్తున్నప్పుడు "సోదరుడు"అనే పదం తప్పు అర్థం ఇస్తుంది. అప్పుడు మరింత సాధారణ సంబంధాన్ని సూచించే పదం ఉపయోగించ వచ్చు, ఈ పదంలో పురుషులూ, స్త్రీలూ కలిసి ప్రస్తావించబడతారు.
* ఈ పదం పురుషులూ, స్త్రీలు అయిన విశ్వాసులను సూచించదానికి "తోటి విశ్వాసులు" లేదా "క్రైస్తవ సోదరులు, సోదరీలు" అని అనువదించబడవచ్చు.
* పదంఉపయోగించబడిన సందర్భంలో అది మగవారిని మాత్రమే సూచిస్తుందా లేదా పురుషులూ స్త్రీలూ ఇద్దరూ ప్రస్తావించబడ్డారా అని పరిశీలించండి.

(చూడండి: [అపోస్తలుడు](../kt/apostle.md), [తండ్రియైన దేవుడు](../kt/godthefather.md), [సోదరి](../other/sister.md), [ఆత్మ](../kt/spirit.md))

## బైబిలు రిఫరెన్సులు:

* [అపొ.కా. 07:26](rc://*/tn/help/act/07/26)
* [ఆది. 29:10](rc://*/tn/help/gen/29/10)
* [లేవి. 19:17](rc://*/tn/help/lev/19/17)
* [నెహెమ్యా 03:01](rc://*/tn/help/neh/03/01)
* [ఫిలిప్పీ 04:21](rc://*/tn/help/php/04/21)
* [ప్రకటన 01:09](rc://*/tn/help/rev/01/09)

## పదం సమాచారం:

* Strong's: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G81, G2385, G2455, G2500, G4613, G5360, G5569
