# పిల్లలు, బిడ్డ, సంతానం

## నిర్వచనం:

"బిడ్డ" పదం ("పిల్లలు" బహువచనం) ఒక స్త్రీ పురుషుల సంతానాన్ని సూచిస్తుంది. ఈ పదం సాధారణంగా వయసులో చిన్నవానినీ, ఇంకా పూర్తిగా ఎదగని యువజనునీ సూచించడానికి తరచుగా ఉపయోగించబడింది.  "సంతానం" పదం ప్రజలు లేదా జంతువుల జీవసంబంధమైన సంతతి వారిని సాధారణంగా సూచిస్తుంది.

* బైబిలులో, శిష్యులూ, వెంబడించే వారు కొన్నిసార్లు "పిల్లలు" అని పిలువబడ్డారు.
* "పిల్లలు"అనే పదం తరచుగా ఒక వ్యక్తి సంతానాన్ని సూచిస్తూ ఉపయోగించబడింది.
* "విత్తనం" పదం కొన్నిసార్లు సంతానానికి చిత్ర రూపకంగా చూపించడానికి ఉపయోగించబడింది.
* బైబిలులో తరచుగా "సంతానం" అనే పదం "పిల్లలు" లేదా "సంతానం" అని ఒకే అర్థాన్ని కలిగియుంది.
* "పిల్లలు" పదం ఏదైనా ఒకదాని గుణలక్షణాలు కలిగియున్నట్టు సూచించవచ్చు.

కొన్ని ఉదాహరణలు ఇలా ఉంటాయి:

* వెలుగు పిల్లలు.
* విధేయత పిల్లలు.
* సాతాను పిల్లలు.

* ఈ పదం సంఘాన్ని సూచించడానికి కూడా ఉపయోగించబడుతుంది. ఉదాహరణకు, కొన్నిసార్లు కొత్త నిబంధన యేసునందు విశ్వాసం ఉంచిన ప్రజలను "దేవుని పిల్లలు" అని సూచిస్తుంది.

## అనువాదం సూచనలు:

* "పిల్లలు"అనే పదం ఒక వ్యక్తి  మునుమనవళ్ళను లేదా గొప్ప మునుమనవళ్ళను మొదలైన వారిని సూచిస్తున్నప్పుడు "సంతానం" అని అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, "పిల్లలు" అనే పదాన్ని "లక్షణాలు కలిగియున్నవ్యక్తులు" లేదా "వారిలా ప్రవర్తించే వ్యక్తులు" అని అనువదించవచ్చు.
* సాధ్యమైనంత వరకు "దేవుని పిల్లలు" పదం అక్షరాలా అనువదించబడవచ్చు ఎందుకంటే దేవుడు మన పరలోకపు తండ్రి అనేది  బైబిలులో ప్రాముఖ్యమైన అంశం. "దేవునికి చెందిన వ్యక్తులు" లేదా "దేవుని ఆత్మీయ పిల్లలు"  అనేది సాధ్యమైన అనువాదం.
* యేసు తన శిష్యులను "పిల్లలు,"అని పిలిచినప్పుడు ఇది "ప్రియమైన స్నేహితులు" లేదా "నా ప్రియమైన శిష్యులు" అని కూడా అనువదించబడవచ్చు.
* పౌలు, యోహాను యేసు నందు విశ్వాసులను "పిల్లలు" అని సూచించినప్పుడు ఇది "ప్రియమైన సహా విశ్వాసులు" అని కూడా అనువదించబడవచ్చు.
* "వాగ్దాన పుత్రులు” అనే వాక్యం "దేవుడు చేసిన వాగ్దానాన్ని పొందిన ప్రజలు" అని కూడా అనువదించబడవచ్చు.

(చూడండి: [సంతతి వాడు](../other/descendant.md), [విత్తనం](../other/seed.md), [వాగ్దానం](../kt/promise.md), [కుమారుడు](../kt/son.md), [ఆత్మ](../kt/spirit.md), [విశ్వసించు](../kt/believe.md), [ప్రియమైన](../kt/beloved.md))

## బైబిలు రిఫరెన్సులు:

* [1 యోహాను 02:28](rc://*/tn/help/1jn/02/28)
* [3 యోహాను 01:04](rc://*/tn/help/3jn/01/04)
* [గలతీ 04:19](rc://*/tn/help/gal/04/19)
* [ఆది. 45:11](rc://*/tn/help/gen/45/11)
* [యొహోషువా 08:34-35](rc://*/tn/help/jos/08/34)
* [నెహెమ్యా 05:05](rc://*/tn/help/neh/05/05)
* [అపొ.కాs 17:29](rc://*/tn/help/act/17/29)
* [నిర్గమ 13:11-13](rc://*/tn/help/exo/13/11)
* [ఆది. 24:07](rc://*/tn/help/gen/24/07)
* [యెషయా 41:8-9](rc://*/tn/help/isa/41/08)
* [యోబు 05:25](rc://*/tn/help/job/05/25)
* [లూకా 03:7](rc://*/tn/help/luk/03/07)
* [మత్తయి 12:34](rc://*/tn/help/mat/12/34)

## పదం సమాచారం:

* Strong's: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H7908, H7909, H7921, G730, G815, G1025, G1064, G1471, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G5040, G5041, G5042, G5043, G5044, G5206, G5207, G5388
