# క్రైస్తవుడు

## నిర్వచనం:

యేసు పరలోకం వెళ్ళిపోయాక కొంత కాలం తరువాత, ప్రజలు "క్రైస్తవుడు" అనే పేరు కనిపెట్టారు. అంటే, "క్రీస్తును అనుసరించే వాడు."

* అంతియొకయలో యేసు అనుచరులను మొదటిగా "క్రైస్తవులు"అని పిలిచారు.
* క్రైస్తవుడు అంటే యేసు దేవుని కుమారుడు అని విశ్వసించే మనిషి. యేసు తన పాపాలనుండి తనను రక్షించేవాడు అని నమ్మకముంచే వాడు.
* మన ఆధునిక సమయాల్లో, తరచుగా "క్రైస్తవుడు"అనే పదాన్ని క్రైస్తవ మతం అవలంబించిన వారికి ఉపయోగిస్తారు, అలాటివారు నిజంగా యేసును అనుసరించక పోయినా సరే. "క్రైస్తవుడు"అనే దానికి బైబిల్లో అర్థం ఇది కాదు.
* ఎందుకంటే ఈ పదం "క్రైస్తవుడు"అనేది బైబిల్లో ఎప్పుడైనా నిజంగా యేసును విశ్వసించిన వారికి చెందుతుంది. క్రైస్తవుడు అంటే  "విశ్వాసి"అని కూడా పిలుస్తారు.

## అనువాదం సలహాలు:

* ఈ పదాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "క్రీస్తు-అనుచరుడు” లేక “క్రీస్తును వెంబడించే వాడు"లేక "క్రీస్తు-మనిషి."
* ఈ పదాన్ని అనువదించేటప్పుడు ఆ అనువాదంలో వివిధ రకాల పదాలు ఉపయోగిస్తారు- శిష్యుడు లేక అపోస్తలుడు.
* ఈ పదాన్ని అనువదించడంలో యేసును విశ్వసించిన ప్రతి ఒక్కరూ అనే భావం వచ్చేలా జాగ్రత్త పడాలి. కేవలం కొన్ని సమూహాలు మాత్రమే కాదు.
* ఈ పదాన్ని బైబిల్ అనువాదంలో స్థానిక, జాతీయ భాషలో ఎలా అనువదించ వచ్చు చూడండి.

(చూడండి: [అవ్యక్తాలను అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [అంతియొకయ](../names/antioch.md), [క్రీస్తు](../kt/christ.md), [సంఘం](../kt/church.md), [శిష్యుడు](../kt/disciple.md), [విశ్వసించు](../kt/believe.md), [యేసు](../kt/jesus.md), [దేవుని కుమారుడు](../kt/sonofgod.md))

## బైబిల్ రిఫరెన్సులు:

* [1కొరింతి 06:7-8](rc://*/tn/help/1co/06/07)
* [1పేతురు 04:15-16](rc://*/tn/help/1pe/04/15)
* [అపో. కా.  11:25-26](rc://*/tn/help/act/11/25)
* [అపో. కా.  26:27-29](rc://*/tn/help/act/26/27)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[46:09](rc://*/tn/help/obs/46/09)__ అంతియొకయలో విశ్వాసులను మొదటగా "__క్రైస్తవులు__” అని పిలిచారు.
* __[47:14](rc://*/tn/help/obs/47/14)__ పౌలు, ఇతర  __క్రైస్తవ__  నాయకులు అనేక పట్టణాల్లో యేసును గురించి సువార్త ప్రకటిస్తూ ప్రజలకు బోధిస్తూ ప్రయాణించారు.
* __[49:15](rc://*/tn/help/obs/49/15)__ నీవు యేసును విశ్వసిస్తే అయన మీకోసం చేసినది గ్రహిస్తే నీవు __క్రైస్తవుడు__!
* __[49:16](rc://*/tn/help/obs/49/16)__ నీవు __క్రైస్తవుడు__ అయితే, యేసు చేసిన కార్యాన్ని బట్టి దేవుడు నీ పాపాలు క్షమించాడు.
* __[49:17](rc://*/tn/help/obs/49/17)__ నీవొక __క్రైస్తవుడు__ అయినప్పటికీ, పాపం చేసే శోధన నీకు ఉంటుంది.
* __[50:03](rc://*/tn/help/obs/50/03)__ పరలోకానికి తిరిగి వెళ్ళక ముందు సువార్త వినని మనుషులకు వినిపించాలని యేసు  __క్రైస్తవులు__  చెప్పాడు.
* __[50:11](rc://*/tn/help/obs/50/11)__ యేసు తిరిగి వచ్చినప్పుడు చనిపోయిన ప్రతి __క్రైస్తవుడు__  తిరిగి బ్రతికి ఆకాశంలో ఆయన్ను కలుస్తారు.

## పదం సమాచారం:

* Strong's: G5546
