# సంఘం, సంఘం

## నిర్వచనం:

కొత్త నిబంధనలో, "సంఘం" పదం స్థానికంగా యేసునందు విశ్వాసుల గుంపును సూచిస్తుంది. వీరు ప్రార్థన చెయ్యడానికీ, ప్రకటించబడిన దేవుని వాక్యాన్ని వినడానికీ  క్రమంగా కలుసుకొంటారు. పెద్ద అక్షరంతో ఆరంభం అయ్యే "సంఘం" పదం తరచుగా క్రైస్తవులందరినీ సూచిస్తుంది.

* ఇది అక్షరాలా ఒక ప్రత్యేక ఉద్దేశం కోసం కలుసుకోడానికి "వెలుపలికి పిలువబడిన" ప్రజల సంఘం లేదా సమాజాన్ని అక్షరాలా సూచిస్తుంది. * ఈ పదం అన్ని ప్రదేశాలలో క్రీస్తు శరీరంలోని విశ్వాసులందరినీ సూచించడానికి ఉపయోగించబడింది. స్థానిక సంఘంనుండి భిన్నంగా ఉండడానికి కొందరు బైబిలు అనువాదకులు "సంఘం" పదంలోని మొదటి అక్షరాన్ని పెద్ద అక్షరంగా ఉంచారు.
* తరచుగా ఒక పట్టణంలోని విశ్వాసులు ఒకరి గృహంలో కలుసుకొంటారు. ఈ స్థానిక సంఘాలకు "ఎఫెసులోని సంఘం" అన్నట్లుగా ఆ పట్టణం పేరు ఇవ్వబడుతుంది.
* బైబిలులో "సంఘం" అంటే ఒక కట్టడాన్ని సూచించడం లేదు.

## అనువాదం సూచనలు:

* "సంఘం" అనే పదం "గుంపుగా కలవడం" లేదా “సంఘం" లేదా "సమాజం" లేదా గుంపుగా కలిసే వారు" అని అనువదించబడవచ్చు.
* ఈ పదాన్ని అనువదించడానికి ఉపయోగించే పదం లేదా పదబంధం కేవల ఒక చిన్న గుంపును మాత్రమే కాక విశ్వాసులందరినీ సూచించేదిగా కూడా ఉండాలి.
* "సంఘం" పదం అనువాదం ఒక కట్టడాన్ని సూచించేలా ఉండకుండా జాగ్రత్త పడాలి.
* పాత నిబంధనలో "సంఘం" పదాన్ని అనువదించడానికి ఉపయోగించిన పదం కూడా దీనిని అనువదించడానికి ఉపయోగించబడవచ్చు.
* దీన్ని స్థానిక, జాతీయ బైబిలు అనువాదంలో ఇది ఏవిధంగా అనువదించబడిందో కూడా పరిశీలించండి.

(చూడండి: [తెలియని వాటిని అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

(చూడండి: [సంఘం](../other/assembly.md), [విశ్వసించు](../kt/believe.md), [క్రైస్తవుడు](../kt/christian.md))

## బైబిలు రిఫరెన్సులు:

* [1 కొరింథీ 05:12](rc://*/tn/help/1co/05/12)
* [1 థెస్స 02:14](rc://*/tn/help/1th/02/14)
* [1 తిమోతి 03:05](rc://*/tn/help/1ti/03/05)
* [అపొ.కా. 09:31](rc://*/tn/help/act/09/31)
* [అపొ.కా. 14:23](rc://*/tn/help/act/14/23)
* [అపొ.కా. 15:41](rc://*/tn/help/act/15/41)
* [కొలస్సీ 04:15](rc://*/tn/help/col/04/15)
* [ఎఫెసీ 05:23](rc://*/tn/help/eph/05/23)
* [మత్తయి 16:18](rc://*/tn/help/mat/16/18)
* [ఫిలిప్పీ 04:15](rc://*/tn/help/php/04/15)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[43:12](rc://*/tn/help/obs/43/12)__ పేతురు వాక్యాన్ని బోధించినప్పుడు సుమారు 3,000 మంది ప్రజలు విశ్వసించారు, యేసు శిష్యులు అయ్యారు. వారు బాప్తిసం పొందారు, యెరూషలేము __సంఘంలో__ భాగం అయ్యారు.
* __[46:09](rc://*/tn/help/obs/46/09)__ అంతియొకయలో ఎక్కువమంది యూదులు కాదు. అయితే మొదటి సరిగా వారిలో అనేక మంది విశ్వాసులు అయ్యారు. బర్నబా, సౌలు ఈ కొత్త విశ్వాసులకు యేసును గురించి మరింత బోధించడానికీ __సంఘాన్ని__ బలపరచడానికి అక్కడికి వెళ్లారు.
* __[46:10](rc://*/tn/help/obs/46/10)__ కాబట్టి  అంతియొకయలో __సంఘం__  బర్నబా, సౌలు కోసం ప్రార్థించి వారిపై చేతులు ఉంచారు. తరువాత వారిని సువార్త ప్రకటించడానికి అనేక ఇతర  స్థలాలకు పంపారు.
* __[47:13](rc://*/tn/help/obs/47/13)__  యేసు సువార్త వ్యాపిస్తూ __సంఘం__  పెరుగుతూ వచ్చింది.
* __[50:01](rc://*/tn/help/obs/50/01)__ దాదాపు 2,000 సంవత్సరాలు, లోకమంతటా మరింత మంది ప్రజలు యేసును గురించిన సువార్త విన్నారు. __సంఘం__ ఎదుగుతూ ఉంది.

## పదం సమాచారం:

* Strong's: G1577
