# శాపం, శపించి, శాపాలు, శపించడం

## నిర్వచనం:

ఈ పదం "శాపం" అంటే ఒక వ్యక్తికి ఏదైనా హాని జరిగేలా పలకడం.

* శాపం అంటే ఎవరికైనా, దేనికైనా హాని తలపెట్టడం.
* ఎవరినైనా శపించడం అనే మాట వారికి హాని జరగాలని కోరుకోవడం.
* అది శిక్ష లేక ఇతర హానికరం అయినవి ఎవరికైనా జరగాలని పలకడం.

## అనువాదం సలహాలు:

* ఈ పదాన్నిఅనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు"హాని కలిగించడం” లేక “కీడు జరిగేలా ప్రకటించు” లేక “చెడు సంభవించేలా శాపం పెట్టడం."
* దేవుడు తనకు అవిధేయులైన ప్రజలపై శాపాలు పంపించే సందర్భంలో ఇలా అనువదించ వచ్చు, "హాని సంభవించడానికి అనుమతి ఇచ్చి శిక్షించు."
* ఈ పదం "శపించి" అనేదాన్ని ఇలా అనువదించ వచ్చు, "(వ్యక్తి) ఎక్కువ ఇబ్బంది పడేలా చెయ్యడం."
* పద బంధం “శపితుడు" ను ఇలా అనువదించ వచ్చు, "ఒక వ్యక్తి గొప్ప దురవస్థలు అనుభవించేలా."
* పద బంధం, "నేలను శపించి" అనే దాన్ని ఇలా అనువదించ వచ్చు, " నేల సారవంతంగా ఉండదు."
* "నేను పుట్టిన దినాన్ని శపించి" అనే దాన్ని అని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "నేనెంత దురవస్థలో ఉన్నానంటే నేను పుట్టకపోయి ఉంటే బాగుండేది."
* అయితే, లక్ష్య భాషలో "శపితుడు" అనే అర్థం ఇచ్చే పదం ఉంటే దాన్ని వాడడం మంచిది.

(చూడండి: [దీవించు](../kt/bless.md))

## బైబిల్ రిఫరెన్సులు:

* [1 సమూయేలు 14:24-26](rc://*/tn/help/1sa/14/24)
* [2 పేతురు 02:12-14](rc://*/tn/help/2pe/02/12)
* [గలతి 03:10-12](rc://*/tn/help/gal/03/10)
* [గలతి 03:13-14](rc://*/tn/help/gal/03/13)
* [ఆది 03:14-15](rc://*/tn/help/gen/03/14)
* [ఆది 03:17-19](rc://*/tn/help/gen/03/17)
* [యాకోబు 03:9-10](rc://*/tn/help/jas/03/09)
* [సంఖ్యా 22:5-6](rc://*/tn/help/num/22/05)
* [కీర్తనలు 109:28-29](rc://*/tn/help/psa/109/028)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[02:09](rc://*/tn/help/obs/02/09)__ దేవుడు సర్పంతో చెప్పాడు, "నీవు __శాపానికి__ గురి అయ్యావు!"
* __[02:11](rc://*/tn/help/obs/02/11)__ "ఇప్పుడు నేల __శపించబడింది.__ నీవు ఆహారం కోసం నీవు కష్టపడాలి."
* __[04:04](rc://*/tn/help/obs/04/04)__ "నిన్ను దీవించు వారిని నేను దీవిస్తాను. నిన్ను __శపించే వారిని__ శపిస్తాను."
* __[39:07](rc://*/tn/help/obs/39/07)__ తరువాత పేతురు ఒట్టు పెట్టుకుని ఆ మనిషిని నేనెరిగి ఉంటే దేవుడు __నాకు శాపం__ పెట్టు గాక."
* __[50:16](rc://*/tn/help/obs/50/16)__ ఆదాము, హవ్వలు లోబడలేదు గనక పాపం లోకంలోకి ప్రవేశించింది. దేవుడు లోకాన్ని __శపించి__  దాన్ని నాశనం చెయ్యడానికి  నిర్ణయించుకున్నాడు.

## పదం సమాచారం:

* Strong's: H422, H423, H779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G331, G332, G685, G1944, G2551, G2652, G2653, G2671, G2672, G6035
