# నిత్యత్వం, శాశ్వతమైన, నిత్యమైన, శాశ్వతంగా

## నిర్వచనం:

"శాశ్వతమైన” మరియు “శాశ్వత" అనే పదాలకు ఒకే విధమైన అర్థాలు ఉన్నాయి. ఎల్లప్పుడూ ఉనికి కలిగియుండేదానినీ లేదా శాశ్వతకాలం నిలిచి ఉండేదానినీ సూచిస్తుంది.

* "నిత్యత్వం" అంటే ఆరంభం లేదా అంతం లేని స్థితిని సూచిస్తున్నది. అంతం కాని జీవితాన్ని కూడా ఇది సూచిస్తుంది.
* భూమిమీద ఈ ప్రస్తుత జీవితం తరువాత, మానవులు నిత్యత్వం పరలోకంలో దేవునితో గానీ లేదా దేవుడు లేకుండా నరకంలో గానీ గడుపుతారు.
* "నిత్య జీవం” మరియు “శాశ్వత జీవం" అనే పదాలు కొత్త నిబంధనలో దేవునితో శాశ్వతకాలం పరలోకంలో శాశ్వతంగా జీవించడానికి ఉపయోగిస్తారు.

* "శాశ్వతం" పదం అంతం కాని సమయాన్ని సూచిస్తుంది.

* "శాశ్వత కాలం" పదానికి కాలం ఎప్పటికీ అంతం కాదు అనే భావన ఉంది, నిత్యత్వం లేక నిత్య జీవం ఆ విధంగా ఉంటుందని వ్యక్త పరుస్తుంది. ఎప్పుడూ సంభవించే దానిని లేదా ఉనికి కలిగియుండే దానిని నొక్కి చెపుతుంది. అంతం కాని సమయాన్ని సూచిస్తుంది.

* దావీదు సింహాసనం "శాశ్వత కాలం" నిలుస్తుందని దేవుడు చెప్పాడు, దావీదు సంతానం, యేసు రాజుగా శాశ్వత కాలం పరిపాలన చేస్తాడనే వాస్తవాన్ని ఇది సూచిస్తుంది.

## అనువాదం సూచనలు:

* "నిత్యత్వం" లేదా "శాశ్వతం" పదాలు "అంతం లేని" లేదా "ఎప్పటికీ ఆగిపోని" లేదా "ఎప్పుడూ కొనసాగుతున్న" అని మరొక విధాలుగా అనువదించబడవచ్చు.
* "నిత్య జీవం,” “శాశ్వత జీవం" అనే పదాలు "అంతం కాని జీవితం" లేదా "ఆగిపోకుండా కొనసాగే జీవితం" లేదా "శాశ్వత కాలం జీవించడానికి మన శరీరాలను లేవనెత్తడం" అని కూడా అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, "నిత్యత్వం" పదం "కాలానికి వెలుపల ఉనికి కలిగి ఉండడం" లేదా "అంతం లేని జీవితం" లేదా పరలోకంలో జీవితం"అని వివిధ పద్ధతులలో అనువదించబడవచ్చు.
* స్థానిక లేదా జాతీయ భాషలో  బైబిలు అనువాదంలో ఈ పదం ఏవిధంగా  అనువదించబడిండో పరిశీలించండి. (చూడండి: [తెలియని వాటిని అనువదించడం ఎలా](rc://*/ta/man/translate/translate-unknown))

* "శాశ్వతకాలం" పదం "ఎల్లప్పుడూ" లేదా "ఎప్పటికీ ఆగిపోని" అని కూడా అనువదించబడవచ్చు.
* "శాశ్వతం నిలుస్తుంది" పదబంధం "ఎల్లప్పుడూ ఉంటుంది" లేదా "ఎప్పటికీ ఆగిపోదు" లేదా "ఎల్లప్పుడూ కొనసాగుతుంది" అని అనువదించబడవచ్చు.
* "శాశ్వతకాలం" అని నొక్కి చెప్పే పదం "ఎప్పుడూ, ఎల్లప్పుడూ" లేదా "ఎప్పటికీ ఆగిపోకుండా" "ఎప్పటికీ, ఎన్నడూ ఆగిపోని" అని అనువదించబడవచ్చు.
* దావీదు సింహాసనం శాశ్వతకాలం ఉంటుంది అనే వాక్యం "దావీదు సంతానం శాశ్వత కాలం పాలిస్తారు" లేదా "దావీదు సంతానం ఎల్లపుడూ పాలన చేస్తుంటారు" అని అనువదించబడవచ్చు.

(చూడండి: [దావీదు](../names/david.md), [పరిపాలన](../other/reign.md), [జీవం](../kt/life.md))

## బైబిలు రిఫరెన్సులు:

* [ఆది. 17:08](rc://*/tn/help/gen/17/08)
* [ఆది. 48:04](rc://*/tn/help/gen/48/04)
* [నిర్గమ. 15:17](rc://*/tn/help/exo/15/17)
* [2 సమూయేలు 03:28-30](rc://*/tn/help/2sa/03/28)
* [1 రాజులు 02:32-33](rc://*/tn/help/1ki/02/32)
* [యోబు 04:20-21](rc://*/tn/help/job/04/20)
* [కీర్తనలు 021:04](rc://*/tn/help/psa/021/004)
* [యెషయా 09:6-7](rc://*/tn/help/isa/09/06)
* [యెషయా 40:27-28](rc://*/tn/help/isa/40/27)
* [దానియేలు 07:18](rc://*/tn/help/dan/07/18)
* [లూకా 18:18](rc://*/tn/help/luk/18/18)
* [అపొ. కా. 13:46](rc://*/tn/help/act/13/46)
* [రోమా 05:21](rc://*/tn/help/rom/05/21)
* [హెబ్రీ 06:19-20](rc://*/tn/help/heb/06/19)
* [హెబ్రీ 10:11-14](rc://*/tn/help/heb/10/11)
* [1 యోహాను 01:02](rc://*/tn/help/1jn/01/02)
* [1 యోహాను 05:12](rc://*/tn/help/1jn/05/12)
* [ప్రకటన 01:4-6](rc://*/tn/help/rev/01/04)
* [ప్రకటన 22:3-5](rc://*/tn/help/rev/22/03)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[27:01](rc://*/tn/help/obs/27/01)__ ఒక రోజు, యూదుల ధర్మశాస్త్రంలో పండితుడు యేసును పరీక్షిస్తూ, అన్నాడు, బోధకుడా __నిత్యజీవం__ వారసత్వంగా పొందడానికి నేనేమి చెయ్యాలి అని ఆయనను అడిగాడు.
* __[28:01](rc://*/tn/help/obs/28/01)__ ఒక రోజు ఒక ధనవంతుడైన యవనస్థుడు యేసు దగ్గరికు వచ్చి, "మంచి బోధకుడా నేను __నిత్య జీవం__ పొందాలంటే ఏమి చెయ్యాలి అని అడిగాడు. యేసు, "మంచిదానిని గురించి నీవు నన్ను అడుగుతున్నదేమిటి? మంచి వాడు ఒక్కడే, ఆయనే దేవుడు. అయితే నీకు __నిత్య జీవం__ కావాలంటే, దేవుని ఆజ్ఞలకు లోబడు."

* __[28:10](rc://*/tn/help/obs/28/10)__ యేసు ఇలా జవాబిచ్చాడు, "నా నిమిత్తము తమ గృహాలనూ, అన్నదమ్ములనూ, అక్కచెల్లెళ్ళనూ, తండ్రినీ, తల్లినీ లేదా ఆస్థినీ విడిచిపెట్టిన ప్రతిఒక్కరూ వంద రెట్లు అధికంగా పొందుతారు మరియు __నిత్య జీవం__ కూడా పొందుతారు."

## పదం సమాచారం:

* Strong's: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336
