# దుష్టత్వం, దుర్మార్గుడు, భ్రష్టమైన

## నిర్వచనం:

బైబిలులో "దుష్టత్వం” పదం నైతిక దుష్టత్వాన్ని లేక భావోద్రేక భ్రష్టత్వాన్ని గురించిన భావాన్ని సూచిస్తుంది. పదం ఉపయోగించబడిన నిర్దిష్ట సమయంలో ఉద్దేశించబడిన అర్థాన్ని ఆ సందర్భం సాధారణంగా తెలియపరుస్తుంది.

* "దుష్టత్వం" అనేది వ్యక్తి గుణ లక్షణాల గురించి తెలియపరుస్తుంది, అయితే, "దుర్మార్గం" అనేది ఒక వ్యక్తి ప్రవర్తన గురించి వివరిస్తుంది. అయితే, రెండు పదాలకు ఒకే విధమైన అర్థం ఉంది.
* "దుర్మార్గత" పదం మనుషులు చెడు కార్యాలు చేస్తున్నప్పుడు ఉన్న స్థితిని సూచిస్తుంది.
* దుష్టత్వం ఫలితాలు ఇతరులను హత్య చేయడం, దొంగతనం, దుర్భాషలు, కౄరంగా ఉండడం, కఠినత్వం చూపడంలో స్పష్టంగా కనిపిస్తాయి.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, "దుష్టత్వం” “దుర్మార్గత" పదాలు "చెడు" లేదా "పాపపూరితమైన” లేదా "అనైతిక" అని అనువదించబడవచ్చు.
* "మంచిది కానిది" లేదా "నీతి కానిది" అని కూడా ఇతర విధాలుగా అనువదించవచ్చు.
* ఈ పదాలు, పద బంధాలు లక్ష్య భాషలో సహజమైన, సందర్భ సహితమైన రీతిలో ఉపయోగించబడేలా జాగ్రత్త పడండి.

(చూడండి: [అవిధేయత](../other/disobey.md), [పాపం](../kt/sin.md), [మంచి](../kt/good.md), [నీతిమంతుడు](../kt/righteous.md), [దయ్యం](../kt/demon.md))

## బైబిలు రిఫరెన్సులు:

* [1 సమూయేలు 24:11](rc://*/tn/help/1sa/24/11)
* [1 తిమోతి 06:10](rc://*/tn/help/1ti/06/10)
* [3 యోహాను 01:10](rc://*/tn/help/3jn/01/10)
* [ఆది. 02:17](rc://*/tn/help/gen/02/17)
* [ఆది. 06:5-6](rc://*/tn/help/gen/06/05)
* [యోబు 01:01](rc://*/tn/help/job/01/01)
* [యోబు 08:20](rc://*/tn/help/job/08/20)
* [న్యాయాధిపతులు 09:57](rc://*/tn/help/jdg/09/57)
* [లూకా 06:22-23](rc://*/tn/help/luk/06/22)
* [మత్తయి 07:11-12](rc://*/tn/help/mat/07/11)
* [సామెతలు 03:07](rc://*/tn/help/pro/03/07)
* [కీర్తనలు 022:16-17](rc://*/tn/help/psa/022/016)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[02:04](rc://*/tn/help/obs/02/04)__ "మీరు దానిని తినిన వెంటనే మీరు దేవుని వలే అవుతారని దేవునికి తెలుసు మరియు ఆయనకు వలే మంచి, __చెడు__ లను తెలుసుకొంటారు.
* __[03:01](rc://*/tn/help/obs/03/01)__ చాలాకాలం తరువాత అనేక మంది ప్రజలు లోకంలో నివసిస్తున్నారు. వారు చాలా __దుర్మార్గంగా__ మరియు హింసాత్మకంగా తయారయ్యారు.
* __[03:02](rc://*/tn/help/obs/03/02)__ అయితే నోవహు దేవుని దయను పొందాడు.  అతడు __దుష్టుల__ మధ్య నివసిస్తున్న నీతిమంతుడు.
* __[04:02](rc://*/tn/help/obs/04/02)__ దేవుడు వారు అందరూ కలిసి __దుష్టత్వం__ చేయడానికి కలిసిపనిచేసినట్లయితే, వారు అనేక పాపపూరితమైన కార్యాలు చేస్తారని దేవుడు చూచాడు.
* __[08:12](rc://*/tn/help/obs/08/12)__ "నన్ను ఒక బానిసగా అమ్మివేసినప్పుడు మీరు __దుష్టత్వం__ చేయడానికి  ప్రయత్నించారు. అయితే దేవుడు __దుష్టత్వాన్ని__ మేలు కోసం ఉపయోగించాడు!"
* __[14:02](rc://*/tn/help/obs/14/02)__ వారు (కనానీయులు) ఆరాధించిన అబద్ధ దేవుళ్ళను పూజించారు, అనేక __దుష్ట__ కార్యాలు చేశారు.
* __[17:01](rc://*/tn/help/obs/17/01)__ అయితే అప్పుడు అతడు (సౌలు) ఒక __దుర్మార్గుడైన__ వ్యక్తిగా మారాడు. దేవునికి విధేయత చూపలేదు. కాబట్టి దేవుడు వేరొక మనిషిని అతని స్థానంలో రాజుగా ఎన్నుకున్నాడు.
* __[18:11](rc://*/tn/help/obs/18/11)__ నూతన ఇశ్రాయేలు రాజ్యంలో రాజులు అందరూ __దుష్టులే__ .
* __[29:08](rc://*/tn/help/obs/29/08)__  రాజు కోపగించుకుని ఆ __దుష్ట__ సేవకుడిని అతడు తన ఋణం అంతా తీర్చే వరకు చెరసాలలో వేయించాడు.
* __[45:02](rc://*/tn/help/obs/45/02)__ "అతడు (స్తెఫను) మోషే గురించీ, దేవుని గురించీ __చెడు__ మాటలు పలకడం మేము విన్నాము" అని చెప్పారు."
* __[50:17](rc://*/tn/help/obs/50/17)__ అయన (యేసు) ప్రతి కన్నీటి బిందువును తుడిచి వేయును, ఇకమీద హింసలు, విచారం, ఆక్రోశం, __దుష్టత్వం__, బాధ నొప్పి, లేక మరణం ఉండవు.

## పదం సమాచారం:

* Strong's: H205, H605, H1100, H1681, H1942, H2154, H2162, H2617, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G932, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G5337
