# భయం, భయాలు, భయపడు

## నిర్వచనం:

"భయం” “భయపడు" అనేవి ఒక వ్యక్తి తనకు ఇతరుల నుండి బెదిరింపు, హాని కలుగుతుందనే భావన.

* "భయం" అనేది అధికారంలో ఉన్న ఒక మనిషి పట్ల అద్భుతాశ్చర్యాలతో కూడిన గౌరవం అని కూడా అర్థం.
* "యెహోవా భయం," "దేవుని భయం” “ప్రభువు భయం," అంటే దేవునిపట్ల గాఢమైన గౌరవం కలిగి ఆయనకు భయపడి లోబడడం. భయం కలిగేది ఎందుకంటే దేవుడు పరిశుద్ధుడని, అయన పాపాన్ని అసహ్యించుకుంటాడని తెలిసి.
* బైబిల్ బోధించేది ఏమిటంటే ఒక వ్యక్తి యెహోవాపట్ల భయం కలిగి ఉంటే అతడు జ్ఞాని అవుతాడు.

## అనువాదం సలహాలు:

* సందర్భాన్ని బట్టి, "భయం" అనే మాటను ఇలా అనువదించ వచ్చు. "భయపడు” లేక “లోతైన గౌరవం” లేక “సన్మానం” లేక “అద్భుతాశ్చర్యాలు కనపరచు."
* "భయపడు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "భీతి చెందు” లేక “హడలి పోవు” లేక “భయపడు."
* వాక్యం "వారిపై దేవుని భయం వచ్చింది." అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "హటాత్తుగా వారు దేవుని పట్ల అద్భుతాశ్చర్యాలు, గౌరవంతో నిండిపోయారు.” లేక “తక్షణమే, వారు దేవుని పట్ల అబ్బురం, గౌరవ భావంతో నిండి పోయారు.” లేక “తరువాత, వారు దేవునికి భయపడ్డారు (అయన గొప్ప శక్తి)."
* "భయపడకండి" అని కూడా తర్జుమా చెయ్య వచ్చు. "భయపడకండి” లేక “భయపడవద్దు."
* గమనించండి "యెహోవా భయం" కొత్త నిబంధనలో కనిపించదు. "ప్రభువు భయం” లేక “ప్రభువైన దేవుని భయం" అనే మాట ఉపయోగిస్తారు.

(చూడండి: [అబ్బురం](../other/amazed.md), [అద్భుతాశ్చర్యాలు](../other/awe.md), [ప్రభువు](../kt/lord.md), [శక్తి](../kt/power.md), [యెహోవా](../kt/yahweh.md))

## బైబిల్ రిఫరెన్సులు:

* [1 యోహాను 04:17-18](rc://*/tn/help/1jn/04/17)
* [అపో. కా.  02:43-45](rc://*/tn/help/act/02/43)
* [అపో. కా.  19:15-17](rc://*/tn/help/act/19/15)
* [ఆది 50:18-21](rc://*/tn/help/gen/50/18)
* [యెషయా 11:3-5](rc://*/tn/help/isa/11/03)
* [యోబు 06:14-17](rc://*/tn/help/job/06/14)
* [యోనా 01:8-10](rc://*/tn/help/jon/01/08)
* [లూకా 12:4-5](rc://*/tn/help/luk/12/04)
* [మత్తయి 10:28-31](rc://*/tn/help/mat/10/28)
* [సామెతలు 10:24-25](rc://*/tn/help/pro/10/24)

## పదం సమాచారం:

* Strong's: H367, H926, H1204, H1481, H1672, H1674, H1763, H2119, H2296, H2727, H2729, H2730, H2731, H2844, H2849, H2865, H3016, H3025, H3068, H3372, H3373, H3374, H4032, H4034, H4035, H4116, H4172, H6206, H6342, H6343, H6345, H6427, H7264, H7267, H7297, H7374, H7461, H7493, H8175, G870, G1167, G1168, G1169, G1630, G1719, G2124, G2125, G2962, G5398, G5399, G5400, G5401
