# దైవభక్తిగల, దైవభక్తి, దైవభక్తిలేని, దేవుడులేని, దైవభక్తిలేని, దేవుడులేని స్థితి

## నిర్వచనం:

"దైవభక్తిగల" పదం దేవునికి ఘనత కలిగేలా ప్రవర్తిస్తూ, దేవుడెలా ఉంటాడో చూపే వ్యక్తిని వివరించడానికి ఉపయోగించబడుతుంది. "దైవభక్తి" అనేది దేవుని చిత్తం ప్రకారం చేయడం ద్వారా ఆయన్ని ఘనపరిచే గుణలక్షణం.

* దైవభక్తి స్వభావం కలిగిన వ్యక్తి ప్రేమ, సంతోషం, సమాధానం, దీర్ఘశాంతం, దయాళుత్వం, ఆశానిగ్రహం లాంటి ఆత్మ ఫలాన్ని కలిగియుంటాడు.
* దైవభక్తిగుణం ఒక వ్యక్తి పరిశుద్ధాత్మను కలిగియున్నాడనీ, ఆయనకు లోబడుతున్నాడనీ చూపిస్తుంది.

"దైవభక్తిలేని," "దేవుడు లేని" పదాలు దేవునికి వ్యతిరేకంగా తిరుగుబాటు చేసే ప్రజలను వివరిస్తున్నాయి. దుష్టమార్గంలో జీవిస్తూ, దేవుని గురించిన ఆలోచనలేకుండా ఉండడం "దైవభక్తిలేని" లేదా "దేవుడులేని స్థితి" అని పిలువబడుతుంది.

* ఈ మాటలకున్న అర్థాలన్నీ ఒకేలా ఉన్నాయి. అయితే "దేవుడులేని" "దైవభక్తిలేని స్థితి" పదాలు దేవుణ్ణి కనీసం గుర్తించకుండా లేదా వారిని పాలించడంలో ఆయన హక్కును గుర్తించని ప్రజల లేదా దేశాలు ఉన్న తీవ్రమైన స్థితిని వివరిస్తున్నాయి.
* తననూ, తన మార్గాలనూ తిరస్కరించే భక్తి హీన ప్రజలందరిమీద దేవుడు తీర్పునూ, ఆగ్రహాన్నీ ప్రకటిస్తున్నాడు.

## అనువాదం సూచనలు:

* "దైవభక్తిగల" పదం "దైవభక్తిగల ప్రజలు" లేదా "దేవునికి లోబడే ప్రజలు" అని అనువదించబడవచ్చు. (చూడండి: [nominaladj](rc://*/ta/man/translate/figs-nominaladj))

* "దైవ భక్తిగల" విశేషణం "దేవునికి విధేయుడు” లేదా "నీతిమంతుడు" లేదా "దేవునికి ఇష్టమైన" అని అనువదించబడవచ్చు.

* "భక్తిగల విధానంలో" పదబంధం "దేవునికి లోబడే విధానం” లేదా “దేవుణ్ణి సంతోషపరచే క్రియలతోనూ, మాటలతోనూ" అని అనువదించబడవచ్చు.

* "దైవభక్తి" పదం "దేవుణ్ణి సంతోషపరచే విధానంలో జీవించడం" లేదా "దేవునికి లోబడం" లేదా "నీతి మార్గంలో జీవించడం" అని అనువదించబడవచ్చు.

* సందర్భాన్ని బట్టి, "దైవభక్తిలేని" పదం "దేవునికి ఇష్టం లేని విధంగా” లేదా “అనైతికంగా” లేదా “దేవునికి లోబడకుండా ఉండడం" అని అనువదించబడవచ్చు.

* "దేవుడు లేని," "దేవుడు లేని స్థితి" పదాలు "దేవుడు లేకుండా" లేదా "దేవుడి గురించిన ఆలోచన లేకుండా" లేదా దేవుణ్ణి గుర్తించని మార్గంలో జీవించడం" అనే అక్షరార్థాన్ని కలిగియున్నాయి.

* "దైవభక్తిలేని" లేదా "దేవుడు లేని స్థితి" పదాలు "దుర్మార్గత” లేదా "దుష్టత్వం” లేదా " “దేవునికి వ్యతిరేకంగా తిరుగుబాటు" అని ఇతరవిధాలుగా అనువదించవచ్చు.

(చూడండి [దుష్టత్వం](../kt/evil.md), [ఘనత](../kt/honor.md), [లోబడు](../other/obey.md), [నీతిమంతుడు](../kt/righteous.md), [నీతి](../kt/righteous.md))

## బైబిలు రిఫరెన్సులు:

* [యోబు 27:10](rc://*/tn/help/job/27/10)
* [సామెతలు 11:09](rc://*/tn/help/pro/11/09)
* [అపొ. కా. 03:12](rc://*/tn/help/act/03/12)
* [1 తిమోతి 01:9-11](rc://*/tn/help/1ti/01/09)
* [1 తిమోతి 04:07](rc://*/tn/help/1ti/04/07)
* [2 తిమోతి 03:12](rc://*/tn/help/2ti/03/12)
* [హెబ్రీ 12:14-17](rc://*/tn/help/heb/12/14)
* [హెబ్రీ 11:07](rc://*/tn/help/heb/10/07)
* [1 పేతురు 04:17-19](rc://*/tn/help/1pe/04/17)
* [యూదా 01:16](rc://*/tn/help/jud/01/16)

## పదం సమాచారం:

* Strong's: H430, H1100, H2623, H5760, H7563, G516, G763, G764, G765, G2124, G2150, G2152, G2153, G2316, G2317
