# మంచి వార్త, సువార్త

## నిర్వచనం:

"సువార్త" అక్షరాలా దీని అర్థం "మంచి వార్త." ఇది మనుషులకు మేలు చేసే, సంతోషపెట్టే సందేశం లేక ప్రకటన.

* బైబిల్లో, ఈ పదం సాధారణంగా సిలువపై యేసు బలి అర్పణ మూలంగా ప్రజలకు దేవుని రక్షణను సూచిస్తున్నది.
* అనేక ఇంగ్లీషు బైబిళ్ళలో, "మంచి వార్త" ను సాధారణంగా అనువదించ వచ్చు "సువార్త"గా అనువదించారు. "యేసు క్రీస్తు సువార్త" "దేవుని సువార్త" "రాజ్య సువార్త" వంటి పడబంధాల్లో ఉపయోగించారు.

## అనువాదం సలహాలు:

* ఈ పదాన్ని రకరకాలుగా అనువదించవచ్చు. "మంచి సందేశం” లేక “మంచి ప్రకటన ” లేక “దేవుని రక్షణ సందేశం” లేక “దేవుడు యేసును గురించి బోధించిన విషయాలు."
* సందర్భాన్ని బట్టి, దీన్ని అనువదించడం, "ఒక దాని గురించి మంచి వార్త/సందేశం” లేక “మంచి సందేశం నుండి” లేక “దేవుడు మనకు చెప్పిన మంచి మేళ్ళు” లేక “దేవుడు తాను మనుషులను రక్షించే విధానం గురించి చెప్పిన మాటలు."

(చూడండి: [రాజ్యం](../other/kingdom.md), [బలి అర్పణ](../other/sacrifice.md), [రక్షించు](../kt/save.md))

## బైబిల్ రిఫరెన్సులు:

* [1 తెస్స 01:4-5](rc://*/tn/help/1th/01/04)
* [అపో. కా.  08:25](rc://*/tn/help/act/08/25)
* [కొలస్సి 01:21-23](rc://*/tn/help/col/01/21)
* [గలతి 01:6-7](rc://*/tn/help/gal/01/06)
* [లూకా 08:1-3](rc://*/tn/help/luk/08/01)
* [మార్కు 01:14-15](rc://*/tn/help/mrk/01/14)
* [ఫిలిప్పి 02:22-24](rc://*/tn/help/php/02/22)
* [రోమా 01:1-3](rc://*/tn/help/rom/01/01)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[23:06](rc://*/tn/help/obs/23/06)__  దేవదూత చెప్పాడు, "భయపడకండి, ఎందుకంటే __మంచి వార్త__  మీకోసం తెచ్చాను. మెస్సియా, ప్రభువు బెత్లెహేములో పుట్టాడు!"
* __[26:03](rc://*/tn/help/obs/26/03)__ యేసు చదివాడు, "దేవుడు నాకు తన ఆత్మ ఇచ్చాడు. పేదలకు సువార్త, ఖైదీలకు స్వాతంత్ర్యం, గుడ్డి వారికి చూపు, బాధితులకు విడుదల ప్రభువు అనుగ్రహ వత్సరం గురించిన __మంచి వార్త__ ప్రకటించాడు.
* __[45:10](rc://*/tn/help/obs/45/10)__ ఫిలిప్పు యేసు సువార్తను గురించి ఇతర  లేఖనాల సహాయంతో వివరించాడు.
* __[46:10](rc://*/tn/help/obs/46/10)__ తరువాత యేసును గురించిన సువార్త __అనేక ఇతర__  స్థలాల్లో ప్రకటించడం కోసం పంపించాడు.
* __[47:01](rc://*/tn/help/obs/47/01)__ ఒక రోజు , పౌలు తన స్నేహితుడు సీల ఫిలిప్పిపట్టణంలో __యేసును గురించి__ సువార్త ప్రకటించారు.
* __[47:13](rc://*/tn/help/obs/47/13)__ __సువార్త__ యేసును గురించిన సువార్త __వ్యాపించ__ సాగింది. సంఘం ఎదుగుతూ ఉంది.
* __[50:01](rc://*/tn/help/obs/50/01)__ దాదాపు 2,000 సంవత్సరాలుగా లోకవ్యాప్తంగా ప్రజలెందరో మెస్సియా అయిన యేసును గురించిన సువార్త వింటున్నారు.
* __[50:02](rc://*/tn/help/obs/50/02)__ యేసు భూమిపై ఉన్నప్పుడు ఇలా చెప్పాడు, "నా శిష్యులు __దేవుని__ రాజ్యం గురించిన __మంచి వార్త__ లోకంలో అన్ని చోట్లా, మనుషులకు ప్రకటిస్తారు. ఆ తరువాత అంతం వస్తుంది."
* __[50:03](rc://*/tn/help/obs/50/03)__ అయన పరలోకానికి తిరిగి వెళ్లకముందు అంతకు ముందు ఎన్నడూ వినని వారికి క్రైస్తవులు సువార్త ప్రకటించాలని చెప్పాడు.

## పదం సమాచారం:

* Strong's: G2097, G2098, G4283
