# అపరాధ భావం, దోషం

## నిర్వచనం:

"అపరాధ భావం" అంటే వాస్తవంగా పాపం చేసినప్పుడు కలిగే మనో వేదన.

* "దోష భావం" నైతికంగా ఏదైనా తప్పు, అంటే దేవునికి లోబడని పని చేస్తే కలిగే భావం.
* "అపరాధ భావం" అనే దానికి వ్యతిరేకం "నిర్దోషత్వం."

## అనువాదం సలహాలు:

* కొన్ని భాషల్లో దీన్ని అనువదించడం “పాప భారం” లేక “పాపాల లెక్క."
* “దోషం” అంటే "తప్పు చేసిన ఒప్పుదల” లేక “నైతికంగా తప్పు చేసిన స్థితి” లేక “పాపం చేత కట్టుబడిపోవడం."

(చూడండి: [నిర్దోష](../kt/innocent.md), [అక్రమం](../kt/iniquity.md), [శిక్షించు](../other/punish.md), [పాపం](../kt/sin.md))

## బైబిల్ రిఫరెన్సులు:

* [నిర్గమ 28:36-38](rc://*/tn/help/exo/28/36)
* [యెషయా 06:6-7](rc://*/tn/help/isa/06/06)
* [యాకోబు 02:10-11](rc://*/tn/help/jas/02/10)
* [యోహాను 19:4-6](rc://*/tn/help/jhn/19/04)
* [యోనా 01:14-16](rc://*/tn/help/jon/01/14)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[39:02](rc://*/tn/help/obs/39/02)__ వారు అనేక సాక్షులను తెచ్చారు. వారు ఆయన్ను గురించి అబద్ధాలు చెప్పారు. అయితే, వారి మాటలు ఒకరితో ఒకరికి పొసగకపోవడం చేత యూదు నాయకులు అయన __దోషి__ అని రుజువు చెయ్యలేక పోయారు.
* __[39:11](rc://*/tn/help/obs/39/11)__ యేసుతో మాట్లాడడం ముగించాక పిలాతు బయటికి పోయి ప్రజలతో చెప్పాడు, "ఇతనిలో ఏ __దోషం__ నాకు కనబడలేదు." అయితే  యూదు నాయకులు, గుంపు అరిచారు, "అతన్ని సిలువ వెయ్యి!" పిలాతు ఇలా జవాబిచ్చాడు, "అతడు ఏ అపరాధం చేశాడు?" అయితే వారు మరీ పెద్దగా కేకలు వేశారు. తరువాత పిలాతు మూడవ సారి చెప్పాడు. "అతడు నిర్దోషి!"
* __[40:04](rc://*/tn/help/obs/40/04)__ యేసు ఇద్దరు దోపిడీ దొంగల మధ్య సిలువ వేయబడ్డాడు. వారిలో ఒకడు యేసును హేళన చేశాడు. అయితే మరొకడు ఇలా చెప్పాడు, "నీవు దేవునికి భయపడవా? మనం __దోషులం__, అయితే ఈ మనిషి నిర్దోష.
* __[49:10](rc://*/tn/help/obs/49/10)__ ఎందుకంటే నీ పాపం, నీ __అపరాధం__ కోసం నీవు చనిపోవడం న్యాయమే.

## పదం సమాచారం:

* Strong's: H816, H817, H818, H5352, H5355, G338, G1777, G3784, G5267
