# హృదయం, హృదయాలు

## నిర్వచనం:

బైబిల్లో, "హృదయం" అనే పదాన్ని ఒక వ్యక్తి ఆలోచనలు, భావాలు, అభిలాషలు, లేక సంకల్పం మొదలైన వాటిని చెప్పడానికి తరచుగా అలంకారికంగా ఉపయోగిస్తారు.

* "కఠిన హృదయం" అనే మాటకు సాధారణంగా ఒక వ్యక్తి తలబిరుసుగా దేవునికి లోబడకుండా ఉండడం అని అర్థం.
* "నా హృదయమంతటితో” లేక “హృదయపూర్వకంగా" అంటే ఏదైనా చెయ్యడంలో ఏదీ దాచుకోకుండా పూర్ణ అధికారిక ఒప్పందంతో, ఇష్టంతో పనిచెయ్యడం.
* "హృదయానికి పట్టించుకోవడం" అంటే దేన్నైనా సీరియస్ గా తీసుకుని తన జీవితానికి అన్వయించుకోవడం.
* "పగిలిన హృదయం" అనే మాట గొప్ప విచారంలో ఉన్న మనిషిని వర్ణించేది. అలాటి వ్యక్తి లోతైన గాయం తగిలి మానసికంగా కుంగిపోయిన వాడు.

## అనువాదం సలహాలు

* కొన్ని భాషల్లో కడుపు, కాలేయం వంటి వివిధ శరీరభాగాలు ఇందుకు వాడతారు.
* కొన్ని భాషలు ఒక పదం, ఇతర భాషలు వేరొక పదం ఈ సంగతి చెప్పడానికి వాడవచ్చు.
* కొన్ని భాషల్లో "హృదయం" లేక ఇతర శరీరభాగాలు ఈ అర్థం ఇవ్వకపోతే ఆ "ఆలోచనలు” లేక “భావాలు” లేక “అభిలాషలు” వెల్లడి పరచే అక్షరాలా అలాటి పదాలు ఉపయోగించాలి.
* సందర్భాన్ని బట్టి, "నా హృదయమంతటితో” లేక “హృదయపూర్వకంగా" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "నా శక్తి అంతా ఉపయోగించి” లేక “నా పూర్ణ శ్రద్ధతో” లేక “సంపూర్తిగా” లేక “పరిపూర్ణమైన అధికారిక ఒప్పందంతో."
* "హృదయానికి పట్టించుకోవడం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "సీరియస్ గా తీసుకోవడం” లేక “సంపూర్ణంగా దానిపై దృష్టి పెట్టడం."
* "కఠిన హృదయం " అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "తలబిరుసుగా తిరుగుబాటు చేసిన” లేక “లోబడడానికి నిరాకరించు” లేక “ఎడతెగక దేవుణ్ణి  ధిక్కరించడం."
* "పగిలిన హృదయం" అనే దాన్ని "గొప్ప విచారం” లేక “లోతైన గాయం" అని తర్జుమా చెయ్యవచ్చు.

(చూడండి: [కఠిన](../other/hard.md))

## బైబిల్ రిఫరెన్సులు:

* [1 యోహాను 03:16-18](rc://*/tn/help/1jn/03/16)
* [1 తెస్స 02:3-4](rc://*/tn/help/1th/02/03)
* [2 తెస్స 03:13-15](rc://*/tn/help/2th/03/13)
* [అపో. కా.  08:20-23](rc://*/tn/help/act/08/20)
* [అపో. కా.  15:7-9](rc://*/tn/help/act/15/07)
* [లూకా 08:14-15](rc://*/tn/help/luk/08/14)
* [మార్కు 02:5-7](rc://*/tn/help/mrk/02/05)
* [మత్తయి 05:5-8](rc://*/tn/help/mat/05/05)
* [మత్తయి 22:37-38](rc://*/tn/help/mat/22/37)

## పదం సమాచారం:

* Strong's: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G674, G1282, G1271, G2133, G2588, G2589, G4641, G4698, G5590
