# నరకం, అగ్ని సరస్సు

## నిర్వచనం:

నరకం అంటే అంతం లేని యాతన, హింసలు ఉండే అంతిమ స్థలం. దేవుడు తనకు వ్యతిరేకంగా తిరుగుబాటు చేసి యేసు బలి అర్పణమూలంగా తను చూపిన మార్గాన్ని తిరస్కరించిన  ప్రతి ఒక్కరినీ  పడవేసే స్థలం. దీన్ని "అగ్ని సరస్సు" అని కూడా అన్నారు.

* నరకం అంటే అగ్ని మంటలు తీవ్రమైన హింసలు ఉండే చోటు.
* సాతాను, అతణ్ణి అనుసరించిన దురాత్మలు నరకంలో నిత్యమైన శిక్ష పాలవుతారు.
* వారి పాపాల కోసం యేసు బలి అర్పణపై విశ్వసించని వారు, అంటే రక్షణ కోసం ఆయనలో నమ్మకముంచని వారు శాశ్వతకాలం నరకంలో శిక్ష అనుభవిస్తారు.

## అనువాదం సలహాలు:

* ఈ పదాలను బహుశా వివిధ పదాలతో అనువదించ వచ్చు. ఎందుకంటే ఇవి వివిధ సందర్భాల్లో కనిపిస్తున్నాయి.
* కొన్ని భాషల్లో "సరస్సు" "అగ్ని సరస్సు" అనే మాట వాడలేము. ఎందుకంటే అందులో నీరు ఉంటుంది.
* "నరకం " అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "హింసలుండే స్థలం” లేక “చీకటి, బాధలు ఉండే అంతిమ స్థలం."
* "అగ్ని సరస్సు" అనే దాన్ని ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "అగ్ని సముద్రం” లేక “భీకరమైన హింసాగ్ని” లేక “అగ్ని పొలం."

(చూడండి: [పరలోకం ](../kt/heaven.md), [మరణం](../other/death.md), [పాతాళం](../kt/hades.md), [అగాథం](../other/abyss.md))

## బైబిల్ రిఫరెన్సులు:

* [యాకోబు 03:5-6](rc://*/tn/help/jas/03/05)
* [లూకా 12:4-5](rc://*/tn/help/luk/12/04)
* [మార్కు 09:42-44](rc://*/tn/help/mrk/09/42)
* [మత్తయి 05:21-22](rc://*/tn/help/mat/05/21)
* [మత్తయి 05:29-30](rc://*/tn/help/mat/05/29)
* [మత్తయి 10:28-31](rc://*/tn/help/mat/10/28)
* [మత్తయి 23:32-33](rc://*/tn/help/mat/23/32)
* [మత్తయి 25:41-43](rc://*/tn/help/mat/25/41)
* [ప్రకటన 20:13-15](rc://*/tn/help/rev/20/13)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[50:14](rc://*/tn/help/obs/50/14)__ ఆయన (దేవుడు) వారిని __నరకంలో__ పడవేస్తాడు. వారు యాతన వల్ల శాశ్వతకాలం ఏడుస్తూ పళ్ళు కొరుక్కుంటూ ఉంటారు. మంటలు ఎన్నటికీ చల్లారవు. వారిని పురుగులు తినడం ఎప్పటికీ ఆగదు.
* __[50:15](rc://*/tn/help/obs/50/15)__ అయన సాతానును __నరకంలో పడవేస్తాడు__ దేవునికి లోబడక సాతానును అనుసరించాలని నిర్ణయించుకున్న వారితో కలిసి అతడు అక్కడ శాశ్వతకాలం శిక్ష అనుభవిస్తాడు.

## పదం సమాచారం:

* Strong's: H7585, G86, G439, G440, G1067, G3041, G4442, G4443, G4447, G4448, G5020, G5394, G5457
