# ప్రధాన యాజకుడు

## నిర్వచనం:

"ప్రధాన యాజకుడు" అంటే ఇశ్రాయేలు యాజకుల నాయకుడుగా ఒక సంవత్సరం పటు నియమించ బడిన ప్రత్యేక యాజకుడు.

* ప్రధాన యాజకునికి ప్రత్యేక బాధ్యతలు ఉంటాయి. అతడు ఒక్కడే  ఆలయం అతి పరిశుద్ధ భాగం లోకి ప్రత్యేక బలి అర్పణ కోసం సంవత్సరానికి ఒక్కసారి వెళ్ళగలడు.
* ఇశ్రాయేలీయులకు అనేకమంది యాజకులున్నారు. అయితే ఒక సమయంలో ఒక ప్రధాన యాజకుడు మాత్రమే ఉంటాడు.
* యేసును బంధించినప్పుడు కయప అధికారిక ప్రధాన యాజకుడు. కయప మామ అన్న పేరుకూడా కొన్ని సార్లు ప్రస్తావించబడింది. ఎందుకంటే అతడు మొదటి ప్రధాన యాజకుడు, బహుశా ఇతనికి ప్రజలపై ఇంకా అదుపు, అధికారం ఉండవచ్చు.

## అనువాదం సలహాలు:

* "ప్రధాన యాజకుడు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "అధికారిక యాజకుడు” లేక “అత్యున్నత హోదాగల యాజకుడు."
* ఈ పదాన్ని "ప్రధాన యాజకుడు" అని కాకుండా “ముఖ్య యాజకుడు” అని అనువదించేలా జాగ్రత్త పడండి.

(చూడండి: [అన్న](../names/annas.md), [కయప](../names/caiaphas.md), [ప్రధాన యాజకులు](../other/chiefpriests.md), [యాజకుడు](../kt/priest.md), [ఆలయం](../kt/temple.md))

## బైబిల్ రిఫరెన్సులు:

* [అపో. కా.  05:26-28](rc://*/tn/help/act/05/26)
* [అపో. కా.  07:1-3](rc://*/tn/help/act/07/01)
* [అపో. కా.  09:1-2](rc://*/tn/help/act/09/01)
* [నిర్గమ 30:10](rc://*/tn/help/exo/30/10)
* [హెబ్రీ 06:19-20](rc://*/tn/help/heb/06/19)
* [లేవీ 16:32-33](rc://*/tn/help/lev/16/32)
* [లూకా 03:1-2](rc://*/tn/help/luk/03/01)
* [మార్కు 02:25-26](rc://*/tn/help/mrk/02/25)
* [మత్తయి 26:3-5](rc://*/tn/help/mat/26/03)
* [మత్తయి 26:51-54](rc://*/tn/help/mat/26/51)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[13:08](rc://*/tn/help/obs/13/08)__ తెరవెనుక గదిలోకి __ప్రధాన యాజకుడు__ తప్ప ఎవరూ ప్రవేసించ రాదు. ఎందుకంటే దేవుడు అందులో నివసించాడు.
* __[21:07](rc://*/tn/help/obs/21/07)__  రానున్న మెస్సియా పరిపూర్ణమైన __ప్రధాన యాజకుడు__  అయన దేవునికి పరిపూర్ణమైన బలి అర్పణ గావించాడు.
* __[38:03](rc://*/tn/help/obs/38/03)__  ప్రధాన యాజకుని నాయకత్వంలో యూదు నాయకులు యూదాకు  ముఫ్ఫై వెండి నాణాలు ఇచ్చి యేసుకు ద్రోహం తలపెట్టాలని చెప్పారు.
* __[39:01](rc://*/tn/help/obs/39/01)__  సైనికులు యేసును __ప్రధాన యాజకునిఇంటికి__ తీసుకుపోయారు. అక్కడ అతడు ఆయన్ను ప్రశ్నించాలి.
* __[39:03](rc://*/tn/help/obs/39/03)__ చివరకు __ప్రధాన యాజకుడు__  యేసును సూటిగా చూస్తూ అడిగాడు. "నీవు  మెస్సియావా,  సజీవ దేవుని కుమారుడవా, చెప్పు?"
* __[44:07](rc://*/tn/help/obs/44/07)__  మరుసటిరోజు,  యూదు నాయకులు పేతురు, యోహానులను __ప్రధాన యాజకుడు__  ఇతర మత నాయకుల దగ్గరికి తెచ్చారు.
* __[45:02](rc://*/tn/help/obs/45/02)__ కాబట్టి మత నాయకులు స్తెఫనును బంధించి __ప్రధాన యాజకుడు__ ఇతర యూదుల నాయకుల దగ్గరికి తెచ్చారు. కొందరు అబద్ధ సాక్షులు స్తెఫను గురించి సాక్ష్యం చెప్పారు.
* __[46:01](rc://*/tn/help/obs/46/01)__  __ప్రధాన యాజకుడు__ సౌలు దమస్కులోని క్రైస్తవులను బంధించి యెరూషలేముకు తీసుకురావడానికి అనుమతి ఇచ్చాడు.
* __[48:06](rc://*/tn/help/obs/48/06)__ యేసు గొప్ప __ప్రధాన యాజకుడు__. ఇతర  యాజకులవలె కాక అయన తానే లోక ప్రజలందరి పాపాల కోసం ఏకైక బలి అర్పణగా తననే అర్పించుకున్నాడు. యేసు పరిపూర్ణమైన __ప్రధాన యాజకుడు__  ఎందుకంటే ఏ కాలంలో నైనా ఎవరైనా చేసిన ప్రతి పాపం తనపై వేసుకున్నాడు.

## పదం సమాచారం:

* Strong's: H7218, H1419, H3548, G748, G749
