# నిరీక్షణ, నిరీక్షించిన

## నిర్వచనం:

నిరీక్షణ అంటే ఏదైనా జరగాలని బలంగా కోరుకోవడం.
నిరీక్షణ అంటే భవిషత్తు సంఘటనను గురించి నిశ్చితం లేదా అనిశ్చితం.

* బైబిలులో "నిరీక్షణ" పదానికి "నా నమ్మకం ప్రభువులో ఉంది", అనే వాక్యంలో ఉన్నట్టుగా "నమ్మకం" అని కూడా అర్థం ఉంది.  దేవుడు తన ప్రజలకు చేసిన వాగ్దానం చేసిన దానిని పొందుకొంటామనే ఖచ్చిత నిరీక్షణ.
* కొన్నిసార్లు ULT మూల భాషలోని ఈ పదాన్ని "ధైర్యం" అని అనువదిస్తుంది. ప్రజలు యేసును తమ రక్షకునిగా విశ్వసించి దేవుడు వాగ్దానం చేసిన దానిని పొందుతామనే నిశ్చయత (లేదా ధైర్యం లేదా నిరీక్షణ) కలిగియున్న పరిస్థితులలో క్రొత్త నిబంధనలో ఎక్కువసార్లు జరుగుతుంది.
* "నిరీక్షణ లేక పోవడం" అంటే ఏదైనా మంచి జరుగుతుంది అని ఎదురుచూపు లేకపోవడం అని అర్థం. అంటే ఇది జరుగదు అని చాలా నిశ్చయంగా ఉండడం.

## అనువాదం సూచనలు:

* కొన్ని సందర్భాల్లో, "నిరీక్షణ" పదం "ఆశించడం” లేదా “కోరుకోవడం” లేదా “ఎదురు చూడడం" అని అనువదించబడవచ్చు.
* "నిరీక్షణకు తావు లేకపోవడం" అనే వాక్యం "నమ్మకముంచడానికి ఆస్కారం లేని” లేదా  “మంచి జరుగుతుంది అనేదానికి తావు లేకపోవడం" అని అనువదించబడవచ్చు.
* "నిరీక్షణ లేక పోవడం" పదబంధం "ఏ మంచిని గురించీ ఎదురుచూపు లేకపోవడం” లేదా “భద్రత లేకపోవడం” లేదా “మంచి ఏదీ సంభవించదని భావించడం" అని అనువదించబడవచ్చు.
* నీ నిరీక్షణ నిలుపు" పదబంధం "నా ధైర్నియాన్బ్బని నిలుపు" లేదా "నమ్ముతూ ఉండు" అని కూడా అనువదించబడవచ్చు.
* "నీ మాట మీద నాకు నిరీక్షణ దొరికింది" పదబంధం "నీ వాక్యం సత్యం అని నాకు ధైర్యం ఉంది" లేదా "నీ యందు నమ్మకం ఉంచేలా నా వాక్యం నాకు సహాయం చేస్తుంది" లేదా "నీ వాక్యానికి నేను విధేయత చూపినప్పుడు నేను నిశ్చయంగా ఆశీర్వాదం పొందుతాను" అని అనువదించబడవచ్చు.
* దేవునిలో "నిరీక్షణ ఉంచు" లాంటి వాక్యాలు "దేవునిలో నమ్మకముంచు” లేదా "తాను వాగ్కదానం చేసినదానిని దేవుడు జరిగిస్తాడని నిశ్చయంగా ఉండు" లేదా "దేవుడు నమ్మదగినవాడని నిశ్చయంగా ఉండు" ని అనువదించబడవచ్చు.

(చూడండి: [ఆశీర్వదించడం](../kt/bless.md), [ధైర్యం](../other/confidence.md), [మంచి](../kt/good.md), [లోబడు](../other/obey.md), [నమ్మకముంచడం](../kt/trust.md), [దేవుని వాక్కు](../kt/wordofgod.md))

## బైబిలు రిఫరెన్సులు:

* [1 దిన. 29:14-15](rc://*/tn/help/1ch/29/14)
* [1 థెస్స. 02:19](rc://*/tn/help/1th/02/19)
* [అపొ.కా.  24:14-16](rc://*/tn/help/act/24/14)
* [అపొ.కా. 26:06](rc://*/tn/help/act/26/06)
* [అపొ.కా. 27:20](rc://*/tn/help/act/27/20)
* [కొలస్సీ 01:05](rc://*/tn/help/col/01/05)
* [యోబు 11:20](rc://*/tn/help/job/11/20)

## పదం సమాచారం:

* Strong's: H982, H983, H986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G91, G560, G1679, G1680, G2070
