# న్యాయమైన, న్యాయం, అన్యాయమైన, అన్యాయం, నిర్దోషిగా చేయు, నీతిమంతునిగా తీర్చబడడం

## నిర్వచనం:

"న్యాయమైన,” “న్యాయం” పదాలు దేవుని చట్టం ప్రకారం ప్రజలను నిష్పక్షపాతంగా చూడడం అని సూచిస్తుంది. ఇతరుల పట్ల సరియైన ప్రవర్తనలో దేవుని ప్రమాణాన్ని ప్రతిబింబించే మానవ చట్టాలు కూడా న్యాయమైనవే.

* "న్యాయంగా" ఉండడం ఇతరుల పట్ల న్యాయంగానూ, సరియైన విధానంలో ఉండే చర్య. ఇది దేవుని దృష్టిలో నైతికంగా సరియైన దానిని చెయ్యడానికి నిజాయితీనీ, యథార్థతనూ సూచిస్తుంది.
* "న్యాయంగా" ప్రవర్తించడం అంటే దేవుని చట్టం ప్రకారం సరియైన, మంచి, సక్రమమైన విధానంలో ప్రజలను చూడడం అని అర్థం.
* "న్యాయం" పొందడం అంటే చట్టం ప్రకారం న్యాయంగా  చూడడం, దీనిలో చట్టం చేత కాపాడబడడం గానీ లేదా చట్టాన్ని ఉల్లంఘించినందుకు శిక్షించబడడం కానీ ఉంటుంది.
* కొన్ని సార్లు "న్యాయమైన" పదం "నీతి" లేదా "దేవుని చట్టాలను అనుసరించడం" లాంటి విస్తృత అర్థాన్ని కలిగి యుంది.

"అన్యాయమైన," "అన్యాయంగా" పదాలు ప్రజలను పక్షపాతంగానూ, తరచుగా హానికరమైన విధానంలో చూడడం అని సూచిస్తుంది.

* "అన్యాయం" అంటే ఒక వ్యక్తి పట్ల అతడు అర్హుడు కాని దానిని జరిగించడం. ప్రజలను పక్షపాతంతో చూడడం అని అర్థం.
* అన్యాయం అంటే కొందరిని చెడుగా చూడడం, ఇతరులను చక్కగా చూడడం అని కూడా అర్థం.
* అన్యాయమైన విధానంలో ప్రవర్తిస్తున్న వాడు "పక్షపాతం"లో లేదా "దురభిమానం"లో ఉన్నవాడు ఎందుకంటే అతడు ప్రజలను సమానంగా చూడడం లేదు.

"నిర్దోషిగా చేయడం" లేదా "నీతిమంతుడిగా తీర్చడం" పదం అపరాధ భావంతో ఉన్న వ్యక్తి నీతిమంతుడుగా ఉండేలా చెయ్యడం. దేవుడు మాత్రమే మనుష్యులను నిర్దోషులుగా చెయ్యగలడు.

* దేవుడు మనుషులను నిర్దోషులుగా చేసినప్పుడు ఆయన వారి పాపాలను క్షమిస్తాడు, వారు పాపం చెయ్యలేదన్నట్టుగా చేస్తాడు. పశ్చాత్తాపపడి, తమ పాపాల నుండి రక్షించడానికి యేసు నందు విశ్వాసం ఉంచిన పాపులను ఆయన నిర్దోషులుగా చేస్తాడు.
* "నీతిమంతునిగా తీర్చబడడం" పదం దేవుడు ఒక వ్యక్తి పాపాలను క్షమించి ఆయన దృష్టిలో అతడు నీతిమంతుడుగ ఉన్నాడు అని ప్రకటించడంలో దేవుడు చేసేదానిని సూచిస్తుంది.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, "న్యాయమైన" పదం అనువాదంలో "నైతికంగా సరియైన" లేదా "న్యాయబద్దమైన" పదాలు జతచెయ్యబడవచ్చు.
* "న్యాయం" పదం "న్యాయబద్ధంగా వ్యవహరించడం" లేదా "అర్హమైన పరిణామాలు" అని అనువదించబడవచ్చు.
* "న్యాయంగా ప్రవర్తించడం" పదం "న్యాయబద్ధంగా చూడడం" లేదా "సరియైన విధానంలో ప్రవర్తించడం" అని అనువదించబడవచ్చు.
* కొన్ని సందర్భాల్లో, "న్యాయం" పదం "నీతివంతమైన" లేదా "న్యాయబద్ధమైన" అని అనువదించబడవచ్చు.

* సందర్భాన్ని బట్టి, "అన్యాయం" పదం "న్యాయబద్ధంకాని" లేదా "పక్షపాతం" లేదా "అనీతివంతమైన" అని అనువదించబడవచ్చు.
* "అన్యాయమైన" పదం "అన్యాయమైన వారు" లేదా "అన్యాయమైన ప్రజలు" లేదా "ఇతరులను అన్యాయంగా చూచే ప్రజలు" లేదా "అనీతిమంతులైన ప్రజలు" లేదా "దేవుని అవిధేయత చూపించేవారు" అని అనువదించబడవచ్చు.
* "అన్యాయంగా" పదం "అన్యాయమైన విధానంలో" లేదా "తప్పుగా" లేదా న్యాయబద్ధం కాని" అని అనువదించబడవచ్చు.
* "అన్యాయం" పదం అనువాదంలో "తప్పుగా చూడడం" లేదా "అన్యాయంగా చూడడం" లేదా "పక్షపాతంతో చూడడం" పదాలు జతచెయ్యబడవచ్చు.

(చూడండి: [భావనామాలు](rc://*/ta/man/translate/figs-abstractnouns))

* "నిర్దోషిగా చెయ్యడం" పదం "(ఒకరిని) నిర్దోషిగా ప్రకటించడం" లేదా "(ఒకరిని) నీతిమంతుడిగా ఉండేలా చెయ్యడం" అని ఇతరవిధాలుగా అనువదించబడవచ్చు.
* "నీతిమంతులుగా తీర్చబడడం" పదం "నీతిమంతుడిగా ప్రకటించబడడం" లేదా "నీతిమంతుడిగా మారడం" లేదా "ప్రజలు నీతిమంతులుగా ఉండేలా చెయ్యడం" అని అనువదించబడవచ్చు.
* "నీతిమంతులుగా తీర్చబడడం ఫలితంగా" పదబంధం "దేవుడు అనేక మందిని నీతిమతులుగా తీర్చునట్లు" లేదా "దేవుడు మనుషులను నీతిమంతులుగా చెయ్యడం ఫలితంగా" అని అనువదించబడవచ్చు.
* "మనం నీతిమతులుగా తీర్చబడడం కోసం" పదబంధం "దేవుని చేత నీతిమంతులుగా తీర్చబడడం కోసం" అని అనువదించబడవచ్చు.

(చూడండి: [క్షమించు](../kt/forgive.md), [అపరాధ భావం](../kt/guilt.md), [న్యాయాధిపతి](../kt/judge.md), [నీతిమంతుడు](../kt/righteous.md), [నీతిమంతుడు](../kt/righteous.md))

## బైబిలు రిఫరెన్సులు:

* [ఆది. 44:16](rc://*/tn/help/gen/44/16)
* [1 దిన. 18:14](rc://*/tn/help/1ch/18/14)
* [యెషయా 04:3-4](rc://*/tn/help/isa/04/03)
* [యిర్మీయా 22:03](rc://*/tn/help/jer/22/01)
* [యెహెజ్కేలు 18:16-17](rc://*/tn/help/ezk/18/16)
* [మీకా 03:8](rc://*/tn/help/mic/03/08)
* [మత్తయి 05:43-45](rc://*/tn/help/mat/05/43)
* [మత్తయి 11:119](rc://*/tn/help/mat/11/19)
* [మత్తయి 23:23-24](rc://*/tn/help/mat/23/23)
* [లూకా 18:03](rc://*/tn/help/luk/18/03)
* [లూకా 18:08](rc://*/tn/help/luk/18/08)
* [లూకా 18:13-14](rc://*/tn/help/luk/18/13)
* [లూకా 21:20-22](rc://*/tn/help/luk/21/20)
* [లూకా 23:41](rc://*/tn/help/luk/23/41)
* [అపొ. కా. 13:38-39](rc://*/tn/help/act/13/38)
* [అపొ. కా. 28:04](rc://*/tn/help/act/28/04)
* [రోమా 04:1-3](rc://*/tn/help/rom/04/01)
* [గలతీ 03:6-9](rc://*/tn/help/gal/03/06)
* [గలతీ 03:11](rc://*/tn/help/gal/03/11)
* [గలతీ 05:3-4](rc://*/tn/help/gal/05/03)
* [తీతు 03:6-7](rc://*/tn/help/tit/03/06)
* [హెబ్రీ 06:10](rc://*/tn/help/heb/06/10)
* [యాకోబు 02:24](rc://*/tn/help/jas/02/24)
* [ప్రకటన 15:3-4](rc://*/tn/help/rev/15/03)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[17:09](rc://*/tn/help/obs/17/09)__ దావీదు __న్యాయం__ తోనూ, నమ్మకత్వంతోనూ అనేక సంవత్సరాలు పరిపాలన చేశాడు, దేవుడు అతనిని ఆశీర్వదించాడు.
* __[18:13](rc://*/tn/help/obs/18/13)__ కొందరు రాజులు (యూదా) మంచి వారు, వారు __న్యాయంగా__ పరిపాలించారు, దేవుణ్ణి ఆరాధించారు.
* __[19:16](rc://*/tn/help/obs/19/16)__ వారు ( ప్రవక్తలు) విగ్రహాలను పుజించకుండా ఇతరుల పట్ల __న్యాయం__ కరుణ చూపుతూ ఉండాలని ప్రజలకు చెప్పారు.
* __[50:17](rc://*/tn/help/obs/50/17)__ యేసు తన రాజ్యాన్ని సమాధానంతోనూ, __న్యాయం__ తోనూ తన ప్రజలను శాశ్వతకాలం పాలిస్తాడు.

## పదం సమాచారం:

* Strong's: H205, H2555, H3477, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738
