# దేవుని రాజ్యము, పరలోక రాజ్యము

## నిర్వచనం:

“దేవుని రాజ్యము”, “పరలోక రాజ్యము” అనే పదాలు రెండూ తన ప్రజల మీదా, సమస్త సృష్టిమీద దేవుని ప్రభుత్వాన్నీ, అధికారాన్నీ సూచిస్తున్నాయి.

* యూదులు తరచుగా దేవుణ్ణి ప్రస్తావించడానికి ఆ పదాన్ని నేరుగా పలకడం తప్పించడానికి “పరలోకం” అనే పదాన్ని వినియోగించేవారు, (చూడండి:[అన్యాపదేశం](rc://*/ta/man/translate/figs-metonymy))
* మత్తయి రాసిన క్రొత్త నిబంధన గ్రంథంలో దేవుని రాజ్యాన్ని “పరలోక రాజ్యం” అని మత్తయి ప్రస్తావించాడు, ఎందుకంటే మత్తయి బహుశా ప్రాధమికంగా యూదులకు తన గ్రంథాన్ని రాశాడు.
* దేవుని రాజ్యం అనే పదం దేవుడు తన ప్రజలను ఆత్మీయంగా పరిపాలిస్తున్నాడనీ, భౌతిక ప్రపంచంమీద ప్రభుత్వం చేస్తున్నాడనీ సూచిస్తుంది.
* మెస్సీయ నీతితో ప్రభుత్వం చేయడానికి దేవుడు ఆయనను పంపుతాడని పాత నిబంధన ప్రవక్తలు చెప్పారు. దేవుని కుమారుడు, యేసు దేవుని రాజ్యాన్ని శాశ్వితం పరిపాలించు మెస్సీయ.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “దేవుని రాజ్యం” అనే పదాన్ని “దేవుని పాలన (రాజు వలే)” లేక “దేవుడు రాజువలే పాలిస్తున్నప్పుడు” లేక “సమస్తము మీద దేవుని పాలన” అని అనువదించవచ్చు.
* ”పరలోక రాజ్యము” అనే పదాన్ని “పరలోకం నుండి రాజులా దేవుని పాలన” లేక “పరలోకంలో ఉన్న దేవుడు ఏలుబడి చేస్తున్నాడు” లేక “పరలోకపు ఏలుబడి” లేక “సమస్తము మీద పరలోకము పాలన చేస్తుంది” అని అనువదించవచ్చు. దీనిని సరళంగానూ, స్పష్టంగానూ అనువదించడం సాధ్యపడక పోయినట్లయితే “దేవుని రాజ్యం” అనే పదాన్ని అనువదించవచ్చు.
* కొందరు అనువాదకులు దేవుణ్ణి చూపించడానికి “పరలోకం” అనే పదాన్ని ఇంగ్లీషులో పెద్ద అక్షరం వాడడం చూడవచ్చు, ఇతరులు పాఠం వ్యాఖ్యానంలో “పరలోక రాజ్యం (అంటే, ‘దేవుని రాజ్యం’)” అని చేర్చవచ్చు.
* ఈ భావంలో  “పరలోకం” అర్థాన్ని వివరించడానికి అచ్చు అయిన బైబిలు గ్రంథంలోని పేజీ అడుగుభాగాన్న రాసిన వివరాన్ని కూడా వినియోగించవచ్చు.

(చూడండి: [దేవుడు](../kt/god.md), [పరలోకము](../kt/heaven.md), [రాజు](../other/king.md), [రాజ్యము](../other/kingdom.md), [యూదులకు రాజు](../kt/kingofthejews.md), [ఏలుబడి](../other/reign.md))

## బైబిలు రిఫరెన్సులు:

* [2 థెస్సలోనిక 01:3-5](rc://*/tn/help/2th/01/03)
* [అపొస్తలులకార్యములు 08:12-13](rc://*/tn/help/act/08/12)
* [అపొస్తలులకార్యములు 28:23-24](rc://*/tn/help/act/28/23)
* [కొలస్సీ 04:10-11](rc://*/tn/help/col/04/10)
* [యోహాను 03:3-4](rc://*/tn/help/jhn/03/03)
* [లూక 0 7:27-28](rc://*/tn/help/luk/07/27)
* [లూక 10:8-9](rc://*/tn/help/luk/10/08)
* [లూక 12:31-32](rc://*/tn/help/luk/12/31)
* [మత్తయి 03:1-3](rc://*/tn/help/mat/03/01)
* [మత్తయి 05:9-10](rc://*/tn/help/mat/04/17)
* [మత్తయి 05:9-1](rc://*/tn/help/mat/05/09)
* [రామా 14:16-17](rc://*/tn/help/rom/14/16)

## బైబిలు వృత్తాంతములనుండి ఉదాహరణలు:

* __[24:02](rc://*/tn/help/obs/24/02)__ ”మారు మనస్సు పొందుడి, దేవుని __రాజ్యము__ సమీపించియున్నది!” అని చెపుతూ అతడు (బాప్తిస్మమిచ్చి యోహాను) వారికి బోధించాడు.
* __[28:02](rc://*/tn/help/obs/28/06)__ అంతట యేసు తన శిష్యులతో, “ధనవంతులు __దేవుని రాజ్యములో__ ప్రవేశించుట దుర్లభము!” అని చెప్పాడు. అవును, ధనవంతుడు __దేవుని రాజ్యములో__ ప్రవేశించుట కంటే ఒంటె సూదిబెజ్జములో ప్రవేశించుట సులభం.
* __[29:02](rc://*/tn/help/obs/29/02)__ యేసు ఇలా చెప్పాడు, “__దేవుని రాజ్యము__ తన దాసుల వద్ద లెక్క చూచుకొనగోరిన ఒక రాజును పోలియున్నది.”
* __[34:01](rc://*/tn/help/obs/34/01)__ యేసు __దేవుని రాజ్యము__ గురించి అనేక వృత్తాంతములను చెప్పాడు. ఉదాహరణకు, “__దేవుని రాజ్యము__ ఒకడు తన పొలములో నాటిన ఆవ గింజను పోలియున్నది” అని ఆయన చెప్పాడు.
* __[34:03](rc://*/tn/help/obs/34/03)__ యేసు మరొక వృత్తాంతమును చెప్పాడు, “__దేవుని రాజ్యము__ ఒక స్త్రీ తీసికొని పిండి అంతయు పులిసి పొంగు వరకు మూడు కుంచముల పిండిలో దాచి పెట్టిన పుల్లని పిండిని పోలియున్నది.”
* __[34:04](rc://*/tn/help/obs/34/05)__ “దేవుని రాజ్యము ఒకడు తన పొలములు దాచియుంచిన ధనమును పోలియున్నది. మరొకడు ధనమును కనుగొని, దానిని మరల దాచిపెట్టాడు.”
* __[34:05](rc://*/tn/help/obs/42/09)__ “__దేవుని రాజ్యము__ మంచి ముత్యములను కనుగొన వెదకుచున్న వర్తకుని పోలియున్నది.”
* __[42:09](rc://*/tn/help/obs/49/05)__ తాను సజీవుడు అని అనేక విధములుగా తన శిశ్యులకు రుజువు పరచాడు, __దేవుని రాజ్యము__ గురించి వారికి నేర్పించాడు.
* __[49:05](rc://*/tn/help/obs/50/02)__ లోకములో ఉన్న దేనికంటెను __దేవుని రాజ్యము__ అత్యంత విలువైనది అని చెప్పాడు.
* __[50:02]__ భూమి మీద యేసు జీవిస్తున్నప్పుడు, “అంతము వచ్చు వరకు ప్రపంచంలో ప్రతీ స్థలములో నా శిష్యులు __దేవుని రాజ్యము__ గురించి బోధిస్తారు.” అని యేసు చెప్పాడు.

## పదం సమాచారం:

* Strong's: G932, G2316, G3772
