# యూదులకు రాజు, యూదుల రాజు

## నిర్వచనం:

“యూదుల రాజు” అనే పదం మెస్సీయ అయిన యేసును సూచించే బిరుదు.

* ”యూదులకు రాజు” గా పుట్టినవానిని దర్శించడానికి బెత్లేహెంకు ప్రయాణమైన జ్ఞానులు వినియోగించినపుడు ఈ బిరుదును బైబిలు మొట్టమొదటి సారి నమోదు చేసింది.
* దావీదు సంతానమైన తన కుమారుడు రాజుగా ఉంటాడని, తన పరిపాలన శాస్వితంగా ఉంటుందని దూత మరియకు తెలియజెప్పాడు.
* యేసు సిలువ వేయబడడానికి ముందు రోమా సైనికులు యేసును “యూదులకు రాజు” అని హేళన చేసారు. ఈ బిరుదు ఒక చెక్క ముక్కపై రాసి యేసు సిలువకు పైగా దానిని కొట్టారు.
* యేసు నిజముగా యూదులకూ, సమస్త సృష్టి మీదా రాజుగా ఉన్నాడు.

## అనువాదం సూచనలు:

“యూదులకు రాజు” అనే పదాన్ని “’యూదుల పై రాజు” లేక “యూదుల మీద ప్రభుత్వం చేసే రాజు” లేక “యూదుల సరశ్రేష్ట పరిపాలకుడు” అని అనువదించవచ్చు.

* ”రాజు” అనే మాట అనువాదంలో ఇతర స్థలాలో ఏవిధంగా అనువదించబడిందో చూడండి.

(చూడండి: [సంతానం](../other/descendant.md), [యూడుడు](../kt/jew.md), [యేసు](../kt/jesus.md), [రాజ్యము](../other/king.md), [దేవుని రాజ్యము](../other/kingdom.md), [జ్ఞానులు](../kt/kingdomofgod.md))

## బైబిలు రిఫరెన్సులు:

* [లూకా 23:3-5](../other/wisemen.md)
* [లూకా 23:36-38](rc://*/tn/help/luk/23/03)
* [మత్తయి 02:1-3](rc://*/tn/help/luk/23/36)
* [మత్తయి 27:11-14](rc://*/tn/help/mat/02/01)
* [మత్తయి 27:11-14](rc://*/tn/help/mat/27/11)

## బైబిలు వృత్తాంతముల నుండి ఉదాహరణలు:

* __[23:09](rc://*/tn/help/mat/27/35)__ కొంత కాలం అయిన తరువాత, దూర దేశములలోని జ్ఞానులు తూర్పు దిక్కున ఆకాశంలో ఒక అసహజమైన నక్షత్రాన్ని చూసారు. __యూదులకు రాజు__ గా ఒక కొత్త రాజు పుడుతున్నాడని వారు గుర్తించారు.
* __[౩౯:12](rc://*/tn/help/obs/23/09)__ “నీవు __యూదులకు రాజువా__?” అని పిలాతు యేసును అడిగాడు.
* __[39:12](rc://*/tn/help/obs/39/09)__ రోమా సైనికులు యేసును కొరడాలతో కొట్టారు, రాజ వస్త్రాన్ని ధరింపజేశారు, ఒక ముళ్ళ కిరీటాన్ని ఆయనమీద పెట్టారు. “__యూదులకు రాజు__ ను చూడండి” అని ఆయనను హేళన చేసారు!
* __[40:02](rc://*/tn/help/obs/39/12)__ ఒక చెక్క ముక్క మీద “__యూదులకు రాజు__ అని రాయించి సిలువమీద యేసు తలకుపైగా ఉంచాలని పిలాతు ఆజ్ఞాపించాడు.

## పదం సమాచారం:

* Strong's: G935, G2453
