# జీవం, జీవించు, జీవముతో ఉన్న, సజీవ

## నిర్వచనం:

"జీవం" పదం భౌతికంగా చనిపోయి ఉండడానికి వ్యతిరేకంగా భౌతికంగా సజీవంగా ఉండడాన్ని సూచిస్తుంది.

### 1 శారీరక (భౌతిక) జీవం

* ఒక "జీవం" పదం "ఒక జీవితం కాపాడబడింది" లో ఉన్నట్టుగా ఒక వ్యక్తిగత జీవితాన్ని కూడా సూచిస్తుంది.
* కొన్నిసార్లు “జీవం” పదం “అతని జీవితం ఆనందభరితంగా ఉంది” లో ఉన్నట్టుగా జీవిస్తున్న అనుభవాన్ని సూచిస్తుంది.
* “అతని జీవిత అంతం” అనే వాక్యంలో ఉన్నట్టుగా ఇది ఒక వ్యక్తి జీవిత కాలపరిమితిని కూడా సూచిస్తుంది.
* ”జీవించడం” పదం “మా అమ్మ ఇంకా జీవించే ఉంది” లో ఉన్నట్టుగా శారీరికంగా సజీవంగా ఉండడాన్ని సూచిస్తుంది. “వారు పట్టణంలో నివసిస్తున్నారు”లో ఉన్నట్టుగా ఒక చోట నివసిస్తున్నారు అని సూచిస్తుంది.
* బైబిలులో “జీవం” అనే అంశం “మరణం” అంశాన్ని తరుచుగా విభేదిస్తుంది.

### 2 శాశ్వత జీవం

* ఒక వ్యక్తి యేసు నందు విశ్వాసముంచినప్పుడు శాశ్వత జీవాన్ని కలిగియుంటాడు, దేవుడు ఆ వ్యక్తిలో పరిశుద్ధాత్మ జీవించడం ద్వారా పరివర్తన చెందిన జీవితాన్ని ఇస్తాడు.
* శాశ్వత జీవానికి వ్యతిరేక పదం శాశ్వత మరణం, అంటే దేవుని నుండి వేరైపోవడం, శాశ్వత శిక్షను అనుభవించడం.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “జీవం” పదం “ఉనికి” లేదా “వ్యక్తి” లేదా “ప్రాణం" లేదా జీవి" లేదా "అనుభవం" అని అనువదించబడవచ్చు.
* ”జీవించడం” పదం “నివసించడం” లేదా  లేక “ఉండడం” లేక “ఉనికిలో ఉండడం” అని అనువదించబడవచ్చు.
* “జీవిత అంతం” అనే వాక్యం "అతడు జీవించడం నిలిపివేసినపుడు” అని అనువదించబడవచ్చు.
* ”వారి జీవితాలు ఉండనిచ్చారు" అనే వాక్యం “వారు జీవించడానికి అనుమతించారు” లేదా "వారిని చంపలేదు" అని అనువదించబడవచ్చు.
* ”వారు తమ ప్రాణాల్ని పణంగా పెట్టారు” అనే వాక్యం “వారు తమని తాము ప్రమాదంలో ఉంచుకొన్నారు” లేదా “తమను చంపివెయ్యగల ఒక కార్యాన్ని చేసారు” అని అనువదించబడవచ్చు.
* శాశ్వత జీవం గురించి బైబిలు చెపుతున్నప్పుడు, “జీవం” పదం “శాశ్వత జీవం” లేదా "దేవుడు మన ఆత్మలలో మనలను సజీవంగా చేస్తున్నాడు" లేదా "దేవుని ఆత్మ చేత నూతన జీవితం" లేదా "మన అంతరంగంలో సజీవం చెయ్యబడడం" అని అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, “జీవాన్ని ఇవ్వడం” అనే వాక్యం “జీవించేలా చెయ్యడం" లేదా "శాశ్వత జీవం ఇవ్వడం" లేదా "శాశ్వతంగా జీవించేలా చెయ్యడం" అని అనువదించబడవచ్చు.

(చూడండి: [మరణం](../other/death.md), [శాశ్వతమైన](../kt/eternity.md))

## బైబిలు రెఫరెన్సులు:

* [2 పేతురు 01:03](rc://*/tn/help/2pe/01/03)
* [అపొ.కా. 10:42](rc://*/tn/help/act/10/42)
* [ఆది. 02:07](rc://*/tn/help/gen/02/07)
* [ఆది. 07:22](rc://*/tn/help/gen/07/22)
* [హెబ్రీ 10:20](rc://*/tn/help/heb/10/20)
* [యిర్మియా 44:02](rc://*/tn/help/jer/44/02)
* [యోహాను 01:04](rc://*/tn/help/jhn/01/04)
* [న్యాయా. 02:18](rc://*/tn/help/jdg/02/18)
* [లూకా 12:23](rc://*/tn/help/luk/12/23)
* [మత్తయి 07:14](rc://*/tn/help/mat/07/14)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[01:10](rc://*/tn/help/obs/01/10)__ కనుక దేవుడు నేల మట్టిని తీసుకొని మానవుణ్ణి చేసాడు, అతనిలో __జీవాన్ని__ ఊదాడు.
* __[03:01](rc://*/tn/help/obs/03/01)__ చాలా కాలం తరువాత లోకంలో అనేకమంది ప్రజలు __జీవిస్తూ__ వచ్చారు.
* __[08:01](rc://*/tn/help/obs/08/13)__ యోసేపు సోదరులు తమ ఇంటికి తిరిగి వచ్చినప్పుడు, యోసేపు ఇంకా __సజీవం__ గా ఉన్నాడని తమ తండ్రితో చెప్పారు. అతడు మిక్కిలి సంతోషించాడు.
* __[17:0 9](rc://*/tn/help/obs/17/09)__ అయితే అతని (దావీదు)__జీవితం__ అంతంలో దేవుని యెదుట భయంకర పాపం చేసాడు.
* __[27:01](rc://*/tn/help/obs/27/01)__ ఒక రోజు యూదా ధర్మశాస్త్ర ప్రవీణుడు ఆయనను శోధించాలని యేసునొద్దకు వచ్చాడు., “బోధకుడూ నిత్య __జీవమునకు__ వారసుడనగుటకు నేనేమి చెయ్యాలి?” అని ఆయనను అడిగాడు.
* __[35:05](rc://*/tn/help/obs/35/05)__”పునరుద్దానమునూ, __జీవమునూ__ నేనే” అని యేసు జవాబిచ్చాడు.
* __[44:05](rc://*/tn/help/obs/44/05)__ “యేసును చంపమని రోమా అధిపతికి మీరే చెప్పారు. __జీవాధి__ పతిని మీరే చంపారు, అయితే దేవుడు ఆయనను మృతులలోనుండి లేపాడు.

## పదం సమాచారం:

* Strong's: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
