# శక్తి, శక్తిగల, శక్తివంతంగా

## నిర్వచనం:

"శక్తి" పదం కార్యాలను చెయ్యగలిగే లేదా జరిగేలా చూసే సామర్ధ్యాన్ని సూచిస్తుంది. తరచుగా గొప్ప బలాన్ని సూచిస్తుంది. "శక్తులు" కార్యాలను జరిగేలా చేసే సామర్ధ్యం కలిగిన మనుష్యులను లేదా ఆత్మలను సూచిస్తుంది.

* "దేవుని శక్తి" పదం సమస్తాన్ని చెయ్యగల దేవుని శక్తిని సూచిస్తుంది, ప్రత్యేకించి మనుష్యులకు చెయ్యడానికి సాధ్యం కాని కార్యాలను చెయ్యగల దేవుని శక్తిని సూచిస్తుంది.
* దేవుడు తాను చేసిన సమస్తం మీదా సంపూర్ణ శక్తిని కలిగియున్నాడు.
* దేవుడు తాను కోరుకున్న దానిని చెయ్యడానికి తన ప్రజలకు శక్తిని ఇస్తాడు, తద్వారా వారు ప్రజలను స్వస్థపరుస్తారు లేదా ఇతర ఆశ్చర్యకార్యాలు జరిగిస్తారు, దేవుని శక్తి ద్వారా వారు వీటిని చేస్తారు.
* యేసూ, పరిశుద్దాత్మడూ దేవుడు కనుక వారు కూడా ఈ శక్తినే కలిగియున్నారు.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి "శక్తి" పదం "సామర్ధ్యం" లేదా "బలం" లేదా "సమర్ధత" లేదా అద్భుతాలు చేయడానికి శక్తి" లేదా "నియంత్రణ" అని అనువదించబడవచ్చు.
* "శక్తులు" పదం "శక్తివంతమైన జీవులు" లేదా ఇతరులను నియంత్రించు వారు" అని ఇతర విధాలుగా అనువదించబడవచ్చు.

(చూడండి: [పరిశుద్ధాత్ముడు](../kt/holyspirit.md), [యేసు](../kt/jesus.md), [అద్భుతం](../kt/miracle.md))

## బైబిలు రిఫరెన్సులు:

* [1 థెస్స. 01:05](rc://*/tn/help/1th/01/05)
* [కొలస్సీ 01:11-12](rc://*/tn/help/col/01/11)
* [ఆది 31:29](rc://*/tn/help/gen/31/29)
* [యిర్మియా 18:21](rc://*/tn/help/jer/18/21)
* [యూదా 01:25](rc://*/tn/help/jud/01/25)
* [న్యాయాధిపతులు 02:18](rc://*/tn/help/jdg/02/18)
* [లూకా 01:17](rc://*/tn/help/luk/01/17)
* [లూకా 04:14](rc://*/tn/help/luk/04/14)
* [మత్తయి 26:64](rc://*/tn/help/mat/26/64)
* [ఫిలిప్పీ 03:21](rc://*/tn/help/php/03/21)
* [కీర్తన 080:02](rc://*/tn/help/psa/080/002)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[22:05](rc://*/tn/help/obs/22/05)__ దూత వివరించాడు, "పరిశుద్ధాత్మ నీ మీదకు వచ్చును, దేవుని __శక్తి__ నీ మీదకు వచ్చును, పుట్టబోవు శిశువు పరిశుద్ధుడు అవుతాడు, దేవుని కుమారుడు అవుతాడు.
* __[26:01](rc://*/tn/help/obs/26/01)__ సాతాను శోధనలను జయించినతరువాత, యేసు పరిశుద్ధాత్మ __శక్తి__ నిండుకొనినవాడై గలిలయ ప్రాంతాలకు తిరిగి వచ్చాడు. అక్కడ ఆయన నివాసం చేశాడు.
* __[32:15](rc://*/tn/help/obs/32/15)__ వెంటనే __శక్తి__ ఆయనలోనుండి వెళ్ళిపోవడం ఆయన గుర్తించాడు.
* __[42:11](rc://*/tn/help/obs/42/11)__ మృతులలోనుండి ఆయన లేచిన తరువాత నలుబది రోజులకు ఆయన తన శిష్యులతో "పరిశుద్ధాత్మ మీ మీదకు వచ్చిన తరువాత తండ్రి మీకు __శక్తి__ ని అనుగ్రహించేంతవరకూ మీరు యెరూషలేములో నిలిచియుండండి" అని చెప్పాడు.
* __[43:06](rc://*/tn/help/obs/43/06)__ “ఇశ్రాయేలు మనుష్యులారా, మీరు చూచినవిధంగానూ, మీకు తెలిసిన విధముగానూ యేసు దేవుని __శక్తి__ చేత గొప్ప సూచకక్రియలనూ, అనేక అద్భుతాలనూ జరిగించిన వాడు.
* __[44:08](rc://*/tn/help/obs/44/08)__ పేతురు జవాబిచ్చాడు, "మీ ముందు నిలబడిన ఈ మనిషి యేసు క్రీస్తు __శక్తి__ చేత స్వస్థపరచబడ్డాడు.

## పదం సమాచారం:

* Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
