# ప్రార్థించు, ప్రార్థన

## నిర్వచనం:

“ప్రార్థించు,” “ప్రార్థన” అనే పదాలు దేవునితో మాట్లాడడానిని సూచిస్తున్నాయి. ఈ పదాలు అబద్ధపు దేవునితో మాట్లాడుటకు ప్రయత్నించు ప్రజలను కూడా సూచించడానికి ఉపయోగించబడుతున్నాయి.

* ప్రజలు మౌనముగా ఉండి ప్రార్థించవచ్చు, వారి ఆలోచనలతో దేవునితో మాట్లాడవచ్చు, లేదా వారు గట్టిగా అరిచి ప్రార్థించవచ్చు, వారి స్వరముతో దేవునితో మాట్లాడవచ్చును. దావీదు కీర్తనల గ్రంథములో తన ప్రార్థనలను వ్రాసికొనినట్లుగా కొన్నిమార్లు ప్రార్థనలను వ్రాస్తూ ఉంటారు.
* ప్రార్థనలో కనికరము కోసం దేవునిని అడుగడం, సమస్యనుండి బయటకి రావడంలో సహాయం అడుగడం, నిర్ణయాలు చెయ్యడంలో జ్ఞానం కోసం వేడుకోవడం ఉంటాయి.
* తరచుగా రోగులైన వారిని స్వస్థపరచమని ప్రజలు దేవునిని వేడుకుంటారు లేదా అవసరతలలో ఉన్నవారికి సహాయము చేయమని దేవునికి ప్రార్థిస్తారు.
* ప్రజలు దేవునికి ప్రార్థన చేయునప్పుడు ఆయనను స్తుతిస్తారు, ఆయనకు కృతజ్ఞతలు చెల్లిస్తారు.
* ప్రార్థనలో దేవునితో మన పాపములను ఒప్పుకొనుటయు, మనలను క్షమించమని ఆయనను అడగుటయు ఉంటుంది.
* దేవునితో మాట్లాడం అంటే మన ఆత్మ ఆయన ఆత్మతో  సంభాషించుచున్నప్పుడు, మన భావోద్రేకాలను ఆయనతో పంచుకొంటున్నప్పుడు, ఆయన సన్నిధిని ఆనందించుచుండగా అది ఆయనతో "సహవాహం" అని పిలువబడుతుంది.
* ఈ పదం "దేవునితో మాట్లాడడం" లేదా "దేవునితో సంభాషించడం" అని అనువదించబడవచ్చు. ఈ పదం అనువాదంలో మౌనంగా ఉండే ప్రార్థన అర్థం జతచెయ్యబడాలి.

(చూడండి: [అబద్ధపు దేవుడు](../kt/falsegod.md), [క్షమించు](../kt/forgive.md), [స్తుతించు](../other/praise.md))

## బైబిలు రిఫరెన్సులు:

* [1 థెస్స 03:09](rc://*/tn/help/1th/03/09)
* [అపొ.కా. 08:24](rc://*/tn/help/act/08/24)
* [అపొ.కా 14:26](rc://*/tn/help/act/14/26)
* [కొలస్సీ 04:04](rc://*/tn/help/col/04/04)
* [యోహాను 17:09](rc://*/tn/help/jhn/17/09)
* [లూకా 11:1](rc://*/tn/help/luk/11/01)
* [మత్తయి 05:43-45](rc://*/tn/help/mat/05/43)
* [మత్తయి 14:22-24](rc://*/tn/help/mat/14/22)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[06:05](rc://*/tn/help/obs/06/05)__ ఇస్సాకు రిబ్కా కొరకు __ప్రార్థించెను__, మరియు ఆమె కవల పిల్లలతో గర్భవతి కావడానికి దేవుడు అనుమతించాడు.
* __[13:12](rc://*/tn/help/obs/13/12)__ అయితే మోషే వారికొరకు __ప్రార్థించెను__, మరియు దేవుడు అతని __ప్రార్థనను__ ఆలకించెను మరియు వారిని నాశనము చేయలేదు.
* __[19:08](rc://*/tn/help/obs/19/08)__ ఆ తరువాత బయలు ప్రవక్తలు “బయలు దేవత, మా ప్రార్థనలు ఆలకించు” అని బయలుకు __ప్రార్థించారు__ .
* __[21:07](rc://*/tn/help/obs/21/07)__ యాజకులు కూడా ప్రజల కొరకు దేవుని __ప్రార్థించిరి__.
* __[38:11](rc://*/tn/help/obs/38/11)__ మీరు శోధనలోనికి వెళ్ళకుండునట్లు __ప్రార్థన__ చేయమని యేసు తన శిష్యులకు తెలియజేసెను.
* __[43:13](rc://*/tn/help/obs/43/13)__ శిష్యులు అపొస్తలుల బోధను వింటూనే ఉన్నారు, అందరు కలసి సమయాన్ని గడిపారు, కలసి భోజనము చేశారు, మరియు ఒకరికొరకు ఒకరు __ప్రార్థన__ చేసికొనియున్నారు.
* __[49:18](rc://*/tn/help/obs/49/18)__ ఇతర క్రైస్తవులతో కలిసి ఆరాధన చేయమని, ఆయన వాక్యమును ధ్యానము చేయమని, __ప్రార్థించాలని__ దేవుడు మీతో చెపుతున్నాడు, మరియు ఆయన మీకు చేసిన కార్యములను ఇతరులతో పంచుకొనుమని చెపుతున్నాడు.

## పదం సమాచారం:

* Strong's: H559, H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G154, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336
