# వాగ్ధానం, వాగ్ధానం చేయబడిన

## నిర్వచనం:

వాగ్ధానం ఒక క్రియాపదంగా ఉపయోగించబడినప్పుడు, "వాగ్దానం" పదం ఒక వ్యక్తి తాను చెప్పిన దానిని నెరవేర్చడానికి తనను తాను నిర్భంచుకొనే విధానంలో తాను ఏదైనా చేస్తానని చెప్పే చర్యను సూచిస్తుంది. నామవాచకంగా ఉపయోగించినప్పుడు "వాగ్దానం" పదం ఒక వ్యక్తి తాను చెయ్యడానికి తనను తాను నిర్భందించుకొనే పనిని సూచిస్తుంది.

* దేవుడు తన ప్రజలకు చేసిన అనేక వాగ్దానాలను బైబిలు నమోదు చేసింది.
* వాగ్దానాలు నిబంధనలవలే క్రమబద్దమైన ఒప్పందాలలో ప్రాముఖ్యమైన భాగమై ఉన్నాయి.

## అనువాదం సూచనలు:

* “వాగ్ధానం" పదం “సమర్పణ" లేదా “నిశ్చయత" లేదా "హామీ" అని అనువదించబడవచ్చు.
* “ఏదైనా చేయడానికి వాగ్దానం చేయడం" పదబంధం “నీవు చేయబోయే పనిని తప్పకుండ చేస్తానని ఇతరులకు నిశ్చయత ఇవ్వడం" లేదా "ఏదైనా చెయ్యడానికి సమర్పించుకోవడం" అని అనువదించబడవచ్చు.

(చూడండి: [నిబంధన](../kt/covenant.md), [ప్రమాణం](../other/oath.md), [శపథం](../kt/vow.md))

## బైబిలు రిఫరెన్సులు:

* [గలతీ 03:15-16](rc://*/tn/help/gal/03/15)
* [ఆది. 25:31-34](rc://*/tn/help/gen/25/31)
* [హెబ్రీ 11:09](rc://*/tn/help/heb/11/09)
* [యాకోబు 01:12](rc://*/tn/help/jas/01/12)
* [సంఖ్యా. 30:02](rc://*/tn/help/num/30/02)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[03:15](rc://*/tn/help/obs/03/15)__ “జనులు చేసే చెడ్డ పనులను బట్టి మరియొకమారు నేను నేలను శపించనని లేక జనులు నాకు పిల్లలైనప్పటినుండి వారు పాపులైనప్పటికిని ప్రళయమును రప్పించుట ద్వారా లోకమును నాశనము చేయనని  నేను __వాగ్ధానము__ చేయుచున్నాను.”
* __[03:16](rc://*/tn/help/obs/03/16)__ దేవుడు తన __వాగ్ధానమునకు__ చిహ్నముగా మొట్ట మొదటిగా ఆయన ఇంద్రధనుస్సును చేశాడు. ఆకాశములో ఇంద్రధనుస్సు కనిపించే ప్రతిమారు, దేవుడు తన ప్రజలపట్ల చేసిన __వాగ్ధానమును__ జ్ఞాపకము చేసికొనును, ఆయన ప్రజలు జ్ఞాపకము చేసికొంటారు.
* __[04:08](rc://*/tn/help/obs/04/08)__ దేవుడు అబ్రాహాముతో మాట్లాడాడు, నీవు ఒక కుమారుని పొందుకుంటావు, ఆకాశములో నక్షత్రములవలె లెక్కలేనంత సంతానమును నీకు కలుగుదురు. అబ్రాహాము దేవుని __వాగ్ధానమును__ నమ్మాడు.
* __[05:04](rc://*/tn/help/obs/05/04)__”నీ భార్య శారాయి ఒక కుమారుని కనును, అతను __వాగ్ధాన__ పుత్రుడు అనబడును.”
* __[08:15](rc://*/tn/help/obs/08/15)__ దేవుడు అబ్రాహాముకిచ్చిన నిబంధన __వాగ్ధానములు__ ఇస్సాకుకు, యాకోబుకు, యాకోబు పన్నెండు మంది కుమారులకు, వారి కుటుంబములకు అనుగ్లరహించబడ్డాయి.
* __[17:14](rc://*/tn/help/obs/17/14)__ దావీదు దేవునికి అపనమ్మకస్థుడైనప్పటికిని, దేవుడు తనతో చేసిన __వాగ్ధానముల__ విషయములో నమ్మకస్తుడై యుండెను.
* __[50:01](rc://*/tn/help/obs/50/01)__ లోక అంతమున యేసు తిరిగి వస్తాడని ఆయన __వాగ్ధానము__ చేసెను. ఆయన ఇప్పటికి తిరిగి రాకపోయినా, ఆయన తన __వాగ్ధానమును__ నెరవేర్చుతాడు.

## పదం సమాచారం:

* Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
