# వాగ్ధాన భూమి

## వాస్తవాలు:

“వాగ్ధాన భూమి” అనే ఈ మాట కేవలము బైబిలు కథలలో మాత్రమె కనిపించును గాని, పరిశుద్ధ గ్రంథ వాక్య భాగములలో కనిపించదు.
దేవుడు అబ్రాహాముకు మరియు తన సంతానమునకు ఇచ్చుటకు వాగ్ధానము చేసిన కానాను దేశమును సూచించుటకు ఉపయోగించబడిన పర్యాయ పదమునైయున్నది.

* అబ్రాహాము ఊరు అనే పట్టణములో జీవించుచున్నప్పుడు, కానాను దేశములో నివసించమని దేవుడు తనకు ఆజ్ఞాపించెను. తను మరియు తన సంతానమైన ఇశ్రాయేలీయులందరు అనేక సంవత్సరములు అక్కడ నివసించిరి.
* కానానులో భయంకరమైన కరువు కాలము వచ్చినప్పుడు ఆహారము లేనందున, ఇశ్రాయేలీయులు ఐగుప్తుకు బయలుదేరి వెళ్ళిరి.
* నాలుగు వందల సంవత్సరాల తరువాత దేవుడు ఇశ్రాయేలీయులను ఐగుప్తులోని తమ బానిసత్వములోనుండి విడిపించెను మరియు వారిని తిరిగి దేవుడు వారికి వాగ్ధానము చేసిన స్థలమైన కానానుకు తీసుకొని వచ్చెను.

## తర్జుమా సలహాలు:

* “వాగ్ధాన దేశము’ అనే ఈ మాటను “దేవుడు అబ్రాహాముకు ఇస్తానని చెప్పిన దేశము” లేక “దేవుడు అబ్రాహాముకు వాగ్ధానము చేసిన భూమి” లేక “దేవుడు తన ప్రజలకు వాగ్ధానము చేసిన భూమి” లేక “కానాను దేశము” అని కూడా తర్జుమా చేయవచ్చును.
* పరిశుద్ధ గ్రంథములో ఈ మాట లేక పదములు “దేవుడు వాగ్ధానము చేసిన భూమి లేక దేశము” అనే మాటలలో కనిపిస్తాయి.

(ఈ పదములను కూడా చూడండి: [కానాను](../names/canaan.md), [వాగ్ధానము](../kt/promise.md))

## పరిశుద్ధ గ్రంథ అనుబంధ వాక్యములు:

* [ద్వితి.08:1-2](rc://*/tn/help/deu/08/01)
* [యేహెజ్కేలు.07:26-27](rc://*/tn/help/ezk/07/26)

## పరిశుద్ధ గ్రంథమునుండి ఉదాహరణలు:

* __[12:01](rc://*/tn/help/obs/12/01)__ వారు (ఇశ్రాయేలీయులు) ఇక మీదట బానిసలుగా ఉండరు, మరియు వారు __వాగ్ధాన దేశమునకు__ వెళ్ళుచున్నారు!
* __[14:01](rc://*/tn/help/obs/14/01)__ దేవుడు ఇశ్రాయేలీయులతో చేసిన నిబంధనలో భాగంగా వారు ధర్మశాస్త్రమునకు కూడా విధేయులు కావాలని దేవుడు వారిని చెప్పిన తరువాత, దేవుడు వారిని సీనాయి పర్వతము నుండి కానాను దేశముగా పిలువబడే __వాగ్ధాన దేశమునకు__ నడిపించుటకు ఆరంభించెను.
* __[14:02](rc://*/tn/help/obs/14/02)__ దేవుడు అబ్రాహాము, ఇస్సాకు మరియు యాకోబుల సంతానమునకు __వాగ్ధాన భూమిని__ ఇస్తానని వారికి వాగ్ధనాము చేసియుండెను, అయితే అక్కడ అనేక విభిన్న జనాంగములు నివాసము చేయుచూ ఉండిరి.
* __[14:14](rc://*/tn/help/obs/14/14)__ ఆ తరువాత దేవ్దుడు ప్రజలను తిరిగి __వాగ్ధాన దేశపు__ అంచువరకు నడిపించెను.
* __[15:02](rc://*/tn/help/obs/15/02)__ ఇశ్రాయేలీయులు __వాగ్ధాన దేశములోనికి__ ప్రవేశించుటకు, వారు తప్పకుండ యోర్దాను నదిని దాటి వెళ్ళవలసియుండెను.
* __[15:12](rc://*/tn/help/obs/15/12)__ ఈ యుద్ధము జరిగిన తరువాత, దేవుడు ఇశ్రాయేలు ప్రతి గోత్రమునకు __వాగ్ధాన దేశమును__ విభజించి ఎవరి భాగములను వారికి పంచిపెట్టెను.
* __[20:09](rc://*/tn/help/obs/20/09)__ దేవుని ప్రజలు __వాగ్ధాన భూమిని__ విడిచిపెట్టి వెళ్లాలని బలవంతముగావించబడిన ఈ సమయమునే నిర్గమము లేక వెలివేయబడుట అని పిలుతురు.

## పదం సమాచారం:

* Strong's: H776, H3068, H3423, H5159, H5414, H7650
