# ప్రవక్త, ప్రవచనం, భవిష్యత్తును చెప్పడం, దీర్ఘదర్శి, ప్రవక్త్రిని

## నిర్వచనం:

“ప్రవక్త” అంటే ప్రజలకు దేవుని సందేశాన్ని చెప్పేవాడు. ఈ కార్యాన్ని చేసే స్త్రీని “ప్రవక్తిని” అని పిలుస్తారు.

* తరచుగా ప్రవక్తలు ప్రజలు తమ పాపములనుండి తిరిగి దేవునికి విధేయులు కావాలని హెచ్చరించారు.
* “ప్రవచనము” అంటే ప్రవక్త మాట్లాడే సందేశం అని అర్థం. “ప్రవచించడం” అంటే దేవుని సందేశాన్ని చెప్పడం అని అర్థం.
* తరచుగా ప్రవచన సందేశము భవిష్యత్తులో జరగబోవుదానిని గురించి ఉంటుంది.
* పాత నిబంధనలోనున్న అనేక ప్రవచనములు ఇప్పటికే నెరవేర్చబడియున్నాయి.
* బైబిలులో ప్రవక్తల చేత రాయబడిన అనేక గ్రంథాలు కొన్ని సార్లు "ప్రవక్తలు" అని సూచించబడతాయి.
* ఉదాహరణకు, “ధర్మశాస్త్రము మరియు ప్రవక్తలు” అనే ఈ మాట హెబ్రీ లేఖనములన్నిటిని సూచిస్తుంది, దీనిని “పాత నిబంధన” పిలుస్తాము.
* “దీర్ఘదర్శి” లేక “చూచే వ్యక్తీ” అనే పదం ప్రవక్త కోసం వాడబడింది.
* కొన్నిమార్లు “దీర్ఘదర్శి” పదం అబద్దపు ప్రవక్తను లేదా శకునము చెప్పే అభ్యాసాలను జరిగించేవాడిని సూచిస్తుంది.

## అనువాదం సూచనలు:

* “ప్రవక్త” పదం “దేవుని ప్రతినిధి” లేదా “దేవుని కొరకు మాట్లాడే వ్యక్తి” లేదా “దేవుని సందేశములను మాట్లాడే వ్యక్తి” అని అనువదించబడవచ్చు.
* “దీర్ఘదర్శి” పదం “దర్శనములు చూసే వ్యక్తి” లేదా “దేవుని నుండి భవిష్యత్తును చూడగలిగే మనుష్యుడు” అని అనువదించవచ్చు.
* “ప్రవక్తినులు పదం “దేవునికి స్త్రీ ప్రతినిధి” లేదా “దేవుని కొరకు మాట్లాడే స్త్రీ” లేదా “దేవుని సందేశాలను మాట్లాడే స్త్రీ” అని అనువదించబడవచ్చు.
* “ప్రవచనము” పదం అనువాదంలో “దేవుని నుండి సందేశము” లేదా “ప్రవక్త సందేశము” అని ఉండవచ్చు.
* “ప్రవచించడం” పదం “దేవుని నుండి మాటలను పలుకడం” లేదా “దేవుని సందేశాన్ని చెప్పు" అని అనువదించబడవచ్చు.
* “ధర్మశాస్త్రము మరియు ప్రవక్తలు” అనే అలంకారిక వాక్యము, “ధర్మశాస్త్రము మరియు ప్రవక్తల పుస్తకములు” లేదా “దేవుడు గురించీ, తన ప్రజలను గురించి వ్రాయబడిన ప్రతీది, ఇందులో ప్రవక్తలు బోధించినవి మరియు దేవుని కట్టడలు" ఉన్నాయి.
* అబద్ధపు దేవుని ప్రవక్తను (లేక దీర్ఘదర్శిని) సూచించేటప్పుడు, దీనిని “అబద్ధ ప్రవక్త (దీర్ఘదర్శి)” లేదా “అబద్దపు దేవుని ప్రవక్త (లేక దీర్ఘదర్శి)” లేదా “బయలు ప్రవక్త” అని తర్జుమా చేయవలసిన అవసరత ఉంటుంది.

(చూడండి: [బయలు](rc://*/ta/man/translate/figs-synecdoche), [శకునము](../names/baal.md), [అబద్దపు దేవుడు](../other/divination.md), [అబద్ద ప్రవక్త](../kt/falsegod.md), [నెరవేర్చడం](../other/falseprophet.md), [మోషే ధర్మశాస్త్రము](../kt/fulfill.md), [దర్శనము](../kt/lawofmoses.md))

## బైబిలు రిఫరెన్సులు:

* [1 థెస్స 02:14-16](rc://*/tn/help/1th/02/14)
* [అపొ.కా. 03:25](rc://*/tn/help/act/03/25)
* [యోహాను 01:43-45](rc://*/tn/help/jhn/01/43)
* [మలాకీ 04:4-6](rc://*/tn/help/mal/04/04)
* [మత్తయి 01:23](rc://*/tn/help/mat/01/23)
* [మత్తయి 02:18](rc://*/tn/help/mat/02/18)
* [మత్తయి 05:17](rc://*/tn/help/mat/05/17)
* [కీర్తన 051:01](rc://*/tn/help/psa/051/001)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[12:12](rc://*/tn/help/psa/051/001)__ ఐగుప్తీయులు చనిపోయారని ఇశ్రాయేలీయులు చూచినప్పుడు, వారు దేవునియందు విశ్వాసముంచిరి మరియు మోషే దేవుని __ప్రవక్త__ అని విశ్వాసం ఉంచారు.
* __[17:13](rc://*/tn/help/obs/12/12)__ దావీదు చేసిన పనినిబట్టి దేవుడు కోపగించుకొనెను, ఇందుచేత దావీదు చేసిన పాపము ఎంత ఘోరమైనదని చెప్పుటకు దేవుడు నాతాను __ప్రవక్తను__ దావీదునొద్దకు పంపించాడు.
* __[19:01](rc://*/tn/help/obs/17/13)__ ఇశ్రాయేలీయుల చరిత్రయందంతంటిలో దేవుడు వారియొద్దకు __ప్రవక్తలను__ పంపెను. దేవుని నుండి వచ్చు సందేశములను __ప్రవక్తలు__ విని, ఆ దేవుని సందేశములను వారు ప్రజలకు వినిపించారు.
* __[19:06](rc://*/tn/help/obs/19/01)__ ఇశ్రాయేలు రాజ్యము యొక్క సమస్త ప్రజలందరూ మరియు బయలు దేవతకు సంబంధించిన 450 మంది __ప్రవక్తలు__ కర్మెలు పర్వతము వద్దకు వచ్చిరి.
* __[19:17](rc://*/tn/help/obs/19/06)__ అనేకసార్లు ప్రజలు దేవునికి విధేయత చూపలేదు. వారు అనేకమార్లు __ప్రవక్తలను__ అగౌరపరచారు, మరియు కొన్నిమార్లు వారిని హతమార్చారు.
* __[21:09](rc://*/tn/help/obs/19/17)__ మెస్సయ్యా కన్య మరియ గర్భాన జన్మిస్తాడని __ప్రవక్తయైన__ యెషయా __ప్రవచించాడు__.
* __[43:05](rc://*/tn/help/obs/21/09)__ “అంత్యదినములలో, నా ఆత్మను కుమ్మరించెదను” అని దేవుడు చెప్పిన మాటను యోవేలు __ప్రవక్త__ ద్వారా ప్రవచించబడి, నెరవేర్చబడెను.
* __[43:07](rc://*/tn/help/obs/43/05)__ “నీవు పరిశుద్ధుని సమాధిలో ఉండనివ్వవు” అని చెప్పబడిన __ప్రవచనమును__ నెరవేర్చావు.
* __[48:12](rc://*/tn/help/obs/43/07)__ దేవుని వాక్యమును ప్రకటించిన మోషే గొప్ప __ప్రవక్త__. అయితే యేసు అందరిలో గొప్ప __ప్రవక్త__. ఆయనే దేవుని వాక్యమైయుండెను.

## పదం సమాచారం:

* Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
