# విమోచించు, విమోచకుడు, విమోచన

## నిర్వచనం:

“విమోచించు” పదం ఇంతకు ముందే బానిసత్వంలో లేదా మరొకరి హక్కుకింద ఉన్నదేనినైనా లేదా ఎవరినైనా తిరిగి కొనడాన్ని సూచిస్తుంది. "విమోచకుడు" అంటే దేనినైనా లేదా ఎవరినైనా విమోచించినవాడు అని అర్థం.

* ప్రజలను లేక వస్తువులను ఏ విధముగా విమోచించాలనే దానిని గురించి దేవుడు ఇశ్రాయేలీయులకు ఆజ్ఞలను ఇచ్చాడు. ఉదాహరణకు ఎవరైనా ఒకరు క్రయధనము చెల్లించుట ద్వారా బానిసత్వములోనున్న ఒక వ్యక్తిని విడిపించ వచ్చు తద్వారా ఆ బానిస స్వతంత్రుడవుతాడు. "క్రయధనం" పదం కూడా ఈ అభ్యాసాన్ని సూచిస్తుంది. * ఒకరి భూమి అమ్మబడినట్లయితే, ఆ వ్యక్తి యొక్క బందువు ఆ భూమిని “విమోచించవచ్చు” లేదా “తిరిగి కొనవచ్చు”, తద్వారా అది కుటుంబములోనే ఉండిపోతుంది.
* ఇటువంటి అభ్యాసాలు పాప బంధకములలో ఉన్న ప్రజలను దేవుడు ఏ విధంగా విమోచిస్తాడో చూపిస్తాయి. యేసు సిలువ మీద చనిపోయినప్పుడు, ప్రజల పాపాలన్నిటి కోసం పూర్తి వెల చెల్లించాడు. రక్షణ కోసం ఆయనయందు విశ్వాసముంచినవారందరిని విమోచించాడు. దేవుని ద్వారా విమోచించబడిన ప్రజలందరూ పాపమునుండీ, దాని శిక్షనుండీ విడిపించబడి, స్వతంత్రులయ్యారు.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “విమోచించు” పదం “తిరిగి చెల్లించడం" లేదా "తిరిగి కొనడం" అని అనువదించబడవచ్చు.
* “విమోచన” పదం “క్రయధనం" లేదా "స్వేచ్చ కోసం వెల" లేదా "తిరిగి చెల్లించడం" అని అనువదించబడవచ్చు.
* “క్రయధనం, " “విమోచించు” పదాలు ప్రాథమికంగా ఒకే అర్థాన్ని కలిగియున్నాయి. కాబట్టి కొన్ని భాషలు ఈ పదాల అనువాదం కోసం ఒకే పదాన్ని కలిగియుంటాయి. అయితే "క్రయధనం" దేనినైనా లేదా ఎవరినైనా "విమోచించడానికి" అవసరమైన చెల్లింపు అని కూడా అర్థం. "విమోచించు" పదం వాస్తవంగా  చెల్లించవలసిన దానిని ఎప్పటికీ సూచించదు.

(చూడండి: [స్వేచ్చ](../other/free.md), [క్రయధనం](../kt/ransom.md))

## బైబిలు రిఫరెన్సులు:

* [కొలొస్సీ 01:13-14](rc://*/tn/help/col/01/13)
* [ఎఫెసీ 01:7-8](rc://*/tn/help/eph/01/07)
* [ఎఫెసీ 05:16](rc://*/tn/help/eph/05/16)
* [గలతీ 03:13-14](rc://*/tn/help/gal/03/13)
* [గలతీ 04:05](rc://*/tn/help/gal/04/05)
* [లూకా 02:38](rc://*/tn/help/luk/02/38)
* [రూతు 02:20](rc://*/tn/help/rut/02/20)

## పదం సమాచారం:

* Strong's: H1350, H1353, H6299, H6302, H6304, H6306, H6561, H7069, G59, G629, G1805, G3084, G3085
