# సాతాను, దెయ్యం, దుష్టుడు

## వాస్తవాలు:

దెయ్యం దేవుడు సృష్టించిన ఆత్మ అయినప్పటికీ, అది దేవునికి విరుద్ధముగా తిరస్కారము చేశాడు మరియు దేవునికి శత్రువుగా మారాడు. దెయ్యమును “సాతాను” మరియు “దుష్టుడు” అని కూడా పిలుస్తారు.

* దెయ్యం దేవుణ్ణి మరియు దేవుడు సృష్టించిన ప్రతిదానిని సహ్యించుకుంటుంది ఎందుకంటే వాడు దేవుని స్థానమును పొందుకోవాలని మరియు దేవునిలా ఆరాధించబడాలని కోరుకుంటాడు.
* దేవునికి విరుద్ధముగా తిరస్కారము చేయునట్లు సాతాను ప్రజలను ప్రేరేపిస్తాడు.
* దేవుడు ప్రజలను సాతాను నియంత్రణనుండి రక్షించుటకు తన కుమారుడైన యేసును పంపించాడు.
* “సాతాను” అను పేరుకు “అపవాధి” లేక “శత్రువు” అని అర్థము.
* “దెయ్యము” అను పదమునకు “ఆరోపి” అని అర్థము.

## తర్జుమా సలహాలు:

* “దెయ్యం” అనే పదమును “ఆరోపి” లేక “దుష్టుడు” లేక “దుష్టాత్మలకు రాజు” లేక “ప్రధాన దుష్టాత్మ” అని కూడా తర్జుమా చేయుదురు.
* “సాతాను” అనే పదమును “విరోధి” లేక “అపవాది” లేక వాడు దెయ్యము అని చూపించే ఇతర పేర్లతో తర్జుమా చేయుదురు.
* ఈ పదాలన్ని దెయ్యము మరియు దుష్టాత్మ అనే పదాలకు విభిన్నముగా తర్జుమా చేయుదురు.
* ఈ పదాలన్నిటిని స్థానిక లేక జాతీయ భాషలో ఎలా తర్జుమా చేశారో గమనించండి.

(చూడండి: [పేర్లను ఎలా తర్జుమా చేయాలి](rc://*/ta/man/translate/translate-unknown))

(తర్జుమా సలహాలు: [పేర్లను ఎలా తర్జుమా చేయాలి](rc://*/ta/man/translate/translate-names))

(ఈ పదములను కూడా చూడండి: [దెయ్యము](../kt/demon.md), [దుష్టాత్మ](../kt/evil.md), [దేవుని రాజ్యము](../kt/kingdomofgod.md), [శోధించు](../kt/tempt.md))

## పరిశుద్ధ గ్రంథ అనుబంధ వాక్యములు:

* [1 యోహాను.03:7-8](rc://*/tn/help/1jn/03/07)
* [1 తెస్స.02:17-16](rc://*/tn/help/1th/02/17)
* [1 తిమోతి.05:14-16](rc://*/tn/help/1ti/05/14)
* [అపొ.కార్య.13:9-10](rc://*/tn/help/act/13/09)
* [యోబు.01:6-8](rc://*/tn/help/job/01/06)
* [మార్కు.08:33-34](rc://*/tn/help/mrk/08/33)
* [జేకర్యా.03:1-3](rc://*/tn/help/zec/03/01)

## పరిశుద్ధ గ్రంథమునుండి ఉదాహరణములు:

* __[21:01](rc://*/tn/help/obs/21/01)__ హవ్వను మోసగించిన పామే __సాతాను__. మెస్సయ్యా వచ్చి __సాతానును__ సంపూర్ణముగా ఓడించునని వాగ్ధానము చేయబడియుండెను.
* __[25:06](rc://*/tn/help/obs/25/06)__ ఆ తరువాత __సాతాను__ యేసుకు ఈ లోక రాజ్యములన్నిటిని మరియు వాటి వైభవమును చూపించెను. అంతేగాకుండా, “నీవు నాకు నమస్కరించి, నన్ను ఆరాధించినయెడల నేను వీటన్నిటిని ఇచ్చెదను” అని చెప్పెను.
* __[25:08](rc://*/tn/help/obs/25/08)__ యేసు __సాతాను__ శోధనలకు లోబడలేదు గనుక __సాతాను__ ఆయనను వదిలిపెట్టి వెళ్ళెను.
* __[33:06](rc://*/tn/help/obs/33/06)__ అందుచేత యేసు “విత్తనము దేవుని వాక్యము” అని వివరించెను. మార్గము అనేది దేవుని వాక్యము వినే వ్యక్తి అని అర్థము, అయితే ఆ వ్యక్తి దేవుని వాక్యమును అర్థము చేసుకోడు, మరియు __దెయ్యము__ వానినుండి దేవుని వాక్యమును తీసివేయును.
* __[38:07](rc://*/tn/help/obs/38/07)__ యూదా రొట్టెను తీసుకొనిన తరువాత, __సాతానుడు__ వానిలోనికి ప్రవేశించెను.
* __[48:04](rc://*/tn/help/obs/48/04)__ హవ్వ సంతానములో ఒకరు __సాతానుని__ తలను నలగగొట్టుదురు, మరియు __సాతాను__ తన మడిమకు గాయము చేయును అని దేవుడు వాగ్ధానము చేసియుండెను. __సాతాను__ మెస్సయ్యాను చంపును అని దీని అర్థము, కాని దేవుడు మరల ఆయనను తిరిగి సజీవునిగా చేయును, మరియు మెస్సయ్యా __సాతాను__ శక్తిని నలగగొట్టును.
* __[49:15](rc://*/tn/help/obs/49/15)__ దేవుడు నిన్ను __సాతాను__ యొక్క చీకటి రాజ్యములోనుండి బయటికి తీసుకొని వచ్చి, దేవుని వెలుగు రాజ్యములోనికి ప్రవేశపెట్టును.
* __[50:09](rc://*/tn/help/obs/50/09)__ “గురుగులు __దుష్టునికి__ సంబంధించిన ప్రజలను సూచిస్తుంది. గురుగులను విత్తిన శత్రువు __దెయ్యమును__ సూచిస్తుంది.”
* __[50:10](rc://*/tn/help/obs/50/10)__ “లోకాంతము సంభవించినప్పుడు దూతలన్నియు __దుష్టునికి__ సంబంధించిన ప్రతియోక్కరిని ఒక్క దగ్గరికి పోగు చేస్తారు మరియు వారిని అగ్నిలోనికి పారవేస్తారు, అక్కడ పండ్లు కొరుకుటయు మరియు ఏడ్పును ఉండును.”
* __[50:15](rc://*/tn/help/obs/50/15)__ యేసు తిరిగి వచ్చినప్పుడు, ఆయన __సాతానును__ మరియు తన రాజ్యమును సంపూర్ణముగా నాశనము చేయును. ఆయన __సాతానును__ మరియు దేవునికి లోబడక వానిని అనుసరించే ప్రతియొక్కరిని నరకములోనికి పడవేసి, శాశ్వతముగా కాల్చివేయును.

## పదం సమాచారం:

* Strong's: H7700, H7854, H8163, G1139, G1140, G1141, G1142, G1228, G4190, G4566, G4567
