# జ్ఞాని, జ్ఞానము

## నిర్వచనము:

“జ్ఞాని” అనే పదము క్రియలలో చేయుటకు సరియైన విషయమును మరియు నైతిక విషయమును అర్థము చేసికొని, దానిని చేసి చూపించే ఒక వ్యక్తిని వివరించుచున్నది. “జ్ఞానము” అనగా సరియైన దానిని మరియు నైతికమైన విషయాలను అర్థము చేసికొని, వాటిని అభ్యాసము చేయుట అని అర్థమైయున్నది.

* జ్ఞానిగా ఉండుటలో మంచి నిర్ణయాలను చేయు సామర్థ్యము ఇమిడియున్నది, విశేషముగా దేవునికి ఇష్టమైన పనులను చేయుటను ఎన్నుకొనుట అందులో ఉండును.
* పరిశుద్ధ గ్రంథములో “లోకపరమైన జ్ఞానము” అనే ఈ మాట ఈ లోకములో ప్రజలు ఆలోచించే దానిని సూచిస్తూ చెప్పే అలంకారిక విధానమైయున్నది, అయితే ఇది మూర్ఖత్వమైయున్నది.
* ప్రజలు దేవుని మాటలను వినుట ద్వారా మరియు ఆయన చిత్తమునకు లోబడుట ద్వారా జ్ఞానులుగా మారుతారు.
* జ్ఞానియైన ఒక వ్యక్తి తన జీవితములో ఆనందము, దయ, ప్రేమ మరియు సహనము అనే పరిశుద్ధాత్ముని ఫలాలను చూపిస్తాడు.

## తర్జుమా సలహాలు:

* సందర్భానుసారముగా, “జ్ఞాని” అనే పదమును తర్జుమా చేయు విధానములో “దేవునికి విధేయత చూపుట” అని లేక “సరియైన ప్రవర్తనగల మరియు విధేయతగల” లేక “దేవునికి భయపడుట” అని కూడా ఉపయోగించుదురు.
* “జ్ఞానము” అనే పదమును “జ్ఞానముగలిగి జీవించుట” లేక “సరైన విధముగా మరియు విధేయతతో జీవించుట” లేక “మంచి తీర్పు” అని అర్థములతో ఉన్న వాక్యముల ద్వారా తర్జుమా చేయవచ్చును.
* “జ్ఞాని” మరియు “జ్ఞానము” అనే పదములను నీతి లేక విధేయత అనే పదాలవలె అవి వేరు వేరు పదాలని తెలియునట్లు తర్జుమా చేయట ఉత్తమము.

(ఈ పదాలను కూడా చూడండి: [విధేయత చూపు](../other/obey.md), [ఫలము](../other/fruit.md))

## పరిశుద్ధ గ్రంథమునుండి అనుబంద వాక్యములు:

* [అపొ.కార్య.06:2-4](rc://*/tn/help/act/06/02)
* [కొలొస్స.03:15-17](rc://*/tn/help/col/03/15)
* [నిర్గమ.31:6-9](rc://*/tn/help/exo/31/06)
* [ఆది.03:4-6](rc://*/tn/help/gen/03/04)
* [యెషయా.19:11-12](rc://*/tn/help/isa/19/11)
* [యిర్మియా.18:18-20](rc://*/tn/help/jer/18/18)
* [మత్తయి.07:24-25](rc://*/tn/help/mat/07/24)

## పరిశుద్ధ గ్రంథమునుండి ఉదాహరణలు:

* __[02:05](rc://*/tn/help/obs/02/05)__ ఆమె కూడా __జ్ఞాని__ అవ్వాలని కోరుకున్నది, అందుచేత ఆమె ఫలము తీసుకొని, దానిని తినింది.
* __[18:01](rc://*/tn/help/obs/18/01)__ సొలొమోను __జ్ఞానము__ కొరకు అడిగినప్పుడు, దేవుడు చాలా ఇష్టపడ్డాడు మరియు తనను లోకములోనే __జ్ఞానవంతుడిగా__ చేశాడు.
* __[23:09](rc://*/tn/help/obs/23/09)__ కొంతకాలమైన తరువాత, తూర్పు దేశపు __జ్ఞానులు__ ఆకాశములోని తారను చూశారు.
* __[45:01](rc://*/tn/help/obs/45/01)__ అతను (స్తెఫెను) మంచి పేరు కలిగియుండెను మరియు పరిశుద్ధాత్మతోనూ మరియు __జ్ఞానముతోనూ__ నింపబడియుండెను.

## పదం సమాచారం:

* Strong's: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
