# లోకం, లోకసంబంధ

## నిర్వచనం:

“లోకం” పదం సాధారణముగా ప్రజలు జీవించే స్థలమైన విశ్వంలోని ఒక భాగమును - భూమిని, సూచిస్తుంది. “లోకసంబంధ” పదం ఈ లోకములో దుష్ట విలువలతోనూ, దుష్ట ప్రవర్తనలతోనూ జీవిస్తున్న ప్రజలను సూచిస్తుంది.

* దీని సాధారణ భావనలో “లోకం” పదం ఆకాశాలనూ, భూమినీ, అందులోని సమస్త జీవరాశులనూ సూచిస్తుంది.
* అనేక సందర్భాలలో “లోకం” పదం “లోకములోని ప్రజలు” అనే అర్ధాన్ని ఇస్తుంది.
* కొన్నిమార్లు ఈ పదం దుష్ట ప్రజలనూ లేదా  దేవునికి విధేయత చూపని  దుష్ట ప్రజలను సూచిస్తున్నట్టు తెలుస్తుంది.* అపొస్తలులు కూడా “లోకం” పదాన్ని స్వార్థపూరితమైన ప్రవర్తనను లేక ఈ లోకములో భ్రష్ట విలువలతో జీవించే ప్రజలను సూచించడానికి ఉపయోగించారు. ఇందులో మానవ ప్రయత్నాల మీద ఆధారపడిన స్వనీతి భక్తి ఆచారాలు దీనిలో ఉన్నాయి.
* "లోక సంబంధమైనవి" గా చెప్పబడే ఈ విలువల ద్వారా ప్రజలూ, వస్తువులూ  ఈ విధమైన విలువలద్వారా వర్గీకరించబడ్డారు.

## అనువాదం సూచనలు:

* సందర్భాన్ని బట్టి, “లోకం" పదం “విశ్వం" లేదా "ఈ లోకపు ప్రజలు” లేదా "లోకములోని భ్రష్ట సంగతులు” లేదా "లోకములో ప్రజల దుష్ట వైఖరులు" అని అనువదించబడవచ్చు.
* “లోకమంతటా” పదం తరచుగా "అనేకులైన ప్రజలు" అనే అర్థాన్ని ఇస్తుంది, ఒక నిర్దిష్ట ప్రాంతంలో నివసిస్తున్న ప్రజలను సూచిస్తుంది. ఉదాహరణకు, "లోకం అంతా ఐగుప్తుకు వచ్చింది" పదబంధం "చుట్టూ ఉన్న దేశములనుండి అనేకమంది ప్రజలు ఐగుప్తుకు వచ్చారు" లేదా “ఐగుప్తు చుట్టూ ఉన్న అన్ని దేశాల నుండి ప్రజలు ఐగుప్తుకు వచ్చారు" అని అనువదించబడవచ్చు.
* “లోకమంతా రోమా జనాభా లెక్కలలో నమోదు కావడం కోసం తమ స్వంత గ్రామాలకు వెళ్ళారు" వాక్యం "రోమా సామ్రాజ్యము చేత పరిపాలించబడే ప్రాంతములలో జీవిస్తున్న  అనేకమంది ప్రజలు" అని మరో విధంగా అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, “లోకసంబంధ" పదం “దుష్టత్వం" లేదా “పాపసంబంధమైన" లేదా స్వార్ధపూరిత" లేదా "దైవభక్తిలేని" లేదా "భ్రష్టత్వము” లేదా “ఈ లోకములోని ప్రజల భ్రష్ట  విలువల ద్వారా ప్రభావితము చేయబడిన" అని అనువదించబడవచ్చు.
* “లోకములో ఈ సంగతులు చెప్పడం" పదబంధం "లోకంలోని ప్రజలకు ఈ సంగతులు చెప్పడం" అని అనువదించబడవచ్చు.
* ఇతర సందర్భాలలో “లోకములో” పదం “లోక ప్రజల మధ్య జీవించడం" లేదా దైవభక్తిలేని ప్రజల మధ్య నివసించడం" అని కూడా అనువదించబడవచ్చు.

(చూడండి: [భ్రష్టత్వము](../other/corrupt.md), [పరలోకం](../kt/heaven.md), [రోమా](../names/rome.md), [దైవికంగా](../kt/godly.md))

## బైబిలు రిఫరెన్సులు:

* [1 యోహాను 02:15](rc://*/tn/help/1jn/02/15)
* [1 యోహాను 04:05](rc://*/tn/help/1jn/04/05)
* [1 యోహాను 05:05](rc://*/tn/help/1jn/05/05)
* [యోహాను 01:29](rc://*/tn/help/jhn/01/29)
* [మత్తయి 13:36-39](rc://*/tn/help/mat/13/36)

## పదం సమాచారం:

* Strong's: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
