# యూద, యూదా రాజ్యం

## వాస్తవాలు:

ఇశ్రాయేలు పన్నెండు గోత్రాలన్నిటిలో యూదా గోత్రం పెద్దది. యూదా రాజ్యంలో యూదా గోత్రం, బెన్యామీను గోత్రాలు ఉన్నాయి.

* సోలోమోను చనిపోయిన తరువాత దేశము రెండు రాజ్యాలుగా విడిపోయింది. ఇశ్రాయేలు, యూదా. యూదా రాజ్యము దక్షిణ రాజ్యము, ఉప్పు సముద్రానికి పశ్చిమంగా ఉంది.
* యూదా రాజ్యానికి ముఖ్య పట్టణం యెరూషలెం.
* యూదా రాజ్య రాజులు ఎనిమిది మంది యెహోవా దేవునికి లోబడ్డారు, ఆయనన్ను ఆరాధించడానికి ప్రజలను నడిపించారు. ఇతర యూదా రాజులు దుష్టులుగా ఉన్నారు, విగ్రహాలను పూజించడానికి ప్రజలను నడిపించారు.
* అస్సీరియనులు ఇశ్రాయేలు రాజ్యాన్ని (ఉత్తర రాజ్యం) వారిని ఓడించిన తరువాత 120 సంవత్సరాలకు బాబులోను దేశం యూదా రాజ్యాన్ని స్వాధీనపరచుకొంది. బాబులోను వారు పట్టణాన్ని, దేవాలయాన్ని నాశనం చేసారు, యూదాలోని అనేకమందిని బబులోనుకు బందీలుగా తీసుకొని వెళ్ళారు.

(చూడండి: [యూదా](../names/judah.md), [ఉప్పు సముద్రం](../names/saltsea.md))

## బైబిలు రిఫరెన్సులు

* [1 సమూయేలు 30:26-28](rc://*/tn/help/1sa/30/26)
* [2 సమూయేలు 12:7-8](rc://*/tn/help/2sa/12/07)
* [హోషేయా 05:14-15](rc://*/tn/help/hos/05/14)
* [యిర్మియా 07:33-34](rc://*/tn/help/jer/07/33)
* [న్యాయాధిపతులు 01:16-17](rc://*/tn/help/jdg/01/16)

## బైబిలు వృత్తాంతముల నుండి ఉదాహరణలు:

* __[18:07](rc://*/tn/help/obs/18/07)__ కేవలం రెండు గోత్రాలు మాత్రమే అతనికి (రెహబాము) నమ్మకంగా ఉన్నాయి. ఈ రెండు గోత్రాలు __యూదా రాజ్యం__ గా మారాయి.
* __[18:10](rc://*/tn/help/obs/18/10)__ యూదా రాజ్యము, ఇశ్రాయేలు రాజ్యమూ శత్రువులుగా మారాయి, తరచుగా ఒకరికి ఒకరు విరోధంగా పోరాడుకొంటున్నారు.
* __[18:13](rc://*/tn/help/obs/18/13)__ యూదా రాజులు దావీదు సంతానము. వీరిలో కొందరు రాజులు మంచి వ్యక్తులు, వారు నీతిగా పరిపాలించారు, దేవుణ్ణి ఆరాధించారు. అయితే యూదా రాజులలో అనేకులు దుష్టులు, అవినీతిపరులు, వారు విగ్రహాలను ఆరాధించారు.
* __[20:01](rc://*/tn/help/obs/20/01)__ యూదా రాజ్యం, ఇశ్రాయేలు రాజ్యం రెండూ దేవునికి వ్యతిరేకంగా పాపం చేసాయి.
* __[20:05](rc://*/tn/help/obs/20/05)__ ఇశ్రాయేలు రాజ్యంలోని ప్రజలు దేవుని విశ్వసించక, ఆయనకు లోబడని కారణంగా దేవుడి వారిని ఏ విధంగా శిక్షించాడో  __యూదా రాజ్యము__ లోని ప్రజలు చూసారు. అయినప్పటికీ వారు ఇంకా విగ్రహాలను పూజిస్తూనే ఉన్నారు, కనానీయుల దేవుళ్ళను పూజించారు.
* __[20:06](rc://*/tn/help/obs/20/06)__ అస్సీరియనులు ఇశ్రాయేలు రాజ్యాన్ని నాశనం చేసిన 100 సంవత్సరాల తరువాత దేవుడు __యూదా రాజ్యం__ మీదకు దండెత్తడానికి బాబులోను రాజు, నెబుకద్నెజరును పంపాడు.
* __[20:09](rc://*/tn/help/obs/20/09)__ నెబుకద్నెజరునూ, అతని సైన్యమూ __యూదా రాజ్యము__ లో దాదాపు ప్రజలనందరినీ బాబులోనుకు తీసుకొని వెళ్ళాడు, పొలాలలోని పంటలకోసం అతి పేదవారిని విడిచిపెట్టారు.

## పదం సమాచారం:

* Strong's: H4438, H3063
