# పేతురు, సీమోను పేతురు, కేఫా

## వాస్తవాలు:

పేతురు యేసు పన్నెండు అపొస్తలులలో ఒకడైయుండెను. ఈయన ఆదిమ సంఘమునకు ప్రాముఖ్యమైన నాయకుడైయుండెను.

* యేసు పేతురును శిష్యునిగా పిలువక మునుపు, తన పేరు సీమోను అని పిలువబడియుండెను.
* యేసు తనకు “కేఫా” అని పేరు పెట్టెను, ఈ పేరునకు ఆరామిక్ భాషలో “రాయి” లేక “బండ” అని అర్థములు కలవు. పేతురు అను పేరునాకు “రాయి” లేక “బండ” అని గ్రీకు భాషలో కూడా అర్థములు కలవు.
* జనులను స్వస్థపరచుటకు మరియు యేసును గూర్చి సువార్తను ప్రకటించుటకు దేవుడు పేతురును ఉపయోగించుకొనెను.
* తోటి విశ్వాసులకు బోధించుటకు మరియు వారిని ప్రోత్సహించుటకు పేతురు క్రొత్త నిబంధనలోని రెండు పుస్తకములను వ్రాసెను.

(తర్జుమా సలహాలు: [పేర్లను ఎలా తర్జుమా చేయాలి](rc://*/ta/man/translate/translate-names))

( ఈ పదములను కూడా చుడండి: [శిష్యుడు](../kt/disciple.md), [అపొస్తలుడు](../kt/apostle.md))

## పరిశుద్ధ గ్రంథ అనుబంధ వాక్యములు:

* [అపొ.కార్య.08:25](rc://*/tn/help/act/08/25)
* [గలతీ.02:6-8](rc://*/tn/help/gal/02/06)
* [గలతీ.02:11-12](rc://*/tn/help/gal/02/11)
* [లూకా.22:13-16](rc://*/tn/help/luk/22/56)
* [మార్కు.03:13-16](rc://*/tn/help/mrk/03/13)
* [మత్తయి.04:18-20](rc://*/tn/help/mat/04/18)
* [మత్తయి.08:14-15](rc://*/tn/help/mat/08/14)
* [మత్తయి.14:28-30](rc://*/tn/help/mat/14/28)
* [మత్తయి.26:33-35](rc://*/tn/help/mat/26/33)

## పరిశుద్ధ గ్రంథమునుండి ఉదాహరణలు:

* __[28:09](rc://*/tn/help/obs/28/09)__ “మేము సమస్తము వదిలి, నిన్ను వెంబడించుచున్నాము. మాకేమి లాభము కలుగును?” అని __పేతురు__ యేసుతో అనెను.
* __[29:01](rc://*/tn/help/obs/29/01)__ ఒకరోజు __పేతురు__ యేసుతో, “బోధకుడా, నా సహోదరుడు నాకు విరోధముగా తప్పు చేసినయెడల నేను ఎన్నిమార్లు అతనిని క్షమించవలెను? ఏడు మారుల మట్టుకా?” అని అడిగెను.
* __[31:05](rc://*/tn/help/obs/31/05)__ “బోధకుడా, నీవే అయితే, నేను నీళ్ళ మీద నడచునట్లు ఆజ్ఞాపించుము” అని __పేతురు__ యేసును అడిగెను. యేసు __పేతురుతో__ “రమ్మనెను!”
* __[36:01](rc://*/tn/help/obs/36/01)__ ఒకరోజు యేసు తనతో తన శిష్యులలో __పేతురు__, యాకోబు, యోహానులను వెంటబెట్టుకొని వెళ్ళెను.
* __[38:09](rc://*/tn/help/obs/38/09)__ “అందరు మిమ్ములను విడిచిపెట్టినప్పటికి, నేను మిమ్ములను విడువను!” అని పేతురు సమాధానమిచ్చెను. ఆ తరువాత యేసు __పేతురుతో__ “సాతాను మిమ్ములందరినీ అడుగుచున్నది, అయితే నేను మీ అందరి కొరకు ప్రార్థన చేశాను, __పేతురు__ మీ విశ్వాసము పడిపోదు. అయినప్పటికీ, ఈ రాత్రి కోడి కూయక ముందే, నీవు నన్ను ఎరిగినప్పటికిని నీవు మూడు సార్లు నన్ను ఎరుగనని చెప్పుదువు” అని చెప్పెను.
* __[38:15](rc://*/tn/help/obs/38/15)__ సైనికులు యేసును బంధించిన తరువాత, __పేతురు__ తన కత్తిని తీసి, మహా యాజకుని దాసుని చెవిని నరికెను.
* __[43:11](rc://*/tn/help/obs/43/11)__ “మీలో ప్రతియొక్కరు మారుమనస్సు పొందవలెను మరియు దేవుడు మీ పాపములను క్షమించునట్లు యేసు క్రీస్తు నామములో బాప్తిస్మము తీసుకొనవలెను” అని __పేతురు__ జవాబినిచ్చెను.
* __[44:08](rc://*/tn/help/obs/44/08)__ “మీముందు నిలిచియున్న ఈ మనుష్యుడు మెస్సయ్యాయైన యేసు శక్తి ద్వారా స్వస్థతపొందెను” అని __పేతురు__ జవాబిచ్చెను.

## పదం సమాచారం:

* Strong's: G2786, G4074, G4613
