# ఆవరణ, ఆవరణలు, బయటి ఆవరణ, బయటి ఆవరణలు

## నిర్వచనం:

పదాలు "బయటి ఆవరణ”  “ఆవరణ" అంటే చుట్టూ గోడలు కట్టిన బహిరంగ ప్రదేశం. ఈ పదం "ఆవరణ" అంటే చట్టపరమైన న్యాయ విచారణ జరిపించే స్థలం కూడా.

* ప్రత్యక్ష గుడారం చుట్టూ ఒక బయటి ఆవరణ ఉంది. దీని చుట్టూ గోడలు కట్టి మందమైన గుడ్డ తెరలు అమర్చారు.
* ఆలయం లో మూడు లోపలి, బయటి ఆవరణలు ఉన్నాయి: ఒకటి యాజకుల కోసం, ఒకటి యూదు పురుషులు, ఒకటి యూదు స్త్రీల కోసం.
* ఈ లోపలి, బయటి ఆవరణల చుట్టూ తక్కువ ఎత్తున్న రాతి నేల ఉంటుంది. ఇది బయటి ఆవరణ నుండి యూదేతరులు ఆరాధించే ప్రదేశాన్ని వేరు చేస్తుంది.
* ఇంటి బయటి ఆవరణ అంటే ఇంటి మధ్యలో బహిరంగ స్థలం.
* పద బంధం "రాజు ఆవరణ" అంటే రాజు తన తీర్పులు వినిపించే భవనం లేక స్థలం.
* " యెహోవా ఆవరణలు" అనేది అలంకారికంగా యెహోవా నివాస స్థలం లేదా ప్రజలు యెహోవాను ఆరాధించడానికి సమకూడే స్థలం.

## అనువాదం సలహాలు:

* ఈ పదం "బయటి ఆవరణ" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "చుట్టూ గోడలున్న ప్రదేశం” లేక “గోడలు కట్టిన నివేశన స్థలం” లేక “ఆలయం గచ్చు స్థలం” లేక “ఆలయం ప్రాంగణం."
* కొన్ని సార్లు ఈ పదం "ఆలయం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఆలయం బయటి ఆవరణలు” లేక “ఆలయం భవన సముదాయం." ఇందువల్ల  బయటి ఆవరణలు అనేవి  ఆలయం భవనం కాదు అని అర్థం అవుతుంది..
* “యెహోవా ఆవరణలు" అనే దాన్ని ఇలా అనువదించ వచ్చు, "యెహోవా నివసించే స్థలం” లేక “యెహోవాను ఆరాధించే స్థలం."
* రాజు భవన ఆవరణను సూచించే ఈ పదాన్ని యెహోవా ఆవరణకోసం కూడా ఉపయోగిస్తారు.

(చూడండి: [యూదేతరుడు](../kt/gentile.md), [న్యాయాధిపతి](../other/judgeposition.md), [రాజు](../other/king.md), [ప్రత్యక్ష గుడారం](../kt/tabernacle.md), [ఆలయం](../kt/temple.md))

## బైబిల్ రిఫరెన్సులు:

* [2 రాజులు 20:4-5](rc://*/tn/help/2ki/20/04)
* [నిర్గమ 27:9-10](rc://*/tn/help/exo/27/09)
* [యిర్మీయా 19:14-15](rc://*/tn/help/jer/19/14)
* [లూకా 22:54-55](rc://*/tn/help/luk/22/54)
* [మత్తయి 26:69-70](rc://*/tn/help/mat/26/69)
* [సంఖ్యా 03:24-26](rc://*/tn/help/num/03/24)
* [కీర్తనలు 065:4](rc://*/tn/help/psa/065/004)

## పదం సమాచారం:

* Strong's: H1004, H1508, H2691, H5835, H6503, H7339, H8651, G833, G933, G2681, G4259
