# చీకటి

## నిర్వచనం:

ఈ పదం "చీకటి" అంటే అక్షరాలా వెలుగులేని స్థితి. అలంకారికంగా ఈ పదానికి అనేక అర్థాలున్నాయి.

* రూపకాలంకారంగా, "చీకటి" అంటే "అపవిత్రత” లేక “దుష్టత్వం” లేక “ఆత్మ సంబంధమైన అంధత్వం."
* పాపానికి నైతిక దుష్టత్వానికి సంబంధించిన వాటిని ఇది సూచిస్తున్నది.
* "చీకటి ఆధిపత్యం" అనే మాట సాతాను దుష్ట పరిపాలనను సూచిస్తున్నది.
* "చీకటి" అనే పదాన్ని రూపకాలంకారంగా మరణం కోసం ఉపయోగిస్తారు. (చూడండి: [రూపకాలంకారంగా](rc://*/ta/man/translate/figs-metaphor)
* దేవుణ్ణి ఎరగని వారు "చీకటిలో జీవిస్తున్నారు," అంటే వారు నీతిని అర్థం చేసుకోలేరు, పాటించలేరు.
* దేవుడు వెలుగు (నీతి). చీకటి (దుష్టత్వం) వెలుగును ఓడించలేదు.
* ఇది కొన్ని సార్లు దేవుణ్ణి తిరస్కరించిన వారుండే శిక్షాస్థలాన్నిసూచిస్తుంది. "బయటి చీకటి."

## అనువాదం సలహాలు:

* ఈ పదాన్ని అక్షరాలా అనువదించడం మంచిది. వెలుగు లేని స్థితిని ఇది సూచిస్తున్నది. ఈ పదం ఒక గదిలోని చీకటిని, లేక వెలుతురూ లేని సమయంలో ఉండే  చీకటిని సూచిస్తున్నది.
* అలంకారికంగా ఉపయోగం విషయానికి వస్తే చీకటికి, వెలుగుకు తేడా ప్రాముఖ్యతను గుర్తించి దుర్మార్గత, కపటాలకు, మంచితనం, సత్యాలకు అంతరం చూపడానికి ఈ పదం వాడతారు.
* సందర్భాన్ని బట్టి, అనువదించడంలో ఇతర పద్ధతులు "రాత్రి చీకటి" ("పగటి వెలుగు") లేక "రాత్రి సమయంలో లాగా ఏదీ కనబడ కుండా” లేక “చీకటి స్థలం వలె దుష్టత్వం.”

(చూడండి: [చెడిన](../other/corrupt.md), [ఆధిపత్యం](../kt/dominion.md), [రాజ్యం](../other/kingdom.md), [వెలుగు](../other/light.md), [విమోచించు](../kt/redeem.md), [న్యాయవంతుడు](../kt/righteous.md))

## బైబిల్ రిఫరెన్సులు:

* [1 యోహాను 01:5-7](rc://*/tn/help/1jn/01/05)
* [1 యోహాను 02:7-8](rc://*/tn/help/1jn/02/07)
* [1 తెస్స 05:4-7](rc://*/tn/help/1th/05/04)
* [2 సమూయేలు 22:10-12](rc://*/tn/help/2sa/22/10)
* [కొలస్సి 01:13-14](rc://*/tn/help/col/01/13)
* [యెషయా 05:29-30](rc://*/tn/help/isa/05/29)
* [యిర్మీయా 13:15-17](rc://*/tn/help/jer/13/15)
* [యెహోషువా 24:7](rc://*/tn/help/jos/24/07)
* [మత్తయి 08:11-13](rc://*/tn/help/mat/08/11)

## పదం సమాచారం:

* Strong's: H652, H653, H2816, H2821, H2822, H2825, H3990, H3991, H4285, H5890, H6205, G2217, G4652, G4653, G4655, G4656
