# మోసగించు, మోసం, మోసగాడు, మోసపూరితమైన, వంచన, భ్రమ

## నిర్వచనం:

"మోసగించు" పదం నిజం కాని దేనినైనా విశ్వసించేలా చెయ్యడం అని అర్థం. ఎవరినైనా మోసం చేసే చర్యను "మోసం" లేదా "వంచన" అని పిలువబడుతుంది.

* తప్పు అయిన దానిని ఇతరులు నమ్మేలా చేసేవానిని "మోసగాడు." ఉదాహరణకు, సాతాను "మోసగాడు" అని పిలువబడ్డాడు. వాడు నియంత్రించే దురాత్మలు మోసగాళ్ళు.
* సత్యం కాని ఒక వ్యక్తి, చర్య, లేదా సందేశం మొదలైన వాటిని మోసపూరితమైనవి అని వర్ణించబడతాయి.
* "మోసం” “కపటం(వంచన)" పదాలకు ఒకే అర్థం ఉంది, అయితే అవి ఉపయోగించబడే విధానంలో కొంత స్వల్ప వ్యత్యాసం ఉంది.
* "మోసపూరితమైన," "వంచనతో కూడిన" వర్ణన పదాలకు ఒకే అర్థం ఉంది, ఒకే సందర్భంలో ఉపయోగించబడతాయి.

## అనువాదం సూచనలు:

* "మోసపరచు" పదాన్ని "అబద్ధం చెప్పడం" లేదా "తప్పుడు నమ్మకం ఉండేలా చెయ్యడం" లేదా "ఒకరు సత్యం కాని దానిని నమ్మేలా చెయ్యడం" అని ఇతర విధానాలలో అనువదించబడవచ్చు.
* "మోసగించబడిన" పదం "తప్పు మాట గురించి ఆలోచించేలా చెయ్యడం" లేదా "అబద్ధం చెప్పడం" లేదా "వంచించడం" లేదా "బుద్ధిహీనునిగా చెయ్యడం" లేదా "తప్పుగా నడిపించడం" అని అనువదించబడవచ్చు.
* "మోసగాడు" పదం "అబద్ధికుడు” లేదా "తప్పుగా నడిపించువాడు" లేదా మోసం చేసేవాడు" అని అనువదించబడవచ్చు.
* సందర్భాన్ని బట్టి, "కపటం” లేక “మోసం" పదాలు "అసత్యం" లేదా "అబద్ధాలాడడం" లేదా కపటం" లేదా "అవినీతిగా ఉండడం" అని అర్థం ఇచ్చే పదాలతో అనువదించబడవచ్చు.
* "కపటమైన” లేక “మోసకరం" పదాలు ఇతరులను అసత్యమైన వాటిని విశ్వసించేలా చేసే మాటలు లేక చర్యలనూ జరిగిచే వ్యక్తిని వివరించేటప్పుడు  "అసత్యమైన” లేదా "తప్పుగా నడిపించడం" లేదా "అబద్దాలాడడం" అని అనువదించవచ్చు.

(చూడండి: [నిజం](../kt/true.md))

## బైబిలు రిఫరెన్సులు:

* [1 యోహాను 01:08](rc://*/tn/help/1jn/01/08)
* [1 తిమోతి 02:14](rc://*/tn/help/1ti/02/14)
* [2 థెస్స 02:3-4](rc://*/tn/help/2th/02/03)
* [ఆది. 03:12-13](rc://*/tn/help/gen/03/12)
* [ఆది. 31:26-28](rc://*/tn/help/gen/31/26)
* [లేవీ. 19:11-12](rc://*/tn/help/lev/19/11)
* [మత్తయి 27:64](rc://*/tn/help/mat/27/64)
* [మీకా 06:11](rc://*/tn/help/mic/06/11)

## పదం సమాచారం:

* Strong's: H898, H2048, H3577, H3584, H4123, H4820, H4860, H5230, H5377, H6121, H6231, H6280, H6601, H7411, H7423, H7683, H7686, H7952, H8267, H8496, H8501, H8582, H8591, H8649, G538, G539, G1386, G1387, G1388, G1389, G1818, G3884, G4105, G4106, G4108, G5422, G5423
