# ముఖం, ముఖాలు, అభిముఖంగా, ముఖకవళికలు, ముఖం దించుకుని

## నిర్వచనం:

"ముఖం" అంటే ఒక వ్యక్తి శిరస్సు ముందు భాగం. ఈ పదానికి అనేక అలంకారిక అర్థాలు ఉన్నాయి.

* "నీ ముఖం" అంటే తరచుగా అలంకారికంగా "నీవు" అని అర్థం. అదే విధంగా,  "నా ముఖం" తరచుగా అంటే "నేను” లేక “నా" అని అర్థం.
* శారీరిక అర్థంలో ఎవరినైనా దేన్నైనా "ముఖం చూపడం” అంటే ఆ వ్యక్తి కేసి చూడడం.
* To "వేరొకరి ముఖం కేసి" అంటే "నేరుగా వేరొకరిని చూడడం."
* “ఎదురెదురుగా” అంటే ఇద్దరు మనుషులు దగ్గరగా అభిముఖంగా చూసుకోవడం.
* యేసు "నిలకడగా తన ముఖం యెరూషలేము వైపుకు ఉంచుకున్నాడు," అంటే అయన చాలా స్థిరంగా వెళ్ళడానికి నిర్ణయించుకున్నాడు.
* "వేరొకరికి ఎదురుగా ముఖం" అంటే మనుషులకు, పట్టణానికి వ్యతిరేకంగా తిప్పుకోవడం. అంటే to స్థిరంగా వారికీ ఇక సాయపడరాదని నిర్ణయం చేసుకోవడం. లేక ఆ పట్టణాన్ని, వ్యక్తిని తిరస్కరించడం.
* "దేశం ముఖం" అంటే ఆ భూప్రదేశమంతా, లేక భూతలం అంతా అని అర్థం. ఉదాహరణకు, "కరువు భూముఖం అంతా" అంటే విస్తృతంగా వ్యాపించిన కరువు అనేక మంది ప్రజలు నివసించే భూమి.
* అలంకారికంగా "నీ ముఖం నీ ప్రజల నుండి దాచుకోకు" అంటే "నీ ప్రజలను తిరస్కరించవద్దు” లేక “నీ ప్రజలను వదిలిపెట్టవద్దు” లేక “నీ ప్రజలను కాపాడకుండా మానవద్దు."

## అనువాదం సలహాలు:

* వీలైతే, లక్ష్య భాషలో ఒకే విధమైన అర్థం వచ్చే మాటలు వాడుతూ ఉండాలి.
* "ముఖం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు.  "ఒకరి వైపు ముఖం తిప్పుకోవడం” లేక “నేరుగా చూడడం” లేక “ముఖం కేసి చూడడం."
* "అభిముఖంగా" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "దగ్గరగా” లేక “ఎదురెదురుగా” లేక “సమక్షంలో."
* సందర్భాన్ని బట్టి, "తన ముఖం ఎదుట" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "ఒకరి ఎదురుగా” లేక “అతని ఎదుట” లేక “ముందు వైపు” లేక “తన సమక్షం."
* "తన ముఖం తిప్పుకుని" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "నేరుగా ప్రయాణించడం” లేక “తన మనస్సులో  స్థిరంగా నిర్ణయం చేసుకోవడం."
* "దాచి పెట్టు తన ముఖం నుండి దాచిపెట్టు" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "తొలగి పోవడం” లేక “సంరక్షణ, సహాయం మానుకోవడం” లేక “తిరస్కరించడం."
* “పట్టణం లేక ప్రజలకు తన ముఖం వ్యతిరేకంగా తిప్పుకోవడం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "కోపంగా చూడడం, దోషిగా తీర్చడం” లేక “అంగీకారం నిరాకరించడం” లేక “తిరస్కరించాలని నిర్ణయం” లేక “దోషిగా తీర్చు, తిరస్కరించడం” లేక “తీర్పు తీర్చడం."
* "వారి ముఖం మీద చెప్పడం" అనే దాన్ని ఇలా తర్జుమా చెయ్యవచ్చు. "సూటిగా చెప్పడం” లేక “వారి సమక్షం చెప్పడం” లేక “వ్యక్తిగతంగా చెప్పడం."
* "దేశం ముఖం"పై అనే మాటను ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "దేశం అంతటా” లేక “భూమి అంతటా” లేక “భూమి అంతటా నివాసం."

## బైబిల్ రిఫరెన్సులు:

* [ద్వితీ 05:4-6](rc://*/tn/help/deu/05/04)
* [ఆది 33:9-11](rc://*/tn/help/gen/33/09)

## పదం సమాచారం:

* Strong's: H600, H639, H5869, H6440, H8389, G3799, G4383, G4750
