# యూదు అధికారులు, యూదు నాయకుడు

## వాస్తవాలు:

"యూదు నాయకుడు” లేక “యూదు అధికారం" యాజకులు దేవుని ధర్మ శాస్త్ర ఉపదేశకులు తదితర మత నాయకులను సూచిస్తున్నది. వారికి  తీర్పులు ఇతర మతేతర విషయాల్లో కూడా అధికారం ఉంది.

* యూదు నాయకులు ప్రధాన యాజకులు, శాస్త్రులు (ధర్మ శాస్త్ర ఉపదేశకులు).
* యూదు నాయకుల్లో రెండు ముఖ్య సమూహాలు పరిసయ్యులు, సద్దుకయ్యులు.
* 70 మంది యూదు నాయకుల సమావేశం యూదు సమాలోచన సభ. ఇది యెరూషలేములో ధర్మశాస్త్రం గురించిన తీర్పులు ఇచ్చే సభ.
* అనేకమంది యూదు నాయకులు తాము న్యాయవంతులమనే గర్వంతో ఉంటారు. వారు అసూయ వల్ల యేసుకు హాని తలపెట్టారు. వారు తమకు దేవుడు తెలుసునని అన్నారు అయితే వారాయనకు లోబడలేదు.
* కొన్ని సార్లు " యూదులు" అనే మాట యూదు నాయకులను ముఖ్యంగా వారు యేసుపై కోపగించి ఆయనకు హాని కలిగించే సందర్భాల్లో వాడారు.
* ఈ పదాలను ఇలా కూడా తర్జుమా చెయ్య వచ్చు. "యూదు అధిపతులు” లేక “యూదు ప్రజల పాలకులు” లేక “యూదు మత నాయకులు."

(చూడండి: [యూదుడు](../kt/jew.md), [ప్రధాన యాజకులు](../other/chiefpriests.md), [సమాలోచన సభ](../other/council.md), [ప్రధాన యాజకుడు](../kt/highpriest.md), [పరిసయ్యుడు](../kt/pharisee.md), [యాజకుడు](../kt/priest.md), [సద్దూకయ్యుడు](../kt/sadducee.md), [శాస్త్రి](../kt/scribe.md))

## బైబిల్ రిఫరెన్సులు:

* [నిర్గమ 16:22-23](rc://*/tn/help/exo/16/22)
* [యోహాను 02:17-19](rc://*/tn/help/jhn/02/17)
* [యోహాను 05:10-11](rc://*/tn/help/jhn/05/10)
* [యోహాను 05:16-18](rc://*/tn/help/jhn/05/16)
* [లూకా 19:47-48](rc://*/tn/help/luk/19/47)

## బైబిల్ కథల నుండి ఉదాహరణలు:

* __[24:03](rc://*/tn/help/obs/24/03)__ అనేకమంది __మత నాయకులు__ కూడా వచ్చి యోహాను ద్వారా బాప్తిసం పొందారు. అయితే వారు పశ్చాత్తాప పడి వారి పాపాలు ఒప్పుకోలేదు.
* __[37:11](rc://*/tn/help/obs/37/11)__ అయితే __యూదుల మత నాయకులు__ ఈర్ష్య పడి కలిసి యేసును, లాజరును చంపాలని పథకం వేసారు..
* __[38:02](rc://*/tn/help/obs/38/02)__ అతడు (యూదా)  __యూదు నాయకులు__ యేసు మెస్సియా అనే మాట నిరాకరించారని తెలిసి యేసును చంపడానికి కుట్రలో చేరాడు.
* __[38:03](rc://*/tn/help/obs/38/03)__  ప్రధాన యాజకుని నాయకత్వంలో __యూదు నాయకులు__ యేసును పట్టి ఇవ్వడానికి యూదాకు ముఫ్ఫై వెండి నాణాలు చెల్లించారు.
* __[39:05](rc://*/tn/help/obs/39/05)__  ప్రధాన యాజకుడు __యూదు నాయకులకు__ ఇలా జవాబిచ్చాడు, "అతడు (యేసు) మరణ శిక్షకు పాత్రుడు."
* __[39:09](rc://*/tn/help/obs/39/09)__ మరుసటి ఉదయం, __యూదు నాయకులు__ యేసును రోమా గవర్నర్ పిలాతు దగ్గరకు తెచ్చారు.
* __[39:11](rc://*/tn/help/obs/39/11)__ అయితే __యూదు నాయకులు__ గుంపు కలిసి "అతన్ని సిలువ వెయ్యండి!" అని అరిచారు.
* __[40:09](rc://*/tn/help/obs/40/09)__ తరువాత యేసు మెస్సియా అని ఆయనపై నమ్మకం ఉంచిన యోసేపు, నికోదేము అనే ఇద్దరు __యూదు నాయకులు__ పిలాతును యేసు శరీరం ఇమ్మని అడిగారు.
* __[44:07](rc://*/tn/help/obs/44/07)__  మరుసటి రోజు, __యూదు నాయకులు__ పేతురు, యోహానులను ప్రధాన యాజకుడు ఇతర __మత నాయకుల__ దగ్గరకు తెచ్చారు.

## పదం సమాచారం:

* Strong's: G2453
