# న్యాయబద్దమైన, న్యాయవిరుద్ధమైన, న్యాయబద్ధంకాని, చట్టవిరుద్ధమైన, న్యాయరాహిత్యం

## నిర్వచనం:

"న్యాయబద్దమైన" అంటే చట్టం ప్రకారం లేదా ఇతర ఆవశ్యకాల ప్రకారం అనుమతించబడిన దానిని సూచిస్తుంది. ఈ పదానికి "న్యాయవిరుద్ధమైన" పదం వ్యతిరేకమైన పదం. అంటే న్యాయబద్ధం కానిది అని అర్థం.

* ఒకటి దేవుని చట్టం చేత గానీ లేదా మోషే ధర్మశాస్త్రం చేత గానీ లేదా ఇతర యూదు చట్టాల ప్రకారం అనుమతించబడినట్లయితే అది బైబిలులో "న్యాయబద్దమైనది"గా ఉంటుంది. "న్యాయబద్దంకానిది" అంటే ఆ చట్టాల ప్రకారం అనుమతించబడలేదని అర్థం.

* "న్యాయబద్దంగా" చెయ్యడం అంటే "సరిగా" చెయ్యడం లేదా "సరియైన విధానం"లో చెయ్యడం అని అర్థం.

* యూదు ధర్మశాస్త్రం 'న్యాయబద్దమైనవని' లేదా 'న్యాయవిరుద్దమైనవని' యెంచిన అనేక సంగతులు ఇతరులను ప్రేమించడం విషయంలో దేవుని చట్టాలతో ఏకీభవించినవిగా లేవు.

* సందర్భాన్ని బట్టి "న్యాయబద్దమైన" పదం "అనుమతించబడినది" లేదా "దేవుని చట్టం ప్రకారం" లేదా "మన చట్టాలను అనుసరించడం" లేదా "సరియైన" లేదా "తగినది" అని ఇతర విధాలుగా అనువదించబడవచ్చు.

* "ఇది న్యాయబద్ధమైనదా" పదబంధం "మన చట్టాలు అనుమతిస్తాయా?" లేదా "మన చట్టాలు అనుమతించేవేనా?" అని అనువదించబడవచ్చు.

* క్రొత్తనిబంధనలో "న్యాయవిరుద్ధమైన" ఆపడం దేవుని చట్టాన్ని మీరినప్పుడు మాత్రమే ఉపయోగించబడింది. అయితే యూదు మానవ కల్పిత చట్టాలను మీరినప్పుడు ఈ పదం సూచించడం జరుగుతుంది.

* అనేక సంవత్సరాలుగా యూదులు దేవుడు వారికి ఇచ్చిన చట్టాలకు అనేక చట్టాలను జతచేశారు. యూదు నాయకుల మానవ కల్పిత చట్టాలతో సరిపడని వాటిని వారు "న్యాయవిరుద్ధమైన" చట్టాలు అని పిలుస్తారు.

* యేసూ, ఆయన శిష్యులూ విశ్రాంతి దినమున గోధుమ కంకులు విరిచి తీసుకొంటున్నప్పుడు వారు "న్యాయవిరుద్ధమైనది" చేయుచున్నారని పరిసయ్యులు వారిని నిందించారు. ఎందుకంటే ఆ దినాన్న పనిచెయ్యకూడదని చెప్పిన యూదు చట్టాలను మీరుతున్నారు.

* "ఆశుద్ధమైన వాటిని తినడం తనకు "న్యాయవిరుద్ధమైనది" అని పేతురు చెప్తున్నప్పుడు కొన్ని నిర్దిష్ట పదార్ధాలను తినడం విషయంలో తాను ఆ పదార్ధాలను తినడం ద్వారా దేవుడు ఇశ్రాయేలీయులకు ఇచ్చిన చట్టాలను మీరుతున్నాడని పేతురు చెపుతున్నాడు.

"చట్టవిరుద్ధం" పదం ఒక వ్యక్తి చట్టాలకు లేదా నియమాలకు విధేయత చూపించడం లేదని వివరిస్తుంది. ఒక దేశం లేదా ప్రజల సమూహం "న్యాయరాహిత్య" స్థితిలో ఉన్నట్లయితే అక్కడ విస్తారమైన అవిధేయత, తిరుగుబాటు లేదా అనైతికత వుంటుంది.

* చట్టవిరుద్ధమైన ఒక వ్యక్తి తిరుగుబాటు తనంతో ఉంటాడు, దేవుని చట్టాలకు విధేయత చూపించడు.
* అపొస్తలుడైన పౌలు అంత్య దినములలో "ధర్మ విరోధి అయిన వాడు" లేదా "చట్టవిరోధి" వస్తాడు, అతడు దుష్ట క్రియలు చేయడానికి సాతాను చేత ప్రభావితుడు ఆవుతాడు.

## అనువాదం సూచనలు:

* "చట్ట విరుద్ధమైన" పదం "న్యాయబద్ధం కాని" లేదా "చట్టాన్ని ఉల్లంఘించడం" అని అర్థం ఇచ్చే వాక్యాన్ని ఉపయోగించి అనువదించబడాలి.

* "న్యాయవిరుద్ధమైన" పదం "అనుమతించబడని" లేదా "దేవుని చట్ట ప్రకారం లేని" లేదా "మన చట్టాలకు అనుకూలంకాని" అని ఇతర విధాలుగా అనువదించబడవచ్చు.

* "చట్టానికి వ్యతిరేకం" వాక్యం న్యాయవిరుద్ధమైన పదానికి ఒకే అర్థం ఉంది.

* "చట్టరాహిత్యం" పదం "తిరుగుబాటు తనం" లేదా "అవిధేయత" లేదా "చట్టాన్నిధిక్కరించడం" అని అనువదించబడవచ్చు" అని అనువదించబడవచ్చు.

* "చట్ట రాహిత్యం" పదం "ఎటువంటి చట్టాలకు లోబడకపోవడం" లేదా (దేవుని చట్టాలకు) తిరుగుబాటు" అని అనువదించబడ వచ్చు.

* "చట్ట రాహిత్యుడు" పదం "ఏ చట్టానికీ లోబడని వ్యక్తి" లేదా దేవుని చట్టాలకు తిరుగుబాటు చేసేవాడు" అని అనువదించబడవచ్చు.

* "చట్టం" భావన సాధ్యమైనంతవరకు పొందుపరచడం ముఖ్యం.

(చూడండి: [ధర్మం](../other/law.md), [ధర్మశాస్త్రం](../kt/lawofmoses.md), [మోషే](../names/moses.md), [సబ్బాతు](../kt/sabbath.md))

## బైబిలు రెఫరెన్సులు:

* [మత్తయి 07:21-23](rc://*/tn/help/mat/07/21)
* [మత్తయి 12:02](rc://*/tn/help/mat/12/02)
* [మత్తయి 12:04](rc://*/tn/help/mat/12/04)
* [మత్తయి 12:10](rc://*/tn/help/mat/12/10)
* [మార్కు 03:3-4](rc://*/tn/help/mrk/03/04)
* [లూకా 06:02](rc://*/tn/help/luk/06/02)
* [అపొ.కా. 10:23](rc://*/tn/help/act/02/23)
* [అపొ.కా. 10:28](rc://*/tn/help/act/10/28)
* [అపొ.కా. 22:25](rc://*/tn/help/act/22/25)
* [2 థెస్స. 02:03](rc://*/tn/help/2th/02/03)
* [తీతు 02:14](rc://*/tn/help/tit/02/14)
* [1 యోహాను 03:4-6](rc://*/tn/help/1jn/03/04)

## పదం సమాచారం:

* Strong's: H4941, H6530, H6662, H7386, H7990, G111, G113, G266, G458, G459, G1832, G3545
