# వంటి, ఏకమనస్కులైన, పోలిక, ఆ ప్రకారం, ఒకే రీతిగా, పోలిక లేని, లాగా

## నిర్వచనం:

“వంటి,” “పోలిక” పదాలు అదే విధంగా ఉండడం లేదా ఒకేలా పోలియుండడం, మరొక దానివలే ఉండడం అని సూచిస్తున్నాయి.

* ”వంటి” పదం తరుచుగా అలంకారిక రూపంలో ఉపయోగించబడుతుంది, దీనిని "ఉపమానం" అని పిలుస్తారు, దీనిలో ఒకటి మరొకదానితో సరిపోల్చబడుతుంది. సహజంగా ఉమ్మడి లక్షణం ఎత్తి చూపించబడుతుంది. ఉదాహరణకు, "అతని వస్త్రాలు సూర్యునిలా మెరుస్తున్నాయి,” “అతని స్వరం ఉరుము ధ్వని వలే ఉంది.”  (చూడండి: [ఉపమానం](rc://*/ta/man/translate/figs-simile))
* ఒకదాని లేదా ఒకరి ”వలే ఉండడం” లేదా "వలే అనిపించడం" లేదా "వలే కనిపించడం" అంటే సరిపోల్చుతున్న దానితో లేదా వ్యక్తితో సరిపోయిన ఒకేలాంటి లక్షణాలు ఉండడం అని అర్థం.
* మనుష్యులను దేవుడు తన “పోలిక”లో సృష్టించాడు, ఆయన స్వరూపంలో సృష్టించాడు. అంటే వారు దేవునికి ఉన్న గుణముల "వలే" లేదా "ఒకేలా" ఉండే గుణములు లేదా స్వభావ లక్షణాలు కలిగియున్నారని అర్థం. * ఒక దాని లేదా ఒకరి "పోలికలో" అంటే ఆ వస్తువు లేదా వ్యక్తిలా కనిపిస్తున్న లక్షణాలు కలిగియుండడం అని అర్థం.

## అనువాదం సూచనలు

* కొన్ని సందర్భాలలో, “పోలికలో” అనే పదం “కనిపిస్తున్నట్టుగా” లేదా “ఉన్నట్టుగా"  అని అనువాదించబడవచ్చు.
* ”ఆయన మరణమును పోలినట్టుగా” అనే వాక్యం “ఆయన మరణ అనుభవం పంచుకోవడం” లేదా “ఆయనతో మరణాన్ని అనుభవిస్తున్నట్టుగా” అని అనువదించబడవచ్చు.
* ”పాప శరీర పోలికలో” అనే వాక్యం “పాపపు మనిషి వలే ఉండడం” లేదా “ఒక మనిషిలా ఉండడం” అని అనువాదించబడవచ్చు. యేసు పాపంగా ఉన్న విధంగా అని అనిపించేలా ఈ వాక్యాన్ని అనువదించకుండా జాగ్రత్తతీసుకోండి.
* ”ఆయన సొంత పోలికలో” అనే వాక్యం “ఆయనలా ఉండడం” లేదా “ఆయనకున్న అనేక లక్షణాలను కలిగియుండడం” అని అనువదించబడవచ్చు.
* ”క్షయమగు మనుష్యులయొక్కయు, పక్షుల యొక్కయు, చతుష్పాద జంతువుల యొక్కయు, పురుగుల యొక్కయు" వాక్యం “క్షయమగు మనుష్యులు లేదా జంతువులు, పక్షులు, జంతువులు, ప్రాకే చిన్న పురుగుల వంటి కనపడే విగ్రహాలు చేసారు” అని అనువదించబడవచ్చు.

(చూడండి: [మృగం](../other/beast.md), [శరీరం](../kt/flesh.md), [దేవుని స్వరూపం](../kt/imageofgod.md), [స్వరూపం](../other/image.md), [నశించిపోవడం](../kt/perish.md))

## బైబిలు రెఫరెన్సులు:

* [యెహెజ్కేలు 01:05](rc://*/tn/help/ezk/01/05)
* [మార్కు 08:24](rc://*/tn/help/mrk/08/24)
* [మత్తయి 17:02](rc://*/tn/help/mat/17/02)
* [మత్తయి 18:03](rc://*/tn/help/mat/18/03)
* [కీర్తన 073:05](rc://*/tn/help/psa/073/005)
* [ప్రకటన 01:12-13](rc://*/tn/help/rev/01/12)

## పదం సమాచారం:

* Strong's: H1823, H8403, H8544, G1503, G1504, G2509, G2531, G2596, G3664, G3665, G3666, G3667, G3668, G3669, G3697, G4833, G5108, G5613, G5615, G5616, G5618, G5619
