# లోబడు, పాటించు

## నిర్వచనం:

“లోబడు” అంటే ఒక వ్యక్తి చేత  గానీ లేదా ధర్మం చేత గానీ ఆజ్ఞాపించబడిన దానిని  చెయ్యడం అని అర్థం. “విధేయుడు” పదం విధేయత చూపేవానిని వివరిస్తుంది. కొన్ని సార్లు ఒక ఆజ్ఞ "దొంగిల వద్దు" వలే కొన్నింటిని చెయ్యవద్దని నిషేదిస్తుంది. ఈ విషయంలో "లోబడడం" అంటే దొంగతనం చెయ్యవద్దని చెపుతుంది. బైబిలులో "పాటించు" అంటే తరచుగా లోబడి ఉండు అని అర్థం.

* సాధారణంగా "లోబడు" పదం అధికారంలో ఉన్న వ్యక్తి లేదా ధర్మం ఆజ్ఞలకు లోబడాలనే సందర్భంలో ఉపయోగించబడుతుంది. ఉదాహరణకు, దేశనాయకులు, రాజ్యాలు, లేదా ఇతర సంస్థలు తయారు చేసిన చట్టాలకు లోబడడం,

“లోబడు” అనే పదం సాధారణంగా ఆజ్ఞలకు లోబడడం, లేదా అధికారంలో ఉన్న వ్యక్తికి లోబడడం గురించి చెపుతుంది.

* పిల్లలు తమ తల్లిదండ్రులకు లోబడతారు, ప్రజలు దేవునికి లోబడతారు, పౌరులు దేశ చట్టాలకు లోబడతారు.,
* ప్రజలు దేనినైనా చేయకూడదని అధికారంలో ఉన్నవారు చెప్పినప్పుడు దానిని చెయ్యకుండా ఉండడం ద్వారా వారు లోబడతారు.
* "లోబడు" పదం “ఆజ్ఞాపించిన దానిని చెయ్యి” లేదా “ఆజ్ఞలను అనుసరించు” లేదా “చెయ్యమని దేవుడు చెపుతున్న దానిని చెయ్యి” అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* ”విధేయుడు” పదం “ఆజ్ఞాపించిన దానిని చెయ్యడం” లేదా “ఆజ్ఞలు అనుసరించడం” లేదా “దేవుడు ఆజ్ఞాపించినదానిని చెయ్యడం” అని అనువదించబడవచ్చు.

(చూడండి: [పౌరుడు](../other/citizen.md), [ఆజ్ఞ](../kt/command.md), [అవిధేయత](../other/disobey.md), [రాజ్యం](../other/kingdom.md), [ధర్మశాస్త్రం](../other/law.md))

## బైబిలు రెఫరెన్సులు;

* [అపొ. కా. 05:32](rc://*/tn/help/act/05/32)
* [అపొ. కా. 06:7](rc://*/tn/help/act/06/07)
* [ఆది. 28:6-7](rc://*/tn/help/gen/28/06)
* [యాకోబు 01:25](rc://*/tn/help/jas/01/25)
* [యాకోబు 02:10](rc://*/tn/help/jas/02/10)
* [లూకా 06:47](rc://*/tn/help/luk/06/47)
* [మత్తయి 07:26](rc://*/tn/help/mat/07/26)
* [మత్తయి 19:20-22 ](rc://*/tn/help/mat/19/20)
* [మత్తయి 28:20](rc://*/tn/help/mat/28/20)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[03:04](rc://*/tn/help/obs/03/04)__ నోవాహు దేవునికి __లోబడ్డాడు__. తానునూ, తన ముగ్గురు కుమారులునూ దేవుడు చెప్పిన విధంగా ఓడను తయారు చేసారు.
* __[05:06](rc://*/tn/help/obs/05/06)__ మరల అబ్రహాము దేవునికి __లోబడ్డాడు__, తన కుమారుడిని బలి ఇవ్వడానికి సిద్ధపడ్డాడు.
* __[05:10](rc://*/tn/help/obs/05/10)__ “నీవు (అబ్రహాము) నాకు __లోబడ్డావు__ కనుక లోకంలోని కుటుంబాలన్నీ నీ కుటుంబం ద్వారా ఆశీర్వదించబడతాయి.
* __[05:10](rc://*/tn/help/obs/05/10)__ ఆయితే ఐగుప్తీయులు దేవుని విశ్వాసించలేదు లేక ఆయన ఆజ్ఞలకు __లోబడ__ లేదు.
* __[13:07](rc://*/tn/help/obs/13/07)__ ప్రజలు ఈ ధర్మ శాస్త్రానికి __లోబడి__ నట్లయితే వారిని ఆశీర్వాదిస్తాననీ, కాపాడతాననీ దేవుడు వాగ్దానం చేసాడు.

## పదం సమాచారం:

* Strong's: H1697, H2388, H3349, H4928, H6213, H7181, H8085, H8086, H8104, G191, G544, G3980, G3982, G4198, G5083, G5084, G5218, G5219, G5255, G5292, G5293, G5442
