# బోధించు, బోధ, బోధకుడు, ప్రకటించు, ప్రకటన

## నిర్వచనం:

“బోధించు” అంటే ఒక ప్రజల గుంపుతో మాట్లాడడం, దేవుని గురించి వారికి బోధించడం, ఆయనకు విధేయులవ్వాలని వారిని ప్రేరేపించడం అని అర్థం.
“ప్రకటించు” అంటే బహిరంగముగానూ, ధైర్యంగానూ ఒక దానిని చాటించడం లేదా వెల్లడించడం అని అర్థం.

* తరచుగా బోధ ఒక పెద్ద జనసమూహమునకు ఒక వ్యక్తి ద్వారా జరిగించబడుతుంది, ఇది సాధారణంగా చెప్పడం, రాయడం కాదు.
* “బోధ,” “ఉపదేశించడం” పదాలు ఒకేలా ఉంటాయి, అయితే ఖచ్చితంగా ఒకటి కాదు.
* “బోధ" పదం ప్రధానంగా ఆత్మీయ లేదా నైతిక సత్యాన్ని బహిరంగంగా ప్రకటించడం, ప్రేక్షకులు ఆ ప్రకటనకు స్పందించాలని ప్రేరేపించడం. "బోధ" హెచ్చరికను నొక్కి చెప్పే పదం, అంటే ప్రజలకు సమాచారాన్ని ఇవ్వడం లేదా దేనినైనా ఏవిధంగా చేయాలో బోధించడం.
* “బోధించడం" పదం " సాధారణముగా “సువార్త” అనే పదముతో ఉపయోగించబడింది.
* ఒక వ్యక్తి ఇతరులకు బోధించినది సాధారణంగా అతని “బోధనలుగా” కూడా పరిగణించబడుతాయి.
* తరచుగా బైబిలులో “ప్రకటించడం” అంటే దేవుడు ఆజ్ఞాపించినదానిని బహిరంగముగా చాటించడం అని అర్థం. లేదా దేవుని గురించీ, ఆయన గొప్పతనమును గురించీ ఇతరులకు తెలియచెప్పడం అని అర్థం.
* క్రొత్త నిబంధనలో అనేకమైన పట్టణాలలోనూ, ప్రాంతాలలోనూ, అనేక ప్రజలకు యేసుని గూర్చిన శుభవార్తను అపొస్తలులు ప్రకటించారు.
* “ప్రకటించు” పదం రాజుల ద్వారా చేయబడిన ఆదేశాల కోసమూ లేదా బహిరంగ విధానములో చెడును ఖండించడానికీ కూడా ఉపయోగించబడుతుంది.
* “ప్రకటించు” అనే పదమును తర్జుమా చేసే విధానములో “చాటించు” లేక “బహిరంగముగా ప్రసంగించు” పదం అనువాదంలో ఇతరవిధాలలో “చాటించడం" లేదా "బహిరంగముగా బోధించడం" లేదా "బహిరంగంగా వెల్లడించడం" పదాలు ఉండాలి.
* “ప్రకటన” పదం "చాటింపు" లేదా "బహిరంగ బోధ" అని అనువదించబడవచ్చు.

(చూడండి: [శుభవార్త](../kt/goodnews.md), [యేసు](../kt/jesus.md), [దేవుని రాజ్యము](../kt/kingdomofgod.md))

## బైబిలు రిఫరెన్సులు:

* [2 తిమోతి 04:1-2](rc://*/tn/help/2ti/04/01)
* [అపొ.కా. 08:4-5](rc://*/tn/help/act/08/04)
* [అపొ.కా. 10:42-43](rc://*/tn/help/act/10/42)
* [అపొ.కా. 14:21-22](rc://*/tn/help/act/14/21)
* [అపొ.కా. 20:25](rc://*/tn/help/act/20/25)
* [లూకా 04:42](rc://*/tn/help/luk/04/42)
* [మత్తయి 03:1-3](rc://*/tn/help/mat/03/01)
* [మత్తయి 04:17](rc://*/tn/help/mat/04/17)
* [మత్తయి 12:41](rc://*/tn/help/mat/12/41)
* [మత్తయి 24:14](rc://*/tn/help/mat/24/14)
* [అపొ.కా. 09:20-22](rc://*/tn/help/act/09/20)
* [అపొ.కా. 13:38-39](rc://*/tn/help/act/13/38)
* [యోనా 03:1-3](rc://*/tn/help/jon/03/01)
* [లూకా 04:18-19](rc://*/tn/help/luk/04/18)
* [మార్కు 01:14-15](rc://*/tn/help/mrk/01/14)
* [మత్తయి 10:26](rc://*/tn/help/mat/10/26)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[24:02](rc://*/tn/help/obs/24/02)__ “దేవుని రాజ్యము సమీపించియున్నది, మారుమనస్సు పొందండి” అని అతను (యోహాను) వారికి __బోధించాడు__.
* __[30:01](rc://*/tn/help/obs/30/01)__ అనేక గ్రామాలలో ప్రజలకు __బోధించుటకునూ__, ఉపదేశించుటకునూ యేసు తన శిష్యులను పంపాడు.
* __[38:01](rc://*/tn/help/obs/38/01)__ సుమారు ముప్పై సంవత్సరములైన తరువాత యేసు మొట్టమొదటిగా బహిరంగముగా __బోధించుటకు__ మరియు ఉపదేశించుటకూ ఆరంభించాడు. ఈ పస్కా పండుగను యెరూషలేములో మీయందరితో ఆచరించుకోవాలని మరియు అక్కడే నేను మరణించబోవుచున్నాని  ఆయన తన శిష్యులతో తన చిత్తాన్ని తెలియ పరచాడు.
* __[45:06](rc://*/tn/help/obs/45/06)__ అయితే ఇవన్ని జరుగుచున్నప్పటికిని, వారు వెళ్ళిన ప్రతిచోట యేసును గూర్చి వారు __బోధిస్తూ__ వచ్చారు.
* __[45:07](rc://*/tn/help/obs/45/07)__ అతడు (ఫిలిప్పు) సమరయకు వెళ్లి యేసును గురించి __బోధించాడు__ , అనేకులు రక్షణ పొందారు.
* __[46:06](rc://*/tn/help/obs/46/06)__ ఆ క్షణములోనే, సౌలు దమస్కులోని యూదులకు “యేసే దేవుని కుమారుడు” అని  __బోధించడం__ ఆరంభించాడు!
* __[46:10](rc://*/tn/help/obs/46/10)__ ఆ తరువాత అనేకమైన స్థలములలో యేసుని గూర్చిన శుభవార్త __బోధించుటకు__ వారు వారిని పంపారు.
* __[47:14](rc://*/tn/help/obs/47/14)__ పౌలు మరియు ఇతర క్రైస్తవ నాయకులు అనేక పట్టణములకు ప్రయాణము చేసిరి, యేసుని గూర్చిన శుభవార్తను ప్రజలకు __బోధిస్తూ__ మరియు ఉపదేశిస్తూ వెళ్ళారు.
* __[50:02](rc://*/tn/help/obs/50/02)__ యేసు ఈ భూమి మీద నివసించిన కాలంలో "నా శిష్యులు లోకంలోని ప్రతి స్థలంలోని ప్రజల వద్దకు వెళ్ళి దేవుని రాజ్యమునుగురించిన సువార్తను __బోధిస్తారు__. అప్పుడు అంతము వచ్చును" అని చెప్పాడు.

## పదం సమాచారం:

* Strong’s:
  * బోధించు: H1319, H7121, H7150, G1229, G2097, G2605, G2782, G2783, G2784, G2980, G4283
  * ప్రకటించు: H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G518, G591, G1229, G1861, G2097, G2605, G2782, G2784, G2980, G3142, G4135
