# స్వీకరించు, స్వాగతం, చేపట్టిన, అంగీకారం

## నిర్వచనం:

“స్వీకరించు లేక పొందుకొను" పదం సాధారణంగా ఇచ్చిన, అర్పించిన లేదా అందించిన దానిని పొందడం లేదా అంగీకరించడం అని అర్థం.

* “ఒక వ్యక్తి తాను చేసిన పనికి శిక్షను అతడు పొందుకొన్నాడు" లో ఉన్నట్టుగా "స్వీకరించడం లేదా పొందుకోవడం" పదం దేనినైనా అనుభవించడం లేదా శ్రమనొందడం అనే అర్థం కూడా వస్తుంది.
* మనం ఒక వ్యక్తిని మనం “స్వీకరిస్తున్నాము" అనే దానిలో కూడా ఒక ప్రత్యేక భావన ఉంది. ఉదాహరణకు, సందర్శకులనూ లేదా అతిథులనూ “స్వీకరించడం” అంటే వారితో ఒక సంబందాన్ని పెంచుకోవడం కోసం గౌరవంతో వారిని స్వాగతిస్తాము, గౌరవిస్తాము.
* పరిశుద్ధాత్మ వరమును పొందుకొనుట” అంటే మనకు పరిశుద్ధాత్ముడు అనుగ్రహించబడియున్నాడు, మన జీవితములలోనూ, మన జీవితముల ద్వారానూ పనిచేయుటకు ఆయనను ఆహ్వానించాలి అని అర్థం.
* “యేసును స్వీకరించడం” అంటే యేసు క్రీస్తు ద్వారా దేవుడు అనుగ్రహించిన రక్షణను అంగీకరించడం అని అర్థం.
* ఒక చూపులేని వ్యక్తి “తన చూపును పొందుకొనినప్పుడు” అంటే దేవుడు అతనిని స్వస్థపరిచాడు, చూడడానికి అతనిని బలపరిచాడు అని అర్థం.

## అనువాదం సూచనలు:

* సందర్బాన్ని బట్టి “స్వీకరించడం" పదం "అంగీకరించం" లేదా "స్వాగతించడం" లేదా "అనుభవించడం" లేదా "ఇవ్వబడడం" అని అనువదించబడవచ్చు.
* "మీరు శక్తి పొందుదురు" వాక్యం "మీకు శక్తి ఇవ్వబడుతుంది" లేదా "దేవుడు మీకు శక్తిని ఇస్తాడు" లేదా "శక్తి మీకు (దేవుని ద్వారా) ఇవ్వబడుతుంది" లేదా పరిశుద్ధాత్ముడు మీలో శక్తివంతంగా పనిచేసేలా దేవుడు చేస్తాడు" అని నువదించబడవచ్చు.
* "తన చూపును పొందాడు" పదబంధం "చూడగలిగాడు" లేదా "తిరిగి చూడగలిగాడు" లేదా దేవుని స్వస్థత పొందాడు తద్వారా చూడగలిగాడు" అని అనువదించబడవచ్చు.

(చూడండి: [పరిశుద్ధాత్మ](../kt/holyspirit.md), [యేసు](../kt/jesus.md), [ప్రభువు](../kt/lord.md), [రక్షణ](../kt/save.md))

## బైబిలు రిఫరెన్సులు:

* [1 యోహాను 05:09](rc://*/tn/help/1jn/05/09)
* [1 థెస్స 01:06](rc://*/tn/help/1th/01/06)
* [1 థెస్స 04:01](rc://*/tn/help/1th/04/01)
* [అపొ.కా. 08:15](rc://*/tn/help/act/08/15)
* [యిర్మియా 32:33](rc://*/tn/help/jer/32/33)
* [లూకా 09:05](rc://*/tn/help/luk/09/05)
* [మలాకీ 03:10-12](rc://*/tn/help/mal/03/10)
* [కీర్తనలు 049:14-15](rc://*/tn/help/psa/049/014)

## బైబిలు కథలనుండి ఉదాహరణలు:

* __[21:13](rc://*/tn/help/obs/21/13)__ ప్రవక్తలు కూడా మెస్సీయా పరిపూర్ణుడు, పాపం లేనివాడు అని చెప్పారు. ఆయన మనుష్యులందరి పాపం కోసం శిక్షను __తీసుకోవడం__ కోసం చనిపోయాడు. ఆయన పొందిన శిక్ష దేవునికీ మనుష్యులకు మధ్య సమాధానాన్ని తీసుకొని వచ్చింది.
* __[45:05](rc://*/tn/help/obs/45/05)__ స్తెఫను చనిపోతున్నప్పుడు అతడు గట్టిగా అరిచాడు, "యేసూ, నా ఆత్మను __స్వీకరించు__.”
* __[49:06](rc://*/tn/help/obs/49/06)__ ఆయన (యేసు) కొందరు ఆయనను __స్వీకరిస్తారనీ__, రక్షణ పొందుతారనీ చెప్పాడు అయితే కొందరు స్వీకరించారు.
* __[49:10](rc://*/tn/help/obs/49/10)__ యేసు సిలువ మీద చనిపోయినప్పుడు ఆయన శిక్షను __స్వీకరించాడు__.
* __[49:13](rc://*/tn/help/obs/49/13)__ యేసు నందు విశ్వాసం ఉంచి ఆయనను తమ ప్రభువుగా __స్వీకరించిన__ ప్రతిఒక్కరినీ దేవుడు రక్షిస్తాడు.

## పదం సమాచారం:

* Strong's: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562
