# సేవకుడు, సేవించడం, బానిస, పనివాడు, యవనస్థుడు, యవన స్త్రీ

## నిర్వచనం:

“సేవించడం" అంటే సాధారణంగా పని చెయ్యడం అని అర్థం. ఈ భావన విస్తృతమైన భిన్న సందర్భాలకు అన్వయించబడవచ్చు. ఈ పదం ఒక వ్యక్తి మరొక వ్యక్తి కోసం ఇష్టపూర్వకంగాగానీ లేదా బలవంతంగా గానీ పనిచెయ్యడం (లేదా విధేయత చూపడం) అని సూచిస్తుంది. బైబిలులో "సేవకుడు," "బానిస" పదాలు ఎక్కువగా ఒకదానితో ఒకటి మార్పు చెయ్యగలిగిన పదాలు.

* ఈ క్రింద ప్రస్తావించబడినవారిలో ఎవరైనా "సేవకుడు" అని పిలువబడవచ్చు: ఒక బానిస, ఒక యవన మహిళా కార్మికురాలు, ఒక యవన పురుష కార్మికుడు, దేవునికి విధేయత చూపించేవాడు, ఇతరులు.
* ఒక బానిస తాను పనిచేస్తున్న వ్యక్తి ఒక విధమైన ఆస్థిగా ఉంటాడు. ఒక బానిసను వ్యక్తి ఆ బానిసకు "హక్కుదారుడు" లేదా "యజమాని" అవుతాడు. కొందరు యజమానులు తమ బానిసలను క్రూరంగా చూసేవారు. ఇతరులు తమ బానిసలను ఇంటిలో ఒక విలువైన వ్యక్తిగా చూసుకొనేవారు.
* ఒక వ్యక్తి తాత్కాలికంగా బానిసగా ఉండవచ్చు, ఉదాహరణకు తన యజమానికి చేసిన ఋణాన్ని తీర్చే క్రమంలో పనిచేస్తాడు.

## అనువాదం సూచనలు

* “సేవ చేయడం” పదం సందర్భాన్ని బట్టి "పరిచర్య చేయడం” లేదా “పని చేయడం” లేదా “శ్రద్ధ తీసుకోవడం" లేదా "విధేయత చూపించడం" అని అనువదించబడవచ్చు.
* "యవనస్తుడు" లేదా "యవన స్త్రీ" పదాలు తరచుగా "సేవకుడు" లేదా "బానిస" అనే అర్థాన్ని ఇస్తాయి. ఈ అర్థం సందర్భాన్ని బట్టి వివేచించబడతాయి. స్వాధీనతా సంబంధపదం ఉపయోగించబడినట్లయితే  అది ఈ పరిస్థితికి సూచికగా ఉంటుంది. ఉదాహరణకు, "ఆమె యవ్వన స్త్రీలు" పదం "ఆమె పరిచారకులు" లేదా ""ఆమె బానిసలు" అని అనువదించబడవచ్చు. ,
* తరచుగా ఒకరు తనను తాను "నేను నీ దాసుణ్ణి" అని సూచించుకొంటున్నప్పుడు అతడు మాట్లాడుతున్న వ్యక్తికి గౌరవాన్ని చూపిస్తున్నాడు. ఆ వ్యక్తికి సామాజికంగా ఉన్నత స్థితి ఉండవచ్చు లేదా మాట్లాడేవారు వినయాన్ని చూపిస్తుండవచ్చు. ఈ మాట చెపుతున్న వ్యక్తి వాస్తవానికి దాసుడు అని అర్థం కాదు.
* "దేవుణ్ణి సేవించడం" పదం "దేవుణ్ణి ఆరాధించండి, లోబడండి" లేదా "దేవుడు ఆజ్ఞాపించిన పనిని చెయ్యండి" అని అనువదించబడవచ్చు.
* పాత నిబంధనలో దేవుని ప్రవక్తలూ, దేవుణ్ణి ఆరాధించే ఇతరులూ తరచుగా "సేవకులు" అని సూచించబడ్డారు.
* “దేవునిని సేవించడం” పదం "దేవుని ఆరాధించండి, ఆయనకు విధేయత చూపండి" లేదా "దేవుడు ఆజ్ఞాపించిన వారిని చెయ్యడం" అని అనువదించబడవచ్చు.
* క్రొత్త నిబంధనలో యేసు క్రీస్తునందు విశ్వాసం ద్వారా దేవునికి విధేయులైన ప్రజలు తరచుగా “దాసులు” అని పిలువబడ్డారు.
* “బల్ల వద్ద సేవచేయ్యండి" అంటే బల్ల దగ్గర కూర్చునియున్నప్రజలకు ఆహారాన్ని తీసుకురండి" లేదా సర్వ సాధారణముగా “ఆహారమును పంచండి” అని అర్థం.
* ఒక వ్యక్తి తన అతిథులకి పరిచర్య చేసే సందర్భంలో ఈ పదం "శ్రద్ధ తీసుకోవడం" లేదా "ఆహారాన్ని వడ్డించడం" లేదా "ఆహారాన్ని సమకూర్చడం"  అనే అర్థాన్ని ఇస్తుంది. ప్రజలకు ఆహారాన్ని వడ్డించండని యేసు తన శిష్యులకు చెప్పినప్పుడు ఈ పదం "పంచండి" లేదా "అందించండి" లేదా "ఇవ్వండి" అని అనువదించబడవచ్చు.
* దేవునిని గూర్చి ఇతరులకు బోధించే ప్రజలు దేవునికినీ, వారి వాక్యబోధను వినుచున్న ప్రజలకూ సేవచేస్తున్నారు.
* తాము పాత నిబంధనకు ఏవిధంగా “సేవ చేసేవారో” అనే దానిని గురించి అపొస్తలుడైన పౌలు కొరింథీ క్రైస్తవులకు రాశాడు. ఇది మోషే ధర్మశాస్త్రమునకు విధేయులై జీవించినట్లు సూచించుచున్నది. ఇప్పుడు వారు క్రొత్త నిబంధనకు “సేవ చేయుచున్నారు.” అనగా, యేసు సిలువలో బలియైనందున, యేసును విశ్వసించినవారు దేవునిని సంతోషపరచుటకునూ, పరిశుద్ధమైన జీవితాలను జీవించుటకు పరిశుద్ధాత్మ ద్వారా బలపరచబడియున్నారు.
* పాత నిబంధనకు గానీ లేదా క్రొత్త నిబంధనకు గానీ వారు చేసిన క్రియలను వారి "సేవ" రూపంలో పౌలు మాట్లాడుతున్నాడు. ఈ పదం “సేవచేయడం" లేదా “విధేయత చూపడం” లేదా "భక్తికలిగి యుండడం" అని అనువదించబడవచ్చు.

(చూడండి: [సమర్పించు](../other/commit.md), [బానిసగా ఉండడం](../other/enslave.md), [కుటుంబ సభ్యులు](../other/household.md), [ప్రభువు](../kt/lord.md), [విధేయత](../other/obey.md), [నీతి](../kt/righteous.md), [నిబంధన](../kt/covenant.md), [ధర్మశాస్త్రము](../other/law.md))

## బైబిలు రిఫరెన్సులు:

* [అపొ.కా. 04:29-31](rc://*/tn/help/act/04/29)
* [అపొ.కా. 0:7-8](rc://*/tn/help/act/10/07)
* [కొలస్సీ 01:7-8](rc://*/tn/help/col/01/07)
* [కొలస్సీ 03:22-25](rc://*/tn/help/col/03/22)
* [ఆది. 21:10-11](rc://*/tn/help/gen/21/10)
* [లూకా 12:47-48](rc://*/tn/help/luk/12/47)
* [మార్కు 09:33-35](rc://*/tn/help/mrk/09/33)
* [మత్తయి 10:24-25](rc://*/tn/help/mat/10/24)
* [మత్తయి 13:27-28](rc://*/tn/help/mat/13/27)
* [2 తిమోతి 02:3-5](rc://*/tn/help/2ti/02/03)
* [అపొ.కా. 06:2-4](rc://*/tn/help/act/06/02)
* [ఆది. 25:23](rc://*/tn/help/gen/25/23)
* [లూకా 04:8](rc://*/tn/help/luk/04/08)
* [లూకా12:37-38](rc://*/tn/help/luk/12/37)
* [లూకా 22:26-27](rc://*/tn/help/luk/22/26)
* [మార్కు 08:7-10](rc://*/tn/help/mrk/08/07)
* [మత్తయి 04:10-11](rc://*/tn/help/mat/04/10)
* [మత్తయి 06:24](rc://*/tn/help/mat/06/24)

## బైబిలు కథల నుండి ఉదాహరణలు:

* __[06:01](rc://*/tn/help/obs/06/01)__ అబ్రహాము బాగా వృద్దుడైనప్పుడు ఇస్సాకు పెద్దవాడై ఎదిగియున్నాడు, అబ్రాహాము తన __దాసులలో__ ఒకరిని పిలిచి, తన బంధువులు నివాసముండిన స్థలమునకు పంపించి, అక్కడ తన కుమారుడైన ఇస్సాకుకు భార్యను చూడమని పంపించాడు.
* __[08:04](rc://*/tn/help/obs/08/04)__ __బానిస__ వ్యాపారులు ధనికుడైన ప్రభుత్వ అధికారికి యోసేపును __ బానిసగా __ అమ్మివేసారు.
* __[09:13](rc://*/tn/help/obs/09/13)__  “నేను (దేవుడు) నిన్ను (మోషేను) ఫరో వద్దకు పంపించెదను, తద్వారా నువ్వు ఐగుప్తు __బానిసత్వములో__ ఉన్నటువంటి ఇశ్రాయేలీయులను బయటకు తీసుకొని వచ్చెదవు.”
* __[19:10](rc://*/tn/help/obs/19/10)__ “అబ్రహాము, ఇస్సాకు, యాకోబుల దేవుడా, యెహోవా, నీవు ఇశ్రాయేలు దేవుడవని మరియు నేను నీ __దాసుడనని__ ఈ రోజున మాకు కనుపరచుము” అని ఏలియా ప్రార్థించాడు.
* __[29:03](rc://*/tn/help/obs/29/03)__ “__దాసుడు__ అప్పు తీర్చనందున, ‘తాను చేసిన ఆప్పు తీర్చుటకు ఈ మనుష్యుని మరియు తన కుటుంబమును __బానిసలుగా__ అమ్మివేయండి” అని రాజు చెప్పాడు.
* __[35:06](rc://*/tn/help/obs/35/06)__ “నా తండ్రి ఇంటనున్న __దాసులందరూ__ తినడానికి ఎంతో ఉంది, మరియు అయితే నేను ఇక్కడ అలమటిస్తున్నాను.”
* __[47:04](rc://*/tn/help/obs/47/04)__ వారు నడుస్తూ వస్తుండగా, __దాసి__ “ఈ మనుష్యులు సర్వోన్నతుడైన దేవుని దాసులు” అని గట్టిగా కేకలు వేసి చెప్పెను.
* __[50:04](rc://*/tn/help/obs/50/04)__ “__దాసుడు__ తన యజమానికంటే గొప్పవాడు కాదు” అని యేసు కూడా చెప్పాడు.

## పదం సమాచారం:

* (Serve) H327, H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G1247, G1248, G1398, G1402, G1438, G1983, G2064, G2212, G2323, G2999, G3000, G3009, G4337, G4342, G4754, G5087, G5256
