# సిగ్గు, సిగ్గుపడిన, అవమానం, అగౌరవించు, దూషణ

## నిర్వచనం:

“సిగ్గు" పదం ఒక వ్యక్తి అగౌరవకరమైన లేదా సరికాని పని చేసినప్పుడు ఆ వ్యక్తి అవమానింపబడినట్లుగానూ లేదా తక్కువ చేయబడినట్లుగానూ భావించే భాధాకర భావనను సూచిస్తుంది.

* “సిగ్గుకరమైనది" అంటే "అక్రమమైనది" లేదా "అగౌరవమైనది" అని అర్థం.
* “సిగ్గుపడుట” అనే పదం ఒక వ్యక్తి అక్రమమైన లేదా అగౌరవమైన పనిని చేసినప్పుడు ఏవిధంగా భావిస్తాడో దానిని వివరిస్తుంది.
* “అగౌరవపరచు" అంటే సాధారణంగా బహిరంగంగా సిగ్గుపడేలా లేదా అవమానపడేలా చెయ్యడం అని అర్థం. ఒకరిని సిగ్గుపరచే చర్యను "అగౌరవ పరచడం" అంటారు.
* ఒకరిని "దూషణ" చెయ్యడం అంటే ఒక వ్యక్తి స్వభావాన్ని లేదా ప్రవర్తనను విమర్శించడం లేదా అంగీకరించకపోవడం అని అర్థం.
* "సిగ్గుపరచడం" అంటే ప్రజలను ఓడించడం లేదా వారు తమ గురించి తాము సిగ్గుపడేలా వారి చర్యలను బహిరంగం చెయ్యడం అని అర్థం. విగ్రహాలను పూజించే వారు సిగ్గుపరచబడతారు అని ప్రవక్త యెషయా చెప్పాడు.
* "అవమానకరమైన" పదం ఒక పాపకార్యాన్ని వివరించడానికి లేదా ఆ కార్యాన్ని చేసిన వ్యక్తిని వివరించడానికి ఉపయోగించబడుతుంది. ఒక వ్యక్తి పాప కార్యాన్ని చేసినప్పుడు అది అతనిని అవమాన లేదా అగౌరవ స్థితిలో ఉంచుతుంది.
* కొన్నిసార్లు మంచి పనులు చేసేవ్యక్తి అవమానం లేదా సిగ్గుపడేలా పరిగణించబడతాడు. ఉదాహరణకు, యేసు సిలువ మీద చంపబడినప్పుడు చనిపోవడంలో ఇది అవమానకరమైన విధానం. ఈ అవమానం పొందడానికి ఆయన ఎలాంటి తప్పూ చెయ్యలేదు.
* దేవుడు ఒకరిని తక్కువ చేసినప్పుడు అంటే ఒక గర్విష్టియైన వ్యక్తి తన గర్వాన్ని అధిగమించడంలో సహాయం చెయ్యడానికి అతడు ఓటమిని అనుభవించేలా అనుమతించడం అని అర్థం. ఇది ఒక వ్యక్తిని తరచుగా గాయపరచడం కోసం తక్కువచేసే విధానానికి ఇది భిన్నంగా ఉంటుంది.
* ఒక వ్యక్తి "దూషణకు మించినవాడు" లేదా "దూషణకు దూరంగా ఉన్నవాడు" లేదా "ఎటువంటి దూషణ లేనివాడు" అంటే ఆ వ్యక్తి దేవుణ్ణి గౌరవించే విధంగా ప్రవర్తిస్తున్నాడు, అతన్ని విమర్శించడానికి చాలా తక్కువ ఉంది లేదా ఏమీ లేదు.

## అనువాదం సూచనలు

* "అవమానం" పదాన్ని "సిగ్గు" లేదా "అగౌరవం" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* "అవమానకరమైన" పదం అనువాదంలో "సిగ్గుకరమైన" లేదా అగౌరవకరమైన" పదాలు జత చేయబడవచ్చు.
* "అగౌరవించు (తక్కువచేసి చూపు)" పదం అనువాదంలో "సిగ్గు" లేదా "సిగ్గుపడేలా చేయి" లేదా "ఇబ్బంది పడేలా చేయి" పదాలు జతచెయ్యబడవచ్చు.
* సందర్భాన్ని బట్టి "అగౌరవించు" పదం "సిగ్గు" లేదా "అగౌరవించు" లేదా "అవమానం" అని ఇతర విధాలుగా అనువదించబడవచ్చు.
* "దూషణ" పదం "నేరారోపణ" లేదా "సిగ్గు" లేదా "అగౌరవం" అని అనువదించబడవచ్చు.
* "దూషణకు గురిచెయ్యడం" పదం సందర్భాన్ని బట్టి "గద్దించడం" లేదా "నిందించడం" లేదా "విమర్శించడం" అని అనువదించబడవచ్చు.

(ఈ పదములను కూడా చూడండి: [హెబెలు](../kt/falsegod.md), [కయీను](../kt/humble.md), [పిలిపు](../other/humiliate.md), [సంతానము](../names/isaiah.md), [పూర్వీకులు](../kt/repent.md), [ప్రళయము](../kt/sin.md), [నోవహు](../kt/worship.md))

## బైబిలు రిఫరెన్సులు:

* [1 పేతురు 03:15-17](rc://*/tn/help/1pe/03/15)
* [2 రాజులు 02:17](rc://*/tn/help/2ki/02/17)
* [2 సమూయేలు 13:13](rc://*/tn/help/2sa/13/13)
* [లూకా 20:11](rc://*/tn/help/luk/20/11)
* [మార్కు 08:38](rc://*/tn/help/mrk/08/38)
* [మార్కు 12:4-5](rc://*/tn/help/mrk/12/04)
* [1 తిమోతి 03:07](rc://*/tn/help/1ti/03/07)
* [ఆదికాండం 34:07](rc://*/tn/help/gen/34/07)
* [హెబ్రీ 11:26](rc://*/tn/help/heb/11/26)
* [విలాపవాక్యములు 02:1-2](rc://*/tn/help/lam/02/01)
* [కీర్తనలు 022:06](rc://*/tn/help/psa/022/006)
* [ద్వితి. 21:14](rc://*/tn/help/deu/21/14)
* [ఎజ్రా 09:05](rc://*/tn/help/ezr/09/05)
* [సామెతలు 25:7-8](rc://*/tn/help/pro/25/07)
* [కీర్తనలు 006:8-10](rc://*/tn/help/psa/006/008)
* [కీర్తనలు 123:03](rc://*/tn/help/psa/123/003)
* [1 తిమోతి 05:7-8](rc://*/tn/help/1ti/05/07)
* [1 తిమోతి 06:13-14](rc://*/tn/help/1ti/06/13)
* [యిర్మియా 15:15-16](rc://*/tn/help/jer/15/15)
* [యోబు 16:9-10](rc://*/tn/help/job/16/09)
* [సామెతలు 18:03](rc://*/tn/help/pro/18/03)

## పదం సమాచారం:

* Strong's: H937, H954, H955, H1317, H1322, H2616, H2659, H2781, H3001, H3637, H3639, H3640, H6172, H7022, H7036, H8103, H8106, G127, G149, G152, G153, G422, G808, G818, G819, G821, G1788, G1791, G1870, G2617, G3856, G5195
